BEGIN TRANSACTION;
CREATE TABLE IF NOT EXISTS "articles" (
	"id"	INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	"Title"	TEXT,
	"Authors"	TEXT,
	"DOI"	TEXT,
	"URL"	TEXT,
	"Subjects"	TEXT,
	"ISSNs"	TEXT,
	"Citation"	TEXT,
	"LanguageId"	INTEGER,
	"LicenceId"	INTEGER,
	"Author_Count"	INTEGER,
	"First_Author"	TEXT,
	"Citation_Count"	INTEGER,
	"Day"	INTEGER,
	"Month"	INTEGER,
	"Year"	INTEGER,
	CONSTRAINT "LicenceId" FOREIGN KEY("LicenceId") REFERENCES "licences"("id") ON DELETE NO ACTION ON UPDATE NO ACTION,
	CONSTRAINT "LanguageId" FOREIGN KEY("LanguageId") REFERENCES "languages"("id") ON DELETE NO ACTION ON UPDATE NO ACTION
);
CREATE TABLE IF NOT EXISTS "journals" (
	"id"	INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	"ISSN-L"	TEXT,
	"ISSNs"	TEXT,
	"PublisherId"	INTEGER,
	"Journal_Title"	TEXT,
	CONSTRAINT "PublisherId" FOREIGN KEY("PublisherId") REFERENCES "publishers"("id") ON DELETE NO ACTION ON UPDATE NO ACTION
);
CREATE TABLE IF NOT EXISTS "licences" (
	"id"	INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	"Licence"	TEXT
);
CREATE TABLE IF NOT EXISTS "publishers" (
	"id"	INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	"Publisher"	TEXT
);
CREATE TABLE IF NOT EXISTS "languages" (
	"id"	INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	"Language"	TEXT
);
INSERT INTO "articles" VALUES (0,'The Fisher Thermodynamics of Quasi-Probabilities','Flavia Pennini|Angelo Plastino','10.3390/e17127853','https://doaj.org/article/b75e8d5cca3f46cbbd63e91be5b32412','Fisher information|quasi-probabilities|complementarity|Physics|QC1-999|Science|Q','1099-4300','Entropy, Vol 17, Iss 12, Pp 7848-7858 (2015)',1,1,2,'Flavia Pennini',4,1,11,2015);
INSERT INTO "articles" VALUES (1,'Aflatoxin Contamination of the Milk Supply: A Pakistan Perspective','Naveed Aslam|Peter C. Wynn','10.3390/agriculture5041172','https://doaj.org/article/0edc5af6672641c0bd45608812a34f9e','aflatoxins|AFM1|AFB1|milk marketing chains|hepatocellular carcinoma|Agriculture (General)|S1-972|Agriculture|S','2077-0472','Agriculture (Basel), Vol 5, Iss 4, Pp 1172-1182 (2015)',1,1,2,'Naveed Aslam',5,1,11,2015);
INSERT INTO "articles" VALUES (2,'Metagenomic Analysis of Upwelling-Affected Brazilian Coastal Seawater Reveals Sequence Domains of Type I PKS and Modular NRPS','Rafael R. C. Cuadrat|Juliano C. Cury|Alberto M. R. Dávila','10.3390/ijms161226101','https://doaj.org/article/d9fe469f75a0442382b84ba4f50007ee','PKS|NRPS|metagenomics|environmental genomics|upwelling|coastal environment|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28285-28295 (2015)',1,1,3,'Rafael R. C. Cuadrat',8,1,11,2015);
INSERT INTO "articles" VALUES (3,'Synthesis and Reactivity of a Cerium(III) Scorpionate Complex Containing a Redox Non-Innocent 2,2′-Bipyridine Ligand','Fabrizio Ortu|Hao Zhu|Marie-Emmanuelle Boulon|David P. Mills','10.3390/inorganics3040534','https://doaj.org/article/95606ed39deb4f43b96f7e6308ad15d3','lanthanide|cerium|scorpionate|tris(pyrazolyl)borate|radical|redox non-innocent|Inorganic chemistry|QD146-197','2304-6740','Inorganics (Basel), Vol 3, Iss 4, Pp 534-553 (2015)',1,1,4,'Fabrizio Ortu',5,1,11,2015);
INSERT INTO "articles" VALUES (4,'Performance and Uncertainty Evaluation of Snow Models on Snowmelt Flow Simulations over a Nordic Catchment (Mistassibi, Canada)','Magali Troin|Richard Arsenault|François Brissette','10.3390/hydrology2040289','https://doaj.org/article/18b1d70730d44573ab5c264b7f93e041','snow models|hydrological models|snowmelt|uncertainty|Canada|Science|Q','2306-5338','Hydrology, Vol 2, Iss 4, Pp 289-317 (2015)',1,1,3,'Magali Troin',4,1,11,2015);
INSERT INTO "articles" VALUES (5,'Dihydrochalcone Compounds Isolated from Crabapple Leaves Showed Anticancer Effects on Human Cancer Cell Lines','Xiaoxiao Qin|Yun Feng Xing|Zhiqin Zhou|Yuncong Yao','10.3390/molecules201219754','https://doaj.org/article/5765b418183c4b70bb0b774f4627beb5','Malus crabapples|leaves|dihydrochalcone compounds|anticancer activity|human cancer cell lines|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21193-21203 (2015)',1,1,4,'Xiaoxiao Qin',4,1,11,2015);
INSERT INTO "articles" VALUES (6,'Ionic Liquids as Carbene Catalyst Precursors in the One-Pot Four-Component Assembly of Oxo Triphenylhexanoates (OTHOs)','Anton Axelsson|Linda Ta|Henrik Sundén','10.3390/catal5042052','https://doaj.org/article/d1d39464834447c8bd9c269710e1e17d','ionic liquid|NHC|OTHO|multicomponent reaction|carbene|organocatalysis|organogel|MCR|1,6-ketoester|Physical and theoretical chemistry|QD450-801|Chemistry|QD1-999|Science|Q','2073-4344','Catalysts, Vol 5, Iss 4, Pp 2052-2067 (2015)',1,1,3,'Anton Axelsson',4,1,11,2015);
INSERT INTO "articles" VALUES (7,'Characterization of Aspartate Kinase from Corynebacterium pekinense and the Critical Site of Arg169','Weihong Min|Huiying Li|Hongmei Li|Chunlei Liu|Jingsheng Liu','10.3390/ijms161226098','https://doaj.org/article/253cd7d35aa34a8eaa264da748a52e0e','Corynebacterium pekinense|aspartate kinase|characterization|molecular docking|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28270-28284 (2015)',1,1,5,'Weihong Min',8,1,11,2015);
INSERT INTO "articles" VALUES (8,'Quaternifications and Extensions of Current Algebras on S3','Tosiaki Kori|Yuto Imai','10.3390/sym7042150','https://doaj.org/article/83bb4f8f7d09467da97780b81ea0c21d','infinite dimensional lie algebras|current algebra|lie algebra extensions|quaternion analysis|81R10|17B65|17B67|22E67|Physics|QC1-999|Science|Q','2073-8994','Symmetry, Vol 7, Iss 4, Pp 2150-2180 (2015)',1,1,2,'Tosiaki Kori',4,1,11,2015);
INSERT INTO "articles" VALUES (9,'Imaging of HCC—Current State of the Art','Christina Schraml|Sascha Kaufmann|Hansjoerg Rempp|Roland Syha|Dominik Ketelsen|Mike Notohamiprodjo|Konstantin Nikolaou','10.3390/diagnostics5040513','https://doaj.org/article/39227747725f45acbe245dcf81394ee9','hepatocellular carcinoma|magnetic resonance imaging|guidelines|diffusion-weighted imaging|dynamic contrast-enhanced magnetic resonance imaging|computed tomography|dual-energy computed tomography|volume perfusion computed tomography|contrast media|hepatocyte specific contrast media|Medicine|R|Medicine (General)|R5-920','2075-4418','Diagnostics, Vol 5, Iss 4, Pp 513-545 (2015)',2,1,7,'Christina Schraml',4,1,11,2015);
INSERT INTO "articles" VALUES (10,'Synthesis and Complexation of Well-Defined Labeled Poly(N,N-dimethylaminoethyl methacrylate)s (PDMAEMA)','Mark Billing|Tobias Rudolph|Eric Täuscher|Rainer Beckert|Felix H. Schacher','10.3390/polym7121526','https://doaj.org/article/515fc66a42e84bdeb8ebd3ad21659646','atom transfer radical polymerization|intense chromophore|micellar interpolyelectrolyte complexes|polyelectrolytes|Science (General)|Q1-390|Science|Q','2073-4360','Polymers, Vol 7, Iss 12, Pp 2478-2493 (2015)',1,1,5,'Mark Billing',4,1,11,2015);
INSERT INTO "articles" VALUES (11,'UAV Control on the Basis of 3D Landmark Bearing-Only Observations','Simon Karpenko|Ivan Konovalenko|Alexander Miller|Boris Miller|Dmitry Nikolaev','10.3390/s151229768','https://doaj.org/article/c2932c5f6b6141849e8518136b847473','UAV|visual odometry|projective geometry|video stream|feature points|modified Kalman filter|control|Technology (General)|T1-995|Technology|T|Analytical chemistry|QD71-142|Chemistry|QD1-999|Science|Q','1424-8220','Sensors, Vol 15, Iss 12, Pp 29802-29820 (2015)',1,1,5,'Simon Karpenko',4,1,11,2015);
INSERT INTO "articles" VALUES (12,'Polar Glycosylated and Lateral Non-Glycosylated Flagella from Aeromonas hydrophila Strain AH-1 (Serotype O11)','Kelly M. Fulton|Elena Mendoza-Barberá|Susan M. Twine|Juan M. Tomás|Susana Merino','10.3390/ijms161226097','https://doaj.org/article/25bb95aaec104618954a6956e84341df','O-flagellin polar glycosylation|lateral flagellin non-glycosylated|adhesion|biofilm|immune stimulation|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28255-28269 (2015)',1,1,5,'Kelly M. Fulton',8,1,11,2015);
INSERT INTO "articles" VALUES (13,'Selective Oxidation of Glycerol with 3% H2O2 Catalyzed by LDH-Hosted Cr(III) Complex','Gongde Wu|Xiaoli Wang|Taineng Jiang|Qibo Lin','10.3390/catal5042039','https://doaj.org/article/2b508f4f44b143ec893d02e21d8f7b3a','layered-double hydroxides|Cr(III) complex|1,3-dihydroxyacetone|glycerol|Physical and theoretical chemistry|QD450-801|Chemistry|QD1-999|Science|Q','2073-4344','Catalysts, Vol 5, Iss 4, Pp 2039-2051 (2015)',1,1,4,'Gongde Wu',4,1,11,2015);
INSERT INTO "articles" VALUES (14,'A Copper-Based Metal-Organic Framework as an Efficient and Reusable Heterogeneous Catalyst for Ullmann and Goldberg Type C–N Coupling Reactions','Wei Long|Wenge Qiu|Chongwei Guo|Chuanqiang Li|Liyun Song|Guangmei Bai|Guizhen Zhang|Hong He','10.3390/molecules201219756','https://doaj.org/article/537cad9d297045fba5791312bf15d1e5','metal-organic frameworks|C–N coupling|heterogeneous catalysis|copper complex|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21178-21192 (2015)',1,1,8,'Wei Long',4,1,11,2015);
INSERT INTO "articles" VALUES (15,'Performance-Based Cognitive Screening Instruments: An Extended Analysis of the Time versus Accuracy Trade-off','Andrew J. Larner','10.3390/diagnostics5040504','https://doaj.org/article/115729fe9cad481681cd5ba7d6161cdf','diagnosis|cognitive screening instruments|dementia|accuracy|Medicine|R|Medicine (General)|R5-920','2075-4418','Diagnostics, Vol 5, Iss 4, Pp 504-512 (2015)',2,1,1,'Andrew J. Larner',4,1,11,2015);
INSERT INTO "articles" VALUES (16,'Aberrant GLI1 Activation in DNA Damage Response, Carcinogenesis and Chemoresistance','Komaraiah Palle|Chinnadurai Mani|Kaushlendra Tripathi|Mohammad Athar','10.3390/cancers7040894','https://doaj.org/article/cd34d5771f614ef0b826741e0b4f8dea','hedgehog signaling|GLI1|DNA damage|carcinogenesis|chemoresistance|Neoplasms. Tumors. Oncology. Including cancer and carcinogens|RC254-282|Internal medicine|RC31-1245|Medicine|R','2072-6694','Cancers, Vol 7, Iss 4, Pp 2330-2352 (2015)',1,1,4,'Komaraiah Palle',4,1,11,2015);
INSERT INTO "articles" VALUES (17,'Trends and Potential of the Market for Combine Harvesters in Germany','Clemens Fuchs|Joachim Kasten|Mathias Urbanek','10.3390/machines3040364','https://doaj.org/article/3a5d3ab7bacd47768b97b16cd9b02ef7','combine harvesters|technical development|stocks and demand|Technology|T|Mechanical engineering and machinery|TJ1-1570','2075-1702','Machines, Vol 3, Iss 4, Pp 364-378 (2015)',2,1,3,'Clemens Fuchs',4,1,11,2015);
INSERT INTO "articles" VALUES (18,'Improved Antioxidant Capacity of Optimization of a Self-Microemulsifying Drug Delivery System for Resveratrol','Ying Chen|Huiyong Zhang|Jing Yang|Haiyan Sun','10.3390/molecules201219750','https://doaj.org/article/f928f8c7abf54ff0a3775be4d85be6a3','resveratrol|nano-encapsulation|self-emulsifying|oil-in-water|antioxidant|cytotoxicity|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21167-21177 (2015)',1,1,4,'Ying Chen',4,1,11,2015);
INSERT INTO "articles" VALUES (19,'Synthesis and Characterization of Cellulose-Based Hydrogels to Be Used as Gel Electrolytes','Maria Assunta Navarra|Chiara Dal Bosco|Judith Serra Moreno|Francesco Maria Vitucci|Annalisa Paolone|Stefania Panero','10.3390/membranes5040810','https://doaj.org/article/5a331257803448f8921b288e80b96b81','cellulose hydrogels|gel electrolyte membranes|swelling behavior|ionic conductivity and diffusivity|Science (General)|Q1-390|Science|Q','2077-0375','Membranes, Vol 5, Iss 4, Pp 810-823 (2015)',1,1,6,'Maria Assunta Navarra',4,1,11,2015);
INSERT INTO "articles" VALUES (20,'Therapeutic Potential of Cell Penetrating Peptides (CPPs) and Cationic Polymers for Chronic Hepatitis B','Bénédicte Ndeboko|Guy Joseph Lemamy|Peter. E Nielsen|Lucyna Cova','10.3390/ijms161226094','https://doaj.org/article/f1e9ca55363c4f359f307519e62fb123','hepatitis B|antiviral therapy|cell penetrating peptides (CPPs)|chitosan (CS)|catonic polymers|peptide nucleic acids (PNAs)|hepatitis B virus (HBV)|duck hepatitis B virus (DHBV)|DNA vaccine|gene delivery|antigen (Ag)|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28230-28241 (2015)',1,1,4,'Bénédicte Ndeboko',8,1,11,2015);
INSERT INTO "articles" VALUES (21,'ITSN2L Interacts with and Negatively Regulates RABEP1','Xiaoxu Yang|Feng Yan|Zhicheng He|Shan Liu|Yeqing Cheng|Ke Wei|Shiquan Gan|Jing Yuan|Shang Wang|Ye Xiao|Kaiqun Ren|Ning Liu|Xiang Hu|Xiaofeng Ding|Xingwang Hu|Shuanglin Xiang','10.3390/ijms161226091','https://doaj.org/article/3285a0234bf248d69afb2d098e259b17','ITSN2L|RABEP1|endocytosis|endosome|interactions|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28242-28254 (2015)',1,1,16,'Xiaoxu Yang',8,1,11,2015);
INSERT INTO "articles" VALUES (22,'Old Things New View: Ascorbic Acid Protects the Brain in Neurodegenerative Disorders','Adriana Covarrubias-Pinto|Aníbal Ignacio Acuña|Felipe Andrés Beltrán|Leandro Torres-Díaz|Maite Aintzane Castro','10.3390/ijms161226095','https://doaj.org/article/30eb804514a34976b5d3f179d476d905','oxidative stress|brain energy metabolism|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28194-28217 (2015)',1,1,5,'Adriana Covarrubias-Pinto',8,1,11,2015);
INSERT INTO "articles" VALUES (23,'Therapeutic Targets for Neurodevelopmental Disorders Emerging from Animal Models with Perinatal Immune Activation','Daisuke Ibi|Kiyofumi Yamada','10.3390/ijms161226092','https://doaj.org/article/b4df8bd1ac3f452a8b7d40f63cbc8dc3','schizophrenia|autism|animal model|polyI:C|astrocyte|interleukin-6|interferon-induced transmembrane 3|matrix metalloproteinase 3|gut microbiome|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28218-28229 (2015)',1,1,2,'Daisuke Ibi',8,1,11,2015);
INSERT INTO "articles" VALUES (24,'Reliance on God’s Help Scale as a Measure of Religious Trust—A Summary of Findings','Arndt Büssing|Daniela Rodrigues Recchia|Klaus Baumann','10.3390/rel6041358','https://doaj.org/article/e146de4eb2444bfb88c544a5b90dccf3','Reliance on God’s help|religious trust|faith|questionnaire|validation|chronic illness|healthy persons|life satisfaction|quality of life|well-being|Religion (General)|BL1-50|Religions. Mythology. Rationalism|BL1-2790|Philosophy. Psychology. Religion|B','2077-1444','Religions, Vol 6, Iss 4, Pp 1358-1367 (2015)',1,1,3,'Arndt Büssing',4,1,11,2015);
INSERT INTO "articles" VALUES (25,'Apigenin Attenuates Melanoma Cell Migration by Inducing Anoikis through Integrin and Focal Adhesion Kinase Inhibition','Md. Abul Hasnat|Mehnaz Pervin|Ji Hong Lim|Beong Ou Lim','10.3390/molecules201219752','https://doaj.org/article/5c5b22c71d3a46ec90a6481c193b99d1','apigenin|melanoma|anoikis|migration|integrin-FAK signaling|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21157-21166 (2015)',1,1,4,'Md. Abul Hasnat',4,1,11,2015);
INSERT INTO "articles" VALUES (26,'Antioxidant Phytochemicals for the Prevention and Treatment of Chronic Diseases','Yu-Jie Zhang|Ren-You Gan|Sha Li|Yue Zhou|An-Na Li|Dong-Ping Xu|Hua-Bin Li','10.3390/molecules201219753','https://doaj.org/article/fe19c78d1e0842c0b95306ab58caf734','antioxidant phytochemicals|health benefits|mechanism|cardiovascular disease|cancer|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21138-21156 (2015)',1,1,7,'Yu-Jie Zhang',4,1,11,2015);
INSERT INTO "articles" VALUES (27,'Comments on Ekino et al. Cloning and Characterization of a Unique Cytotoxic Protein Parasporin-5 Produced by Bacillus thuringiensis A1100 Strain. Toxins 2014, 6, 1882–1895','Leopoldo Palma','10.3390/toxins7124865','https://doaj.org/article/45c6d07238a24bd9b8426195149ac136','n/a|Biology (General)|QH301-705.5|Science|Q','2072-6651','Toxins, Vol 7, Iss 12, Pp 5094-5095 (2015)',1,1,1,'Leopoldo Palma',4,1,11,2015);
INSERT INTO "articles" VALUES (28,'Experimental Analysis of Dynamic Effects of FRP Reinforced Masonry Vaults','Marco Corradi|Antonio Borri|Giulio Castori|Kathryn Coventry','10.3390/ma8125445','https://doaj.org/article/935ad576a0f247a2b6c1c5de689b3acd','composite materials|vibration|brickwork masonry|mechanical testing|Technology|T|Electrical engineering. Electronics. Nuclear engineering|TK1-9971|Engineering (General). Civil engineering (General)|TA1-2040|Microscopy|QH201-278.5|Descriptive and experimental mechanics|QC120-168.85','1996-1944','Materials, Vol 8, Iss 12, Pp 8059-8071 (2015)',1,1,4,'Marco Corradi',4,1,11,2015);
INSERT INTO "articles" VALUES (29,'Species Distribution Model for Management of an Invasive Vine in Forestlands of Eastern Texas','Hsiao-Hsuan Wang|Tomasz E. Koralewski|Erin K. McGrew|William E. Grant|Thomas D. Byram','10.3390/f6124374','https://doaj.org/article/0d4916eacb1849849a745c8539ef721d','biodiversity|biological invasions|boosted regression trees|Japanese honeysuckle|likelihood of invasion|Lonicera japonica Thunb.|Forestry|SD1-669.5|Agriculture|S','1999-4907','Forests, Vol 6, Iss 12, Pp 4374-4390 (2015)',1,1,5,'Hsiao-Hsuan Wang',4,1,11,2015);
INSERT INTO "articles" VALUES (30,'Weather Conditions, Weather Information and Car Crashes','Adriaan Perrels|Athanasios Votsis|Väinö Nurmi|Karoliina Pilli-Sihvola','10.3390/ijgi4042681','https://doaj.org/article/8918adaa7fb3484093d9691a8b372780','responsiveness|road vehicle crashes|traffic safety|early warning|weather conditions|Mathematical geography. Cartography|GA1-1776|Geography. Anthropology. Recreation|G','2220-9964','ISPRS International Journal of Geo-Information, Vol 4, Iss 4, Pp 2681-2703 (2015)',1,1,4,'Adriaan Perrels',8,1,11,2015);
INSERT INTO "articles" VALUES (31,'Fish Peroxiredoxins and Their Role in Immunity','Yulema Valero|Francisco J. Martínez-Morcillo|M. Ángeles Esteban|Elena Chaves-Pozo|Alberto Cuesta','10.3390/biology4040860','https://doaj.org/article/123b9507a4054de282a9ef582e283d48','peroxiredoxins|fish|immunity|antioxidant enzymes|natural killer enhancement factor|virus|Biology (General)|QH301-705.5|Science|Q','2079-7737','Biology, Vol 4, Iss 4, Pp 860-880 (2015)',1,1,5,'Yulema Valero',4,1,11,2015);
INSERT INTO "articles" VALUES (32,'Argentatin B Inhibits Proliferation of Prostate and Colon Cancer Cells by Inducing Cell Senescence','Ela Alcántara-Flores|Alicia Enriqueta Brechú-Franco|Patricia García-López|Leticia Rocha-Zavaleta|Rebeca López-Marure|Mariano Martínez-Vázquez','10.3390/molecules201219757','https://doaj.org/article/b22773bc4dbf4fde8111374255e4c016','argentatin B|colon cancer|prostate cancer|cell senescence|xenografts|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21125-21137 (2015)',1,1,6,'Ela Alcántara-Flores',4,1,11,2015);
INSERT INTO "articles" VALUES (33,'Microfluidic Impedimetric Cell Regeneration Assay to Monitor the Enhanced Cytotoxic Effect of Nanomaterial Perfusion','Mario Rothbauer|Irene Praisler|Dominic Docter|Roland H. Stauber|Peter Ertl','10.3390/bios5040736','https://doaj.org/article/7af5773061714123b095f4bfa4f0d008','lab-on-a-chip|cell chip|impedance|biosensor|nanoparticle|lung cancer|nanotoxicology|Biotechnology|TP248.13-248.65','2079-6374','Biosensors, Vol 5, Iss 4, Pp 736-749 (2015)',1,1,5,'Mario Rothbauer',4,1,11,2015);
INSERT INTO "articles" VALUES (34,'Cancer Biomarkers from Genome-Scale DNA Methylation: Comparison of Evolutionary and Semantic Analysis Methods','Ioannis Valavanis|Eleftherios Pilalis|Panagiotis Georgiadis|Soterios Kyrtopoulos|Aristotelis Chatziioannou','10.3390/microarrays4040647','https://doaj.org/article/8cfa087c7ff6458691ce98d546428426','DNA methylation|breast cancer|B-cell lymphoma|epigenetic biomarker|classification|graph-theory|evolutionary algorithm|gene ontology tree|Analytical chemistry|QD71-142|Chemistry|QD1-999|Science|Q','2076-3905','Microarrays, Vol 4, Iss 4, Pp 647-670 (2015)',1,1,5,'Ioannis Valavanis',4,1,11,2015);
INSERT INTO "articles" VALUES (35,'Indoor Air Contamination from Hazardous Waste Sites: Improving the Evidence Base for Decision-Making','Jill Johnston|Jacqueline MacDonald Gibson','10.3390/ijerph121214960','https://doaj.org/article/c4218cba4fe840f182857f319ede2f18','vapor intrusion|hazardous waste|indoor air quality|environmental decision-making|contaminated sites|Public aspects of medicine|RA1-1270|Medicine|R','1660-4601','International Journal of Environmental Research and Public Health, Vol 12, Iss 12, Pp 15040-15057 (2015)',1,1,2,'Jill Johnston',10,1,11,2015);
INSERT INTO "articles" VALUES (36,'Spatial Evaluation of Heavy Metals Concentrations in the Surface Sediment of Taihu Lake','Yong Niu|Wei Jiao|Hui Yu|Yuan Niu|Yong Pang|Xiangyang Xu|Xiaochun Guo','10.3390/ijerph121214966','https://doaj.org/article/cd78e00a360c41159a4fd51681b2cce2','heavy metals|sediment|spatial distribution|toxic unit|Taihu Lake|Public aspects of medicine|RA1-1270|Medicine|R','1660-4601','International Journal of Environmental Research and Public Health, Vol 12, Iss 12, Pp 15028-15039 (2015)',1,1,7,'Yong Niu',10,1,11,2015);
INSERT INTO "articles" VALUES (37,'Energy Service Demand Projections and CO2 Reduction Potentials in Rural Households in 31 Chinese Provinces','Rui Xing|Tatsuya Hanaoka|Yuko Kanamori|Hancheng Dai|Toshihiko Masui','10.3390/su71215789','https://doaj.org/article/9a4244628d2d4c1d93b034a48a6c5094','China|rural household|Shared Socioeconomic Pathways|CO2 emission|efficient technology|Geography. Anthropology. Recreation|G|Environmental sciences|GE1-350','2071-1050','Sustainability, Vol 7, Iss 12, Pp 15833-15846 (2015)',2,1,5,'Rui Xing',5,1,11,2015);
INSERT INTO "articles" VALUES (38,'Ionic Nanofluids in Tribology','Noelia Saurín|Tulia Espinosa|José Sanes|Francisco-José Carrión|María-Dolores Bermúdez','10.3390/lubricants3040650','https://doaj.org/article/80761981e3c6410f859fced3fff4c4f1','nanoprticles|carbon nanotubes|grapheme|ionic liquids|friction|lubrication|wear|surfaces|interphases|Technology|T|Engineering (General). Civil engineering (General)|TA1-2040|Mechanics of engineering. Applied mechanics|TA349-359','2075-4442','Lubricants, Vol 3, Iss 4, Pp 650-663 (2015)',2,1,5,'Noelia Saurín',4,1,11,2015);
INSERT INTO "articles" VALUES (39,'Low Levels of Awareness of Lead Hazards among Pregnant Women in a High Risk—Johannesburg Neighbourhood','Tanya Haman|Angela Mathee|Andre Swart','10.3390/ijerph121214968','https://doaj.org/article/6f78ba86cc2c4367b8c4fe040bc7560a','pregnant women|lead exposure|children|low awareness|Public aspects of medicine|RA1-1270|Medicine|R','1660-4601','International Journal of Environmental Research and Public Health, Vol 12, Iss 12, Pp 15022-15027 (2015)',1,1,3,'Tanya Haman',10,1,11,2015);
INSERT INTO "articles" VALUES (40,'Molecular and Cytogenetic Characterization of New Wheat—Dasypyrum breviaristatum Derivatives with Post-Harvest Re-Growth Habit','Hongjun Zhang|Guangrong Li|Donghai Li|Dan Gao|Jie Zhang|Ennian Yang|Zujun Yang','10.3390/genes6041242','https://doaj.org/article/d56e730b29354c4eb58c2f8fbec70abf','Dasypyrum breviaristatum|fluorescence in situ hybridization|molecular markers|wheat|Genetics|QH426-470|Biology (General)|QH301-705.5|Science|Q','2073-4425','Genes, Vol 6, Iss 4, Pp 1242-1255 (2015)',1,1,7,'Hongjun Zhang',4,1,11,2015);
INSERT INTO "articles" VALUES (41,'Iridium-Catalyzed Asymmetric Ring-Opening of Oxabenzonorbornadienes with N-Substituted Piperazine Nucleophiles','Wen Yang|Renshi Luo|Dingqiao Yang','10.3390/molecules201219748','https://doaj.org/article/df93fac7ac4543c4a336b5983d412fc4','iridium catalyst|asymmetric ring-opening|oxabenzonorbornadiene|chiral bisphosphine ligand|N-substituted piperazines|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21103-21124 (2015)',1,1,3,'Wen Yang',4,1,11,2015);
INSERT INTO "articles" VALUES (42,'Reconfigurable RF Energy Harvester with Customized Differential PCB Antenna','Alessandro Bertacchini|Luca Larcher|Moreno Maini|Luca Vincetti|Stefano Scorcioni','10.3390/jlpea5040257','https://doaj.org/article/c15f1a2c1af34179b72516d7c9250505','RF energy harvester|reconfigurable RF-DC converter|differential antenna|Electrical engineering. Electronics. Nuclear engineering|TK1-9971|Technology|T','2079-9268','Journal of Low Power Electronics and Applications, Vol 5, Iss 4, Pp 257-273 (2015)',1,1,5,'Alessandro Bertacchini',8,1,11,2015);
INSERT INTO "articles" VALUES (43,'Evaluating the Alignment of Organizational and Project Contexts for BIM Adoption: A Case Study of a Large Owner Organization','Hasan Burak Cavka|Sheryl Staub-French|Rachel Pottinger','10.3390/buildings5041265','https://doaj.org/article/d3c45d686dcc44109ee28de6927ef3d1','building information modeling (BIM)|facilities management (FM)|handover|information management|alignment|Architecture|NA1-9428|Fine Arts|N|Building construction|TH1-9745|Technology|T','2075-5309','Buildings, Vol 5, Iss 4, Pp 1265-1300 (2015)',1,1,3,'Hasan Burak Cavka',4,1,11,2015);
INSERT INTO "articles" VALUES (44,'Estimation of Groundwater Recharges Using Empirical Formulae in Odeda Local Government Area, Ogun State, Nigeria','Oluseyi O. Adeleke|Victor Makinde|Ayobami O. Eruola|Oluwaseun F. Dada|Akintayo O. Ojo|Taiwo J. Aluko','10.3390/challe6020271','https://doaj.org/article/8c509d1fec1740c7aa3d8d0f335e586e','aquifer|evapotranspiration|groundwater recharge|recharge coefficient|General Works|A','2078-1547','Challenges, Vol 6, Iss 2, Pp 271-281 (2015)',2,1,6,'Oluseyi O. Adeleke',4,1,11,2015);
INSERT INTO "articles" VALUES (45,'Throughput Maximization for Sensor-Aided Cognitive Radio Networks with Continuous Energy Arrivals','Thanh-Tung Nguyen|Insoo Koo','10.3390/s151229766','https://doaj.org/article/62e242d95ab64fbaaffb7d026caf4b74','sensor network|sensor scheduling|energy harvesting|cooperative spectrum sensing|cognitive radio network|Technology (General)|T1-995|Technology|T|Analytical chemistry|QD71-142|Chemistry|QD1-999|Science|Q','1424-8220','Sensors, Vol 15, Iss 12, Pp 29782-29801 (2015)',1,1,2,'Thanh-Tung Nguyen',4,1,11,2015);
INSERT INTO "articles" VALUES (46,'Immune Response of Multiparous Hyper-Immunized Sows against Peptides from Non-Structural and Structural Proteins of PRRSV','Edgar Rascón-Castelo|Alexel Burgara-Estrella|Mónica Reséndiz-Sandoval|Andrés Hernández-Lugo|Jesús Hernández','10.3390/vaccines3040973','https://doaj.org/article/0a0361c0c60e4fef858b8f88b5eb7eb5','PRRSV|non-structural proteins|structural proteins|peptides|IFN-γ secreting cells|Immunologic diseases. Allergy|RC581-607|Specialties of internal medicine|RC581-951|Internal medicine|RC31-1245|Medicine|R','2076-393X','Vaccines, Vol 3, Iss 4, Pp 973-987 (2015)',1,1,5,'Edgar Rascón-Castelo',4,1,11,2015);
INSERT INTO "articles" VALUES (47,'Location Planning Problem of Service Centers for Sustainable Home Healthcare: Evidence from the Empirical Analysis of Shanghai','Gang Du|Chuanwang Sun','10.3390/su71215787','https://doaj.org/article/58485561af544c63923eacff632ae6a4','location planning problem|home healthcare|mixed integer programming|sustainability|Geography. Anthropology. Recreation|G|Environmental sciences|GE1-350','2071-1050','Sustainability, Vol 7, Iss 12, Pp 15812-15832 (2015)',2,1,2,'Gang Du',5,1,11,2015);
INSERT INTO "articles" VALUES (48,'Comparison of Laser and Stereo Optical, SAR and InSAR Point Clouds from Air- and Space-Borne Sources in the Retrieval of Forest Inventory Attributes','Xiaowei Yu|Juha Hyyppä|Mika Karjalainen|Kimmo Nurminen|Kirsi Karila|Mikko Vastaranta|Ville Kankare|Harri Kaartinen|Markus Holopainen|Eija Honkavaara|Antero Kukko|Anttoni Jaakkola|Xinlian Liang|Yunsheng Wang|Hannu Hyyppä|Masato Katoh','10.3390/rs71215809','https://doaj.org/article/00f5889e84794395b86b36aee8a5964b','forest inventory|3D technique|point cloud|airborne laser scanning|photogrammetry|radargrammetry|InSAR|Geography (General)|G1-922|Geography. Anthropology. Recreation|G','2072-4292','Remote Sensing, Vol 7, Iss 12, Pp 15933-15954 (2015)',1,1,16,'Xiaowei Yu',5,1,11,2015);
INSERT INTO "articles" VALUES (49,'Enhancement of Spatial Resolution Using a Metamaterial Sensor in Nondestructive Evaluation','Adriana Savin|Alina Bruma|Rozina Steigmann|Nicoleta Iftimie|Dagmar Faktorova','10.3390/app5041412','https://doaj.org/article/867d5bd16d5b4fa7afe6587badd51dbd','nondestructive evaluation|metamaterials lens|metallic strip gratings|fiber reinforced plastic composites|evanescent waves|Technology|T|Engineering (General). Civil engineering (General)|TA1-2040|Biology (General)|QH301-705.5|Physics|QC1-999|Chemistry|QD1-999','2076-3417','Applied Sciences, Vol 5, Iss 4, Pp 1412-1430 (2015)',1,1,5,'Adriana Savin',5,1,11,2015);
INSERT INTO "articles" VALUES (50,'Optimisation in the Design of Environmental Sensor Networks with Robustness Consideration','Setia Budi|Paulo de Souza|Greg Timms|Vishv Malhotra|Paul Turner','10.3390/s151229765','https://doaj.org/article/aa79c8b5b1f14373a049543e38222685','environmental sensor networks|sensor networks design|sensor networks deployment|optimisation|evolutionary algorithm|spatial regression test|gap filling|noise detection|data quality|Technology (General)|T1-995|Technology|T|Analytical chemistry|QD71-142|Chemistry|QD1-999|Science|Q','1424-8220','Sensors, Vol 15, Iss 12, Pp 29765-29781 (2015)',1,1,5,'Setia Budi',4,1,11,2015);
INSERT INTO "articles" VALUES (51,'Theoretical Analysis of Dependence of Nonlinear Effects in Mode-Locked Yb:YAG Lasers with a Highly Nonlinear Intra-Cavity Medium','Takeshi Yoshida|Hiroaki Okunishi|Keisuke Kyomoto|Kento Kato|Kyosuke Shimabayashi|Shinichi Inayoshi|Motoki Morioka|Sakae Kawato','10.3390/app5041431','https://doaj.org/article/c582fb59cf754c9fbef08d3ec3dc7c0c','ultra-short laser pulses|ytterbium|ultrafast nonlinear optics|laser theory|Technology|T|Engineering (General). Civil engineering (General)|TA1-2040|Biology (General)|QH301-705.5|Physics|QC1-999|Chemistry|QD1-999','2076-3417','Applied Sciences, Vol 5, Iss 4, Pp 1431-1439 (2015)',1,1,8,'Takeshi Yoshida',5,1,11,2015);
INSERT INTO "articles" VALUES (52,'Relationships between Microstructural Parameters and Time-Dependent Mechanical Properties of a New Nickel-Based Superalloy AD730™','Louis Thébaud|Patrick Villechaise|Jonathan Cormier|Coraline Crozet|Alexandre Devaux|Denis Béchet|Jean-Michel Franchet|Antoine Organista|Florence Hamon','10.3390/met5042236','https://doaj.org/article/ef73ae45f6d34ea9862466d313a5921d','cast and wrought Ni-based superalloy|single crystals|creep|dwell-fatigue properties|high temperatures|creep threshold stress|inter/intra granular properties|Mining engineering. Metallurgy|TN1-997|Technology|T','2075-4701','Metals, Vol 5, Iss 4, Pp 2236-2251 (2015)',1,1,9,'Louis Thébaud',4,1,11,2015);
INSERT INTO "articles" VALUES (53,'Object-Based Canopy Gap Segmentation and Classification: Quantifying the Pros and Cons of Integrating Optical and LiDAR Data','Jian Yang|Trevor Jones|John Caspersen|Yuhong He','10.3390/rs71215811','https://doaj.org/article/02a2e3c3940a4ecc9bae87e1026d293d','canopy gap segmentation|classification|Object-Based Image Analysis (OBIA)|high spatial resolution|multispectral image|LiDAR|data integration|Geography (General)|G1-922|Geography. Anthropology. Recreation|G','2072-4292','Remote Sensing, Vol 7, Iss 12, Pp 15917-15932 (2015)',1,1,4,'Jian Yang',5,1,11,2015);
INSERT INTO "articles" VALUES (54,'Genetic Dissection of Disease Resistance to the Blue Mold Pathogen, Peronospora tabacina, in Tobacco','Xia Wu|Dandan Li|Yinguang Bao|David Zaitlin|Robert Miller|Shengming Yang','10.3390/agronomy5040555','https://doaj.org/article/4d5b1b7ea96b49078b960da45435be83','tobacco|blue mold|disease resistance|genetic marker|Agriculture|S|Agriculture (General)|S1-972','2073-4395','Agronomy (Basel), Vol 5, Iss 4, Pp 555-568 (2015)',2,1,6,'Xia Wu',4,1,11,2015);
INSERT INTO "articles" VALUES (55,'Semi-Automated Object-Based Classification of Coral Reef Habitat using Discrete Choice Models','Steven Saul|Sam Purkis','10.3390/rs71215810','https://doaj.org/article/de8c17223e8c49a2b9d89a7060bc3197','coral reef|discrete choice model|multinomial logistic|Geography (General)|G1-922|Geography. Anthropology. Recreation|G','2072-4292','Remote Sensing, Vol 7, Iss 12, Pp 15894-15916 (2015)',1,1,2,'Steven Saul',5,1,11,2015);
INSERT INTO "articles" VALUES (56,'Nurses’ Perceptions of Spirituality and Spiritual Care in Different Health Care Settings in the Netherlands','René van Leeuwen|Annemiek Schep-Akkerman','10.3390/rel6041346','https://doaj.org/article/2d015f7bf1ab4ffcb3f248045ba838f9','spirituality|spiritual care|nursing|hospital care|mental health care|home care|Religion (General)|BL1-50|Religions. Mythology. Rationalism|BL1-2790|Philosophy. Psychology. Religion|B','2077-1444','Religions, Vol 6, Iss 4, Pp 1346-1357 (2015)',1,1,2,'René van Leeuwen',4,1,11,2015);
INSERT INTO "articles" VALUES (57,'NHL and RCGA Based Multi-Relational Fuzzy Cognitive Map Modeling for Complex Systems','Zhen Peng|Lifeng Wu|Zhenguo Chen','10.3390/app5041399','https://doaj.org/article/0a74de16ab2c4dde9a7927ebd2c33343','fuzzy cognitive map (FCM)|multi-relational data mining (MRDM)|nonlinear Hebbian learning (NHL)|real code genetic algorithm (RCGA)|complex system|Technology|T|Engineering (General). Civil engineering (General)|TA1-2040|Biology (General)|QH301-705.5|Physics|QC1-999|Chemistry|QD1-999','2076-3417','Applied Sciences, Vol 5, Iss 4, Pp 1399-1411 (2015)',1,1,3,'Zhen Peng',5,1,11,2015);
INSERT INTO "articles" VALUES (58,'Metabolic Engineering of the Phenylpropanoid and Its Primary, Precursor Pathway to Enhance the Flavor of Fruits and the Aroma of Flowers','Hadas Peled-Zehavi|Moran Oliva|Qingjun Xie|Vered Tzin|Michal Oren-Shamir|Asaph Aharoni|Gad Galili','10.3390/bioengineering2040204','https://doaj.org/article/2bfb03d77f8f41eb88f972315ca5cec8','aroma and flavor biotechnology|metabolic engineering|aromatic amino acids|volatiles|secondary metabolism|Technology|T|Biology (General)|QH301-705.5','2306-5354','Bioengineering (Basel), Vol 2, Iss 4, Pp 204-212 (2015)',1,1,7,'Hadas Peled-Zehavi',5,1,11,2015);
INSERT INTO "articles" VALUES (59,'Establishing a Framework for Evaluating Environmental and Socio-Economic Impacts by Power Generation Technology Using an Input–output Table—A Case Study of Japanese Future Electricity Grid Mix','Shunichi Hienuki|Yuki Kudoh|Hiroki Hondo','10.3390/su71215786','https://doaj.org/article/b93a9069e06344c98de1f9ff29b0d8dd','scenario analysis|future grid mix|socio-economic and environmental impacts|input–output table|life cycle inventory analysis|Geography. Anthropology. Recreation|G|Environmental sciences|GE1-350','2071-1050','Sustainability, Vol 7, Iss 12, Pp 15794-15811 (2015)',2,1,3,'Shunichi Hienuki',5,1,11,2015);
INSERT INTO "articles" VALUES (60,'Mapping Rice Seasonality in the Mekong Delta with Multi-Year Envisat ASAR WSM Data','Duy Ba Nguyen|Kersten Clauss|Senmao Cao|Vahid Naeimi|Claudia Kuenzer|Wolfgang Wagner','10.3390/rs71215808','https://doaj.org/article/df9960ef383a469c83427c3f51e46224','Envisat|ASAR|WSM|SAR|radar|paddy rice|rice mapping|time series|Mekong Delta|Vietnam|Geography (General)|G1-922|Geography. Anthropology. Recreation|G','2072-4292','Remote Sensing, Vol 7, Iss 12, Pp 15868-15893 (2015)',1,1,6,'Duy Ba Nguyen',5,1,11,2015);
INSERT INTO "articles" VALUES (61,'Stem Cell-Based Cell Carrier for Targeted Oncolytic Virotherapy: Translational Opportunity and Open Questions','Janice Kim|Robert R. Hall|Maciej S. Lesniak|Atique U. Ahmed','10.3390/v7122921','https://doaj.org/article/71087b2bcd13447fa75002d7c72768ed','cell carrier|oncolytic virus|stem cell|Microbiology|QR1-502|Science|Q','1999-4915','Viruses, Vol 7, Iss 12, Pp 6200-6217 (2015)',1,1,4,'Janice Kim',4,1,11,2015);
INSERT INTO "articles" VALUES (62,'Response to Leopoldo Palma. Comments on Ekino et al. Cloning and Characterization of a Unique Cytotoxic Protein Parasporin-5 Produced by Bacillus thuringiensis A1100 Strain. Toxins 2014, 6, 1882–1895','Keisuke Ekino|Shiro Okumura|Tomoyuki Ishikawa|Sakae Kitada|Hiroyuki Saitoh|Tetsuyuki Akao|Takuji Oka|Yoshiyuki Nomura|Michio Ohba|Takashi Shin|Eiichi Mizuki','10.3390/toxins7124866','https://doaj.org/article/334178e82322469b8d9fdb9db335000b','n/a|Biology (General)|QH301-705.5|Science|Q','2072-6651','Toxins, Vol 7, Iss 12, Pp 5096-5097 (2015)',1,1,11,'Keisuke Ekino',4,1,11,2015);
INSERT INTO "articles" VALUES (63,'“Oh, this is What It Feels Like”: A Role for the Body in Learning an Evidence-Based Practice','Robert Allan|Virginia Eatough|Micahel Ungar','10.3390/h4040861','https://doaj.org/article/b44017a070074762b2cbf5392dd76294','Interpretative phenomenological analysis|family therapy|couple therapy|evidence-based practice|embodiment|General Works|A','2076-0787','Humanities , Vol 4, Iss 4, Pp 861-884 (2015)',2,1,3,'Robert Allan',4,1,11,2015);
INSERT INTO "articles" VALUES (64,'The Ubiquity of Humanity and Textuality in Human Experience','Daihyun Chung','10.3390/h4040885','https://doaj.org/article/e4b3bd6870ad4a6fac75f895e04b2d25','humanities|questions|languages|integrationality|General Works|A','2076-0787','Humanities , Vol 4, Iss 4, Pp 885-904 (2015)',2,1,1,'Daihyun Chung',4,1,11,2015);
INSERT INTO "articles" VALUES (65,'Biodegradation of Ochratoxin A by Bacterial Strains Isolated from Vineyard Soils','Palmira De Bellis|Mariana Tristezza|Miriam Haidukowski|Francesca Fanelli|Angelo Sisto|Giuseppina Mulè|Francesco Grieco','10.3390/toxins7124864','https://doaj.org/article/587ae41fa0ea4574aced3a33f770e827','ochratoxin|biodegradation|soil bacteria|detoxification|Acinetobacter|Biology (General)|QH301-705.5|Science|Q','2072-6651','Toxins, Vol 7, Iss 12, Pp 5079-5093 (2015)',1,1,7,'Palmira De Bellis',4,1,11,2015);
INSERT INTO "articles" VALUES (66,'Multi-Decadal Variability of Polynya Characteristics and Ice Production in the North Water Polynya by Means of Passive Microwave and Thermal Infrared Satellite Imagery','Andreas Preußer|Günther Heinemann|Sascha Willmes|Stephan Paul','10.3390/rs71215807','https://doaj.org/article/baa9673ca95f4c9f9a5a41fd64833861','MODIS|polynya|sea ice|passive microwave|Baffin Bay|Nares Strait|ice bridge|Geography (General)|G1-922|Geography. Anthropology. Recreation|G','2072-4292','Remote Sensing, Vol 7, Iss 12, Pp 15844-15867 (2015)',1,1,4,'Andreas Preußer',5,1,11,2015);
INSERT INTO "articles" VALUES (67,'Incomplete LPS Core-Specific Felix01-Like Virus vB_EcoM_VpaE1','Eugenijus Šimoliūnas|Monika Vilkaitytė|Laura Kaliniene|Aurelija Zajančkauskaitė|Algirdas Kaupinis|Juozas Staniulis|Mindaugas Valius|Rolandas Meškys|Lidija Truncaitė','10.3390/v7122932','https://doaj.org/article/90b9ca26e5e7492ba5d50aabfedaaee1','E. coli lipopolysaccharide|inner core oligosacharide|bacteriophage vB_EcoM_VpaE1 host-range|genus Felix01likevirus|J0101|Microbiology|QR1-502|Science|Q','1999-4915','Viruses, Vol 7, Iss 12, Pp 6163-6181 (2015)',1,1,9,'Eugenijus Šimoliūnas',4,1,11,2015);
INSERT INTO "articles" VALUES (68,'Fluorescent Protein-Tagged Sindbis Virus E2 Glycoprotein Allows Single Particle Analysis of Virus Budding from Live Cells','Joyce Jose|Jinghua Tang|Aaron B. Taylor|Timothy S. Baker|Richard J. Kuhn','10.3390/v7122926','https://doaj.org/article/69f9f915c153450dbdfd21f33f02552a','alphavirus|live imaging|virus assembly|filopodia|virus egress|Microbiology|QR1-502|Science|Q','1999-4915','Viruses, Vol 7, Iss 12, Pp 6182-6199 (2015)',1,1,5,'Joyce Jose',4,1,11,2015);
INSERT INTO "articles" VALUES (69,'Use of Monoclonal Antibodies in the Sensitive Detection and Neutralization of Botulinum Neurotoxin Serotype B','Luisa W. Cheng|Thomas D. Henderson|Tina I. Lam|Larry H. Stanker','10.3390/toxins7124863','https://doaj.org/article/2a4895b4a39c4fbd8920266360969a81','monoclonal antibodies|mouse models|botulinum neurotoxins|toxin neutralization|toxicokinetics|Biology (General)|QH301-705.5|Science|Q','2072-6651','Toxins, Vol 7, Iss 12, Pp 5068-5078 (2015)',1,1,4,'Luisa W. Cheng',4,1,11,2015);
INSERT INTO "articles" VALUES (70,'Effect of Water Nutrient Pollution on Long-Term Corrosion of 90:10 Copper Nickel Alloy','Robert E. Melchers','10.3390/ma8125443','https://doaj.org/article/b7b738cd706146b79c2e0ee82b4b16e9','long-term corrosion|copper alloys|Cu-Ni|bi-modal|microbiologically-influenced corrosion (MIC)|Technology|T|Electrical engineering. Electronics. Nuclear engineering|TK1-9971|Engineering (General). Civil engineering (General)|TA1-2040|Microscopy|QH201-278.5|Descriptive and experimental mechanics|QC120-168.85','1996-1944','Materials, Vol 8, Iss 12, Pp 8047-8058 (2015)',1,1,1,'Robert E. Melchers',4,1,11,2015);
INSERT INTO "articles" VALUES (71,'Recent Advances in Research on Widow Spider Venoms and Toxins','Shuai Yan|Xianchun Wang','10.3390/toxins7124862','https://doaj.org/article/d17c2ebe95b840e892d7abbec6a734c4','widow spider|venom|toxin|latrotoxin|latroeggtoxin|advance|Biology (General)|QH301-705.5|Science|Q','2072-6651','Toxins, Vol 7, Iss 12, Pp 5055-5067 (2015)',1,1,2,'Shuai Yan',4,1,11,2015);
INSERT INTO "articles" VALUES (72,'Dentinogenic Specificity in the Preclinical Evaluation of Vital Pulp Treatment Strategies: A Critical Review','Dimitrios Tziafas|Konstantinos Kodonas','10.3390/dj3040133','https://doaj.org/article/7222787a4b0d466aba96b6bcee22704d','histology of dental pulp|pulp capping|hard tissue bridge|reparative dentin|pulp capping materials|calcium hydroxide|Mineral Trioxide Aggregates (MTA)|calcium silicate|Medicine|R|Dentistry|RK1-715','2304-6767','Dentistry Journal, Vol 3, Iss 4, Pp 133-156 (2015)',2,1,2,'Dimitrios Tziafas',5,1,11,2015);
INSERT INTO "articles" VALUES (73,'The Feedback Control Cycle of Mineral Supply, Increase of Raw Material Efficiency, and Sustainable Development','Friedrich-W. Wellmer|Christian Hagelüken','10.3390/min5040527','https://doaj.org/article/5a392416ec784e1b9d5a93f966eee9d8','sustainable development|trilemma of security of supply|geosphere|technosphere|fulfilment of functions|feedback control cycle of mineral supply|resource efficiency|mining|recycling|substitution|Mining engineering. Metallurgy|TN1-997|Technology|T','2075-163X','Minerals, Vol 5, Iss 4, Pp 815-836 (2015)',1,1,2,'Friedrich-W. Wellmer',4,1,11,2015);
INSERT INTO "articles" VALUES (74,'Cytotoxic Effects of Tropodithietic Acid on Mammalian Clonal Cell Lines of Neuronal and Glial Origin','Heidi Wichmann|Farina Vocke|Thorsten Brinkhoff|Meinhard Simon|Christiane Richter-Landsberg','10.3390/md13127058','https://doaj.org/article/b0f1dd84ad4546dfa1bc6effd3f40f6c','nerve cells|oligodendrocytes|cytoskeleton|mitochondria|oxidative stress|MAP kinases|Roseobacter clade bacteria|Biology (General)|QH301-705.5|Science|Q|Therapeutics. Pharmacology|RM1-950|Medicine|R','1660-3397','Marine Drugs, Vol 13, Iss 12, Pp 7113-7123 (2015)',1,1,5,'Heidi Wichmann',4,1,11,2015);
INSERT INTO "articles" VALUES (75,'Inhibition Profiling of Retroviral Protease Inhibitors Using an HIV-2 Modular System','Mohamed Mahdi|Zsófia Szojka|János András Mótyán|József Tőzsér','10.3390/v7122931','https://doaj.org/article/b33d6236b1934d338b6b7714e07b8c5c','HIV-2|protease|susceptibility|protease inhibitors|modular system|Microbiology|QR1-502|Science|Q','1999-4915','Viruses, Vol 7, Iss 12, Pp 6152-6162 (2015)',1,1,4,'Mohamed Mahdi',4,1,11,2015);
INSERT INTO "articles" VALUES (76,'When Phosphosugars Meet Gold: Synthesis and Catalytic Activities of Phostones and Polyhydroxylated Phosphonite Au(I) Complexes','Gaëlle Malik|Angélique Ferry|Xavier Guinchard','10.3390/molecules201219755','https://doaj.org/article/68dfff2628cd423c8a1f440e0b360774','gold catalysis|phosphosugars|catalysis|heterocycles|P-stereogeny|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21082-21093 (2015)',1,1,3,'Gaëlle Malik',4,1,11,2015);
INSERT INTO "articles" VALUES (77,'Stereo- and Regiocontrolled Syntheses of Exomethylenic Cyclohexane β-Amino Acid Derivatives','Loránd Kiss|Enikő Forró|György Orsy|Renáta Ábrahámi|Ferenc Fülöp','10.3390/molecules201219749','https://doaj.org/article/bfd6faf83568431ebccc95cc4eff88b3','amino acids|selectivity|hydroxylation|Wittig reaction|icofungipen|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21094-21102 (2015)',1,1,5,'Loránd Kiss',4,1,11,2015);
INSERT INTO "articles" VALUES (78,'Chronic Zinc Deficiency Alters Chick Gut Microbiota Composition and Function','Spenser Reed|Hadar Neuman|Sharon Moscovich|Raymond P. Glahn|Omry Koren|Elad Tako','10.3390/nu7125497','https://doaj.org/article/c97e96d658894ea5b67bf97eecf4e322','zinc deficiency|microbiota|dysbiosis|cecal microbiome|zinc biomarker|Nutrition. Foods and food supply|TX341-641|Home economics|TX1-1110|Technology|T','2072-6643','Nutrients, Vol 7, Iss 12, Pp 9768-9784 (2015)',1,1,6,'Spenser Reed',4,1,11,2015);
INSERT INTO "articles" VALUES (79,'Technological Application of Maltodextrins According to the Degree of Polymerization','Zenaida Saavedra-Leos|César Leyva-Porras|Sandra B. Araujo-Díaz|Alberto Toxqui-Terán|Anahí J. Borrás-Enríquez','10.3390/molecules201219746','https://doaj.org/article/18d7a860b0fa4dac9973f2eb2c60f2f7','maltodextrins|degree of polymerization|water activity|glass transition temperature|overall appearance|technological application|Organic chemistry|QD241-441|Chemistry|QD1-999|Science|Q','1420-3049','Molecules, Vol 20, Iss 12, Pp 21067-21081 (2015)',1,1,5,'Zenaida Saavedra-Leos',4,1,11,2015);
INSERT INTO "articles" VALUES (80,'Application of the Entropy Method to Select Calibration Sites for Hydrological Modeling','Soojun Kim|Yonsoo Kim|Narae Kang|Hung Soo Kim','10.3390/w7126652','https://doaj.org/article/ceaa26656b7c4aeab8a2467f3f1726fe','calibration sites|entropy|genetic algorithm|hydrological modeling|Environmental technology. Sanitary engineering|TD1-1066|Technology|T','2073-4441','Water, Vol 7, Iss 12, Pp 6719-6735 (2015)',1,1,4,'Soojun Kim',4,1,11,2015);
INSERT INTO "articles" VALUES (81,'The MARINA Risk Assessment Strategy: A Flexible Strategy for Efficient Information Collection and Risk Assessment of Nanomaterials','Peter M. J. Bos|Stefania Gottardo|Janeck J. Scott-Fordsmand|Martie van Tongeren|Elena Semenzin|Teresa F. Fernandes|Danail Hristozov|Kerstin Hund-Rinke|Neil Hunt|Muhammad-Adeel Irfan|Robert Landsiedel|Willie J. G. M. Peijnenburg|Araceli Sánchez Jiménez|Petra C. E. van Kesteren|Agnes G. Oomen','10.3390/ijerph121214961','https://doaj.org/article/b272fbf9ead14a67a9f5f6b803c4a175','nanomaterials|risk assessment strategy|exposure-driven|problem framing|Public aspects of medicine|RA1-1270|Medicine|R','1660-4601','International Journal of Environmental Research and Public Health, Vol 12, Iss 12, Pp 15007-15021 (2015)',1,1,15,'Peter M. J. Bos',10,1,11,2015);
INSERT INTO "articles" VALUES (82,'Drought Management Strategies in Spain','Pilar Paneque','10.3390/w7126655','https://doaj.org/article/50abcf3617654523a5646a35c7e43e74','Water Framework Directive|water policies|risk|drought|Environmental technology. Sanitary engineering|TD1-1066|Technology|T','2073-4441','Water, Vol 7, Iss 12, Pp 6689-6701 (2015)',1,1,1,'Pilar Paneque',4,1,11,2015);
INSERT INTO "articles" VALUES (83,'Activation of the Mitochondrial Apoptotic Signaling Platform during Rubella Virus Infection','Claudia Claus|Lena Manssen|Denise Hübner|Sarah Roßmark|Viktoria Bothe|Alice Petzold|Claudia Große|Mareen Reins|Annette Mankertz|Teryl K. Frey|Uwe G. Liebert','10.3390/v7122928','https://doaj.org/article/c4681cd98ca24368b5ac4ea7c43574f3','mPTP|p53|AIF|cyclophilin family|CypA|Cyp40|cytochrome c|NIM811|PFTμ|Microbiology|QR1-502|Science|Q','1999-4915','Viruses, Vol 7, Iss 12, Pp 6108-6126 (2015)',1,1,11,'Claudia Claus',4,1,11,2015);
INSERT INTO "articles" VALUES (84,'Distribution of Epilithic Diatoms in Estuaries of  the Korean Peninsula in Relation to  Environmental Variables','Ha-Kyung Kim|Yong-Su Kwon|Yong-Jae Kim|Baik-Ho Kim','10.3390/w7126656','https://doaj.org/article/97ddef7878de4aa6bdf4a9fef3e3fef0','epilithic diatoms|water quality|land use/cover type|estuary|random forest model|Environmental technology. Sanitary engineering|TD1-1066|Technology|T','2073-4441','Water, Vol 7, Iss 12, Pp 6702-6718 (2015)',1,1,4,'Ha-Kyung Kim',4,1,11,2015);
INSERT INTO "articles" VALUES (85,'Glyphosate in Runoff Waters and in the Root-Zone: A Review','Lyndsay E. Saunders|Reza Pezeshki','10.3390/toxics3040462','https://doaj.org/article/7b80a334d14d46d39687a276136f3349','root-zone exposure|non-target vegetation|vegetated buffer strips|Chemical technology|TP1-1185','2305-6304','Toxics, Vol 3, Iss 4, Pp 462-480 (2015)',1,1,2,'Lyndsay E. Saunders',3,1,11,2015);
INSERT INTO "articles" VALUES (86,'Estimating Evapotranspiration from an Improved Two-Source Energy Balance Model Using ASTER Satellite Imagery','Qifeng Zhuang|Bingfang Wu','10.3390/w7126653','https://doaj.org/article/27b7d3d16de84f98bbf4be49c58da9c7','surface energy fluxes|evapotranspiration|TSEB|satellite images|eddy covariance|Environmental technology. Sanitary engineering|TD1-1066|Technology|T','2073-4441','Water, Vol 7, Iss 12, Pp 6673-6688 (2015)',1,1,2,'Qifeng Zhuang',4,1,11,2015);
INSERT INTO "articles" VALUES (87,'Spatial Accuracy Assessment and Integration of Global Land Cover Datasets','Nandin-Erdene Tsendbazar|Sytze de Bruin|Steffen Fritz|Martin Herold','10.3390/rs71215804','https://doaj.org/article/6a97d3c76e064edd8d8eb4b2bc431b58','global land cover|data integration|spatial accuracy|geostatistics|reference dataset|Geography (General)|G1-922|Geography. Anthropology. Recreation|G','2072-4292','Remote Sensing, Vol 7, Iss 12, Pp 15804-15821 (2015)',1,1,4,'Nandin-Erdene Tsendbazar',5,1,11,2015);
INSERT INTO "articles" VALUES (88,'Establishment and Applied Research on aWetland Ecosystem Evaluation Model in Taiwan','Han-Shen Chen','10.3390/su71215785','https://doaj.org/article/deb39beb36c2476ca1ac27a6ca62ac83','wetlands|ecosystem|energy ecological footprint|ecological security|Geography. Anthropology. Recreation|G|Environmental sciences|GE1-350','2071-1050','Sustainability, Vol 7, Iss 12, Pp 15785-15793 (2015)',2,1,1,'Han-Shen Chen',5,1,11,2015);
INSERT INTO "articles" VALUES (89,'Simulation of Forest Evapotranspiration Using Time-Series Parameterization of the Surface Energy Balance System (SEBS) over the Qilian Mountains','Xin Tian|Christiaan van der Tol|Zhongbo Su|Zengyuan Li|Erxue Chen|Xin Li|Min Yan|Xuelong Chen|Xufeng Wang|Xiaoduo Pan|Feilong Ling|Chunmei Li|Wenwu Fan|Longhui Li','10.3390/rs71215806','https://doaj.org/article/2720dec8cd604462a0bd30d66270cf42','roughness length|forest vertical parameters|Surface Energy Balance System (SEBS)|evapotranspiration|remote sensing|Geography (General)|G1-922|Geography. Anthropology. Recreation|G','2072-4292','Remote Sensing, Vol 7, Iss 12, Pp 15822-15843 (2015)',1,1,14,'Xin Tian',5,1,11,2015);
INSERT INTO "articles" VALUES (90,'Feral Information Systems Creation as Sensemaking','Luke Houghton|Don Kerr','10.3390/systems3040330','https://doaj.org/article/3cc544c29e4f4469a6f5cb42fb64d010','feral information systems|Sensemaking|case study|General Works|A','2079-8954','Systems, Vol 3, Iss 4, Pp 330-347 (2015)',2,1,2,'Luke Houghton',4,1,11,2015);
INSERT INTO "articles" VALUES (91,'Ionic Liquid-Based Aqueous Biphasic Systems—A Facile Approach for Ionic Liquid Regeneration from Crude  Plant Extracts','Rozalina Keremedchieva|Ivan Svinyarov|Milen G. Bogdanov','10.3390/pr3040769','https://doaj.org/article/eceba2b3fe034959890e8042459115bd','ionic liquids|IL-ABS|liquid-liquid extraction|natural compounds|alkaloids|Science|Q|Science (General)|Q1-390','2227-9717','Processes, Vol 3, Iss 4, Pp 769-778 (2015)',2,1,3,'Rozalina Keremedchieva',4,1,11,2015);
INSERT INTO "articles" VALUES (92,'Potential Threats Posed by New or Emerging Marine Biotoxins in UK Waters and Examination of Detection Methodologies Used for Their Control: Cyclic Imines','Keith Davidson|Clothilde Baker|Cowan Higgins|Wendy Higman|Sarah Swan|Andrea Veszelovszki|Andrew D. Turner','10.3390/md13127057','https://doaj.org/article/5a21f8d55b7b46c1b96e3d46bcd3f0c5','cyclic imines|shellfish|harmful phytoplankton|biotoxins|Biology (General)|QH301-705.5|Science|Q|Therapeutics. Pharmacology|RM1-950|Medicine|R','1660-3397','Marine Drugs, Vol 13, Iss 12, Pp 7087-7112 (2015)',1,1,7,'Keith Davidson',4,1,11,2015);
INSERT INTO "articles" VALUES (93,'Effects of Organic and Inorganic Nitrogen on the Growth and Production of Domoic Acid by Pseudo-nitzschia multiseries and P. australis (Bacillariophyceae) in Culture','Véronique Martin-Jézéquel|Guillaume Calu|Leo Candela|Zouher Amzil|Thierry Jauffrais|Véronique Séchet|Pierre Weigel','10.3390/md13127055','https://doaj.org/article/4659950fc6574a4a85dcbe722a6ac719','Pseudo-nitzschia|toxic diatoms|nitrogen|amino acids|domoic acid|Biology (General)|QH301-705.5|Science|Q|Therapeutics. Pharmacology|RM1-950|Medicine|R','1660-3397','Marine Drugs, Vol 13, Iss 12, Pp 7067-7086 (2015)',1,1,7,'Véronique Martin-Jézéquel',4,1,11,2015);
INSERT INTO "articles" VALUES (94,'Early Onset of Laying and Bumblefoot Favor Keel Bone Fractures','Sabine G. Gebhardt-Henrich|Ernst K. F. Fröhlich','10.3390/ani5040406','https://doaj.org/article/7cddc2001dc74ecaac818446a804f2ec','laying hen|keel bone fracture|laying rate|behavior|welfare|Zoology|QL1-991|Science|Q','2076-2615','Animals, Vol 5, Iss 4, Pp 1192-1206 (2015)',1,1,2,'Sabine G. Gebhardt-Henrich',4,1,11,2015);
INSERT INTO "articles" VALUES (95,'Primality Testing and Factorization by using Fourier Spectrum of the Riemann Zeta Function','Musha Takaaki','','https://doaj.org/article/5965d9a2ceb643c5b44a37cf217fb2a8','Primality testing|prime factorization|Fourier transform|Riemann zeta function.|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 231-220 (2015)',1,2,1,'Musha Takaaki',9,1,11,2015);
INSERT INTO "articles" VALUES (96,'Some Families of q-Series Identities and Associated Continued Fractions','H. M. Srivastava|S. N. Singh|S. P. Singh','','https://doaj.org/article/8ef413065e064a5b9fa375ece9cb0fcc','q-Series|q-Identities|q-Series identities|Rogers-Ramanujan identities|Continued fractions.|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 203-212 (2015)',1,2,3,'H. M. Srivastava',9,1,11,2015);
INSERT INTO "articles" VALUES (97,'Zweier I-Convergent Double Sequence Spaces Defined by a Sequence of Modulii','A. Khan Vakeel| Khan Nazneen|Yasmeen','','https://doaj.org/article/51e4d8baa99f45be91f7511581e70dcf','Ideal|filter|double sequence|sequence of modulii|Lipschitz function|I-convergence|monotone and solid spaces.|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 194-202 (2015)',1,2,3,'A. Khan Vakeel',9,1,11,2015);
INSERT INTO "articles" VALUES (98,'Initial Maclaurin Coecients Bounds for New Subclasses of Bi-univalent Functions','Basem Aref Frasin|Tariq Al-Hawary','','https://doaj.org/article/7d449001593d41349d931b02c46fea66','Analytic and univalent functions|Bi-univalent functions|Starlike and convex functions|Coecients bounds.|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 186-193 (2015)',1,2,2,'Basem Aref Frasin',9,1,11,2015);
INSERT INTO "articles" VALUES (99,'Measure of Tessellation Quality of Voronoï Meshes','E. A-iyeh|J.F. Peters','','https://doaj.org/article/ac14c9c370014bd69ece80e78da13017','Sites|Mesh Generation|Quality|Tessellations|Voronoï mesh.|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 158-185 (2015)',1,2,2,'E. A-iyeh',9,1,11,2015);
INSERT INTO "articles" VALUES (100,'Katsaras’s Type Fuzzy Norm under Triangular Norms','Sorin Nădăban|Tudor Bînzar|Flavius Pater|Carmen Țerei|Sorin Hoară','','https://doaj.org/article/6f48cbb09c49415b92340281ea3a8bb0','Fuzzy norm|fuzzy norm linear spaces|fuzzy subspaces|*-convexity|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 148-157 (2015)',1,2,5,'Sorin Nădăban',9,1,11,2015);
INSERT INTO "articles" VALUES (101,'Some Perturbed Ostrowski Type Inequalities for Absolutely Continuous Functions (I)','S. S. Dragomir','','https://doaj.org/article/3e19700969ad43d78130f441a03ae609','Ostrowski’s inequality|Integral inequalities|Perturbed Ostrowski Type Inequalities|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 132-147 (2015)',1,2,1,'S. S. Dragomir',9,1,11,2015);
INSERT INTO "articles" VALUES (102,'Hadamard Product of Certain Harmonic Univalent Meromorphic Functions','R. M. El-Ashwah|B. A. Frasin','','https://doaj.org/article/a68b345808244e8f9d3efd14f14ba998','Harmonic functions|meromorphic functions|univalent functions|sense-preserving|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 126-131 (2015)',1,2,2,'R. M. El-Ashwah',9,1,11,2015);
INSERT INTO "articles" VALUES (103,'New Čebyšev Type Inequalities for Functions whose Second Derivatives are (s1, m1)-(s2, m2)-convex on the Co-ordinate','B. Meftah|K. Boukerrioua','','https://doaj.org/article/16923e727f35469d816aa60438f67058','Čebyšev type inequalities|co-ordinates (s1|m1)-(s2|m2)-convex|integral inequality|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 116-125 (2015)',1,2,2,'B. Meftah',9,1,11,2015);
INSERT INTO "articles" VALUES (104,'A Mixed Integer Linear Programming Formulation for Restrained Roman Domination Problem','Marija Ivanović','','https://doaj.org/article/1dea7b63a59a487c8305f9a3fb105d11','Restrained Roman domination in graphs|combinatorial optimization|integer linear programming|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 2, Pp 110-115 (2015)',1,2,1,'Marija Ivanović',9,1,11,2015);
INSERT INTO "articles" VALUES (105,'PATH FINDER PROCESS VALIDATION OF MOIST HEAT STERILIZER IN PARENTRAL MANUFACTURING UNIT','R S Kalkotwar|M B Salve|T K Ahire','','https://doaj.org/article/d6519633bdd64116b6ba6ed2375d81cc','Moist heat Sterilization|Process Validation|Critical and Variable parameters.|Therapeutics. Psychotherapy|RC475-489|Psychiatry|RC435-571|Neurology. Diseases of the nervous system|RC346-429|Neurosciences. Biological psychiatry. Neuropsychiatry|RC321-571|Internal medicine|RC31-1245|Medicine|R','2250-1177','Journal of Drug Delivery and Therapeutics, Vol 5, Iss 6, Pp 31-34 (2015)',1,3,3,'R S Kalkotwar',7,1,11,2015);
INSERT INTO "articles" VALUES (106,'DRUG UTILIZATION PATTERN AND ADVERSE DRUG REACTION MONITORING IN URINARY TRACT INFECTION PATIENTS IN A TERTIARY CARE HOSPITAL','Eima Fatima|Arifa Anwar|Mridu Dudeja|Mohd. Akhtar|Abul Kalam Najmi','','https://doaj.org/article/29a60fa188a549eb8e92b5058f231eba','Drug utilization pattern|Adverse Drug Reactions|Urinary Tract Infection|Renal Pharmacology|Therapeutics. Psychotherapy|RC475-489|Psychiatry|RC435-571|Neurology. Diseases of the nervous system|RC346-429|Neurosciences. Biological psychiatry. Neuropsychiatry|RC321-571|Internal medicine|RC31-1245|Medicine|R','2250-1177','Journal of Drug Delivery and Therapeutics, Vol 5, Iss 6, Pp 23-30 (2015)',1,3,5,'Eima Fatima',7,1,11,2015);
INSERT INTO "articles" VALUES (107,'EFFECT OF NITROGEN SOURCE FOR THE BIOSYNTHESIS OF XYLANASE FROM ASPERGILLUS TAMARII','A Dhulappa|K Lingappa|K G Siddalingeshwara','','https://doaj.org/article/c1a9fe89991e474b9ba39a0e74ae4a21','submerged fermentation|yeast extract|Xylanase|ammonium nitrate and assay.|Therapeutics. Psychotherapy|RC475-489|Psychiatry|RC435-571|Neurology. Diseases of the nervous system|RC346-429|Neurosciences. Biological psychiatry. Neuropsychiatry|RC321-571|Internal medicine|RC31-1245|Medicine|R','2250-1177','Journal of Drug Delivery and Therapeutics, Vol 5, Iss 6, Pp 18-22 (2015)',1,3,3,'A Dhulappa',7,1,11,2015);
INSERT INTO "articles" VALUES (108,'BIOLOGICALLY ACTIVE PYRIMIDINE HYDARZONES','Sanchit Srivastav|Kanishk Luhach|Chhama Shukla|Rajender Yadav','','https://doaj.org/article/3871b9af757a4b7090297b4699884d8b','Pyrimidine Hydrazones|Biological active Pyrimidine|Schiff Bases|Therapeutics. Psychotherapy|RC475-489|Psychiatry|RC435-571|Neurology. Diseases of the nervous system|RC346-429|Neurosciences. Biological psychiatry. Neuropsychiatry|RC321-571|Internal medicine|RC31-1245|Medicine|R','2250-1177','Journal of Drug Delivery and Therapeutics, Vol 5, Iss 6, Pp 14-17 (2015)',1,3,4,'Sanchit Srivastav',7,1,11,2015);
INSERT INTO "articles" VALUES (109,'BIOLOGICALLY ACTIVE OXADIAZOLE ','Chhama Shukla|Sanchit Srivastava','','https://doaj.org/article/328e979a797b424a868bc0e825bc5fbf','biologically active ozadiazoles|oxadiazoles as anticancers etc.|Oxadiazoles synthetic approaches|oxadiazoles as anticancers|Therapeutics. Psychotherapy|RC475-489|Psychiatry|RC435-571|Neurology. Diseases of the nervous system|RC346-429|Neurosciences. Biological psychiatry. Neuropsychiatry|RC321-571|Internal medicine|RC31-1245|Medicine|R','2250-1177','Journal of Drug Delivery and Therapeutics, Vol 5, Iss 6, Pp 8-13 (2015)',1,3,2,'Chhama Shukla',7,1,11,2015);
INSERT INTO "articles" VALUES (110,' A REVIEW ON PHARMACEUTICAL PROCESS VALIDATION OF SOLID DOSAGE FORM [TABLETS]','Rishi Ram Parajuli|Saroj Shrestha|Shreekrishna Lamichane|Priyanka Pokhrel','','https://doaj.org/article/f988955eb8ce4caa8fccd602b137995b','Process Validation|Types|Validation Stages|Guidelines and Process.|Therapeutics. Psychotherapy|RC475-489|Psychiatry|RC435-571|Neurology. Diseases of the nervous system|RC346-429|Neurosciences. Biological psychiatry. Neuropsychiatry|RC321-571|Internal medicine|RC31-1245|Medicine|R','2250-1177','Journal of Drug Delivery and Therapeutics, Vol 5, Iss 6, Pp 1-7 (2015)',1,3,4,'Rishi Ram Parajuli',7,1,11,2015);
INSERT INTO "articles" VALUES (111,'Las asociaciones de ostrácodos en secuencias aluviales como indicadores de cambios ambientales holocenos (Bardenas Reales de Navarra, Cuenca del Ebro, NE Península Ibérica)','Martínez-García, B.|Suarez-Hernando, O.|Rodríguez-Lázaro, J.|Pascual, A.|Ordiales, A.|Murelaga, X.|Sancho, C.|Muñoz, A.|Osácar, C.','10.3989/egeol.42054.367','https://doaj.org/article/a3b8430413924fcba2a204c66f73a2fd','Ostracods| Alluvial sequences| Environmental changes| late Holocene| Bardenas Reales de Navarra|Ostrácodos|Registros aluviales|Cambios ambientales|Holoceno final|Bardenas Reales de Navarra|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e042 (2015)',3,4,9,'Martínez-García, B.',4,1,12,2015);
INSERT INTO "articles" VALUES (112,'La fracturation et les bandes de déformation dans la région d’El Kohol (Atlas saharien central, Algérie): analyse fractale, lois d’échelles et modèle de réseaux de fractures discrètes','Zazoun, R. S.|Marok, A.|Samar, L.|Benadla, M.|Mezlah, H.','10.3989/egeol.42011.359','https://doaj.org/article/af40f5ea8cf240c8a6e1eb478541751c','Saharan Atlas| El Kohol| Fracturation| Network| Fractal analysis| Mecanostratigraphy| Stochastic modeling|Atlas Saharien|El Kohol|Fracturation|Réseau|Analyse fractale|Mécanostratigraphie|Modélisation stochastique|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e039 (2015)',4,4,5,'Zazoun, R. S.',4,1,12,2015);
INSERT INTO "articles" VALUES (113,'Geology and mineralogy of the Au-As (Ag-Pb-Zn-Cu-Sb) polymetallic deposit of Valiña-Azúmara (Lugo, NW Spain)','Martínez-Abad, I.|Cepedal, A.|Arias, D.|Martín-Izard, A.|Fuertes-Fuente, M.','10.3989/egeol.42059.369','https://doaj.org/article/90dbd68eebca4ec29524d48af090e596','Refractory gold| pyrite| Ag-rich tetrahedrite| freibergite| Vilalba gold district| NW Spain|Oro refractario|pirita|tetraedrita argentífera|freibergita|distrito aurífero de Vilalba|NO España|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e040 (2015)',1,4,5,'Martínez-Abad, I.',4,1,12,2015);
INSERT INTO "articles" VALUES (114,'Presence of <em>Arctotherium</em> (Carnivora, Ursidae, Tremarctinae) in a pre-cultural level of Baño Nuevo-1 cave (Central Patagonia, Chile)','López Mendoza, P.|Mena Larraín, F.|Bostelmann, E.','10.3989/egeol.42011.357','https://doaj.org/article/0c7c1a3cedec438c99956be615e96006','Ursidae| Arctotherium| Late Pleistocene| Central Patagonia|Ursidae|Arctotherium|Pleistoceno final|Patagonia Central|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e041 (2015)',1,4,3,'López Mendoza, P.',4,1,12,2015);
INSERT INTO "articles" VALUES (115,'Estudio espectroscópico y DRX de afloramientos terrestres volcánicos en la isla de Tenerife como posibles análogos de la geología marciana','Lalla, E. A.|López-Reyes, G.|Sansano, A.|Sanz-Arranz, A.|Schmanke, D.|Klingelhöfer, G.|Medina-García, J.|Martínez-Frías, J.|Rull-Pérez, F.','10.3989/egeol.41927.354','https://doaj.org/article/1e79eb5df7b2411abf6812fd08761fd9','Volcanology| Raman Spectroscopy| Mössbauer Spectroscopy| X Ray Diffraction| Mars| Tenerife|Vulcanología|Espectroscopia Raman|Espectroscopia Mössbauer|Difracción de Rayos X|Marte|Tenerife|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e035 (2015)',3,4,9,'Lalla, E. A.',4,1,12,2015);
INSERT INTO "articles" VALUES (116,'Agregación de sedimentos en una cuenca de llanura: utilización del Microscopio Electrónico de Barrido como herramienta de evaluación','Suarez, P.|Orfeo, O.','10.3989/egeol.42054.366','https://doaj.org/article/7e837f79e14b49a19322e81cc11c4251','Sediment aggregation| Subtropical rivers| Granulometric analysis| SEM images|Sedimentos|Formación de agregados|Ríos subtropicales|Granulometría|Imágenes MEB|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e038 (2015)',3,4,2,'Suarez, P.',4,1,12,2015);
INSERT INTO "articles" VALUES (117,'Origen y funcionamiento hidrogeológico del único criptohumedal subhalófilo-alcalinófilo en la facies Guadalajara del acuífero Terciario detrítico de Madrid','Martín-Loeches Garrido, M.|Pavón García, J.|García Martínez, M.','10.3989/egeol.41989.356','https://doaj.org/article/82e805c16da84f58bcdb51bd2fd20452','Wetland| Madrid aquifer| Henares river middle basin| indicative plants| hydrogeology| alkaline efflorescences| evaporation|Humedal|acuífero de Madrid|cuenca media del río Henares|plantas indicadoras|hidrogeología|eflorescencias alcalinas|evaporación|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e037 (2015)',3,4,3,'Martín-Loeches Garrido, M.',4,1,12,2015);
INSERT INTO "articles" VALUES (118,'Los gonfotéridos (Mammalia, Proboscidea) de Uruguay: taxonomía, estratigrafía y cronología','Perea, D.|Alberdi, M. T.','10.3989/egeol.41864.346','https://doaj.org/article/35b30f904a0f4658aa6e5788b00ca69f','Gomphotheriidae| Stegomastodon platensis| Uruguay| Late Miocene| Pleistocene-Early Holocene|Gomphotheriidae|Stegomastodon platensis|Uruguay|Mioceno tardío|Pleistoceno-Holoceno temprano|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e036 (2015)',3,4,2,'Perea, D.',4,1,12,2015);
INSERT INTO "articles" VALUES (119,'Hallazgo de restos de la serpiente <em>Dinilysia patagonica</em> Smith-Woodward 1901 en una nueva localidad del Santoniano de Patagonia, Argentina','Triviño, L. N.|Albino, A. M.','10.3989/egeol.41858.347','https://doaj.org/article/6bbd2045ba2543f98f71617c15cbe7dd','Dinilysia| Cretaceous| Argentina| Snakes|Dinilysia|Cretácico|Argentina|Serpientes|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e033 (2015)',3,4,2,'Triviño, L. N.',4,1,12,2015);
INSERT INTO "articles" VALUES (120,'Estudio de los caballos del yacimiento de Quibas, Pleistoceno Inferior final (Abanilla, Murcia, España)','Piñero, P.|Alberdi, M. T.','10.3989/egeol.41863.348','https://doaj.org/article/6badc88c84c64423b8c25760d2cb9610','Early latest Pleistocene| Quibas| Equus altidens| stenonoid| Equus suessenbornensis|Pleistoceno Inferior final|Quibas|Equus altidens|estenoniano|Equus suessenbornensis|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e034 (2015)',3,4,2,'Piñero, P.',4,1,12,2015);
INSERT INTO "articles" VALUES (121,'Record of <em>Carcharocles megalodon</em> in the Eastern Guadalquivir Basin (Upper Miocene, South Spain)','Reolid, M.|Molina, J. M.','10.3989/egeol.41828.342','https://doaj.org/article/5987e4b1db88406e8d0ecdff7772f3c2','Carcharocles megalodon| fossil tooth| Guadalquivir Basin| Tortonian|Carcharocles megalodon|diente fósil|Cuenca del Guadalquivir|Tortoniense|Geology|QE1-996.5','0367-0449|1988-3250','Estudios Geologicos, Vol 71, Iss 2, p e032 (2015)',1,4,2,'Reolid, M.',4,1,12,2015);
INSERT INTO "articles" VALUES (122,'POST INSTRUMENTAL INCOMPLETE UTERINE RUPTURE WITH LEFT OVARIAN CYST A RARE CASE','Vijayalakshmi |Divya','10.14260/jemds/2015/1598','https://doaj.org/article/5e8806ea891a410d8aaaaca252615fdc','U terine rupture|P ost - partum hemorrhage|I nstrumental delivery|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11090-11093 (2015)',1,2,2,'Vijayalakshmi ',8,1,8,2015);
INSERT INTO "articles" VALUES (123,'A CASE OF FAHR''S SYNDROME','Ishan |Ashutosh |Vyankatesh|Pankaj |Rakesh ','10.14260/jemds/2015/1600','https://doaj.org/article/75e1e3474c2a4d32b1097f3ae1072fcc','Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11099-11101 (2015)',1,2,5,'Ishan ',8,1,8,2015);
INSERT INTO "articles" VALUES (124,'DUANE RETRACTION SYNDROME (TYPE 1A) IN A MALE CHILD','Xavier Jayaseelan|Panimalar|Parvatham','10.14260/jemds/2015/1599','https://doaj.org/article/a8d0d4b18e064e0cb7b14395c06d2d4d','Duane’s retraction syndrome|Abduction|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11094-11098 (2015)',1,2,3,'Xavier Jayaseelan',8,1,8,2015);
INSERT INTO "articles" VALUES (125,'HAILEY - HAILEY DISEASE : 2 CASE REPORTS','Nilofar |Nidhi |Pragya ','10.14260/jemds/2015/1597','https://doaj.org/article/92544c625a274de6a2d6227b402ff4ba','Hailey - Hailey disease|D il a pidated brick wall|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11083-11089 (2015)',1,2,3,'Nilofar ',8,1,8,2015);
INSERT INTO "articles" VALUES (126,'A RARE CASE OF LARGE EPIGLOTTIC CYST','Prathipaty James|Kameswararao','10.14260/jemds/2015/1596','https://doaj.org/article/72529f12c1db4c4283cd47be36be9104','Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11080-11082 (2015)',1,2,2,'Prathipaty James',8,1,8,2015);
INSERT INTO "articles" VALUES (127,'RARE CASE REPORT OF HEMIMEGALENCEPHALY PRESENTING WITH ABNORMAL MOVEMENTS & SPASTICITY IN A CASE OF NEUROFIBROMATOSIS TYPE I','Rini |Aironi|Abhay |Shishir |Ashutosh ','10.14260/jemds/2015/1595','https://doaj.org/article/7681fbf136264188a5a7528752dea8e4','Hemimegalencephaly|Neurofibromatosis - type 1|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11074-11079 (2015)',1,2,5,'Rini ',8,1,8,2015);
INSERT INTO "articles" VALUES (128,'ANAESTHETIC MANAGEME NT OF A POST BURN CONTRACTURE PATIENT : A CASE REPORT','Anupam |Joydeep ','10.14260/jemds/2015/1594','https://doaj.org/article/c798ca7026154db4a78f96e9f1fca61c','A irway management|P ost burn contracture|R eleased scar tissue|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11069-11073 (2015)',1,2,2,'Anupam ',8,1,8,2015);
INSERT INTO "articles" VALUES (129,'ROLE OF VITAMIN D IN THE MANAGEMENT OF CHRONIC OBSTRUCTIVE PULMONARY DISEASE : AN OPTION OR NECESSITY ','Amit Kumar|Sanjay |Puneet |Ashok Kumar','10.14260/jemds/2015/1593','https://doaj.org/article/bb6197449500464ebbcb1db8da4d94bc','COPD|Oxidative stress|Vitamin - D|Inflammation|FEV1|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11063-11068 (2015)',1,2,4,'Amit Kumar',8,1,8,2015);
INSERT INTO "articles" VALUES (130,'TRAUMATIC INTRA CRANIAL INJURY - COMPUTED TOMOGRAPHY, PER OPERATIVE AND POST MORTEM FIND INGS : A PROGNOSTIC CORRELATION','Naufal |Jineesh|Rajendran|Devarajan|Rajan|Gomathy|Juvaina |Shikha S','10.14260/jemds/2015/1591','https://doaj.org/article/0451bd02a7ca4c8985b287ef9acd9996','Trauma|Head injury|Neuro imaging|C omputed tomography|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11043-11057 (2015)',1,2,8,'Naufal ',8,1,8,2015);
INSERT INTO "articles" VALUES (131,'Lp - Approximation of Analytic Functions on Compact Sets Bounded by Jordan Curves','Kumar Devendra|Jain Vandna','','https://doaj.org/article/2db2c68d636a414aaf6d1d182352d57a','Lp?approximation error|index?q|transfinite diameter|Faber series|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 1, Pp 101-109 (2015)',1,2,2,'Kumar Devendra',9,1,4,2015);
INSERT INTO "articles" VALUES (132,'OXYGEN SATURATION TRENDS IN NEWBORN AFTER BIRTH','Shweta |Avyact ','10.14260/jemds/2015/1590','https://doaj.org/article/f2438b305bc14ea09a400ae046773cbb','Oximetry|newborn|saturation|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11037-11042 (2015)',1,2,2,'Shweta ',8,1,8,2015);
INSERT INTO "articles" VALUES (133,'Second Hankel Determinant for Generalized Sakaguchi Type Functions','S. P. Vijayalakshmi|T. V. Sudharsan','','https://doaj.org/article/43dad62f6a214241bcf82c146f2876f0','Sakaguchi functions|subordination|Hankel determinant|starlike functions|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 1, Pp 94-100 (2015)',1,2,2,'S. P. Vijayalakshmi',8,1,4,2015);
INSERT INTO "articles" VALUES (134,'EPIDEMEOLOGY OF CHEST INJURY IN LONG BONE FRACTURES IN ROAD TRAFFIC ACCIDENT ','Madhukar|Satheesh |Rajib |Debasubhra ','10.14260/jemds/2015/1589','https://doaj.org/article/d6a503875321492798591a3bc8635760','Chest injury|Long bone fractures|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11030-11036 (2015)',1,2,4,'Madhukar',8,1,8,2015);
INSERT INTO "articles" VALUES (135,'Properties of Stabilizing Computations','Mark Burgin','','https://doaj.org/article/18e5b1d5f58842f7820d505382513964','computation|stability|Turing machine|inductive Turing machine|acceptation|mode of computation|equivalence|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 1, Pp 71-93 (2015)',1,2,1,'Mark Burgin',8,1,4,2015);
INSERT INTO "articles" VALUES (136,'PREVALENCE OF PERIPHERAL VASCULAR DISEASE IN CHRONIC ALCOHOLICS AS MEASURED BY ANKLE TO BRACHIAL INDEX','Raj Bahadur |Nayyar|Ashok ','10.14260/jemds/2015/1588','https://doaj.org/article/2bc9f8a22d3943ff8e171076dc47a6fa','Peripheral Vascular Disease|Chronic Alcoholic|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11018-11029 (2015)',1,2,3,'Raj Bahadur ',8,1,8,2015);
INSERT INTO "articles" VALUES (137,'On BVσ I-convergent Sequence Spaces Defined by an Orlicz Function','Vakeel A. Khan|Mohd Shafiq|Rami Kamel Ahmad Rababah','','https://doaj.org/article/606360594f4547568cb9e43a2f07ab1b','Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 1, Pp 62-70 (2015)',1,2,3,'Vakeel A. Khan',8,1,4,2015);
INSERT INTO "articles" VALUES (138,'Coupled Systems of Fractional Integro-Differential Equations Involving Several Functions','Zoubir Dahmani|Mohamed Amin Abdellaoui|Mohamed Houas','','https://doaj.org/article/25a4d753a287443ca66470278c8a18cf','Caputo derivative|fixed point|integro-dierential system|existence|uniqueness|Riemann-Liouville integral|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 1, Pp 53-61 (2015)',1,2,3,'Zoubir Dahmani',8,1,4,2015);
INSERT INTO "articles" VALUES (139,'The Applicability of $-Calculus to Solve Some Turing Machine Undecidable Problems','Eugene Eberbach','','https://doaj.org/article/8224d22b417840eab91cafe9915c50c2','problem solving|hypercomputation|expressiveness|superTuring models of computation|resource bounded computation|process algebras|$-calculus|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 1, Pp 37-52 (2015)',1,2,1,'Eugene Eberbach',8,1,4,2015);
INSERT INTO "articles" VALUES (140,'Luhn Prime Numbers','Octavian Cira|Florentin Smarandache','','https://doaj.org/article/36f1b0415a7f45cdac8105be8c48c1be','Reversal number|Smarandache’s function|Prime numbers|Luhn prime numbers|Mathematics|QA1-939|Science|Q|Electronic computers. Computer science|QA75.5-76.95|Instruments and machines|QA71-90|Mathematics|QA1-939|Science|Q','2067-2764|2247-6202','Theory and Applications of Mathematics & Computer Science, Vol 5, Iss 1, Pp 29-36 (2015)',1,2,2,'Octavian Cira',8,1,4,2015);
INSERT INTO "articles" VALUES (141,'A COMPARATIVE STUDY OF FIBRIN GLUE & SUT URES FOR ATTACHING CONJUNCTIVAL AUTOGRA FT AFTER PTERYGIUM SURGERY','Navneet ','10.14260/jemds/2015/1587','https://doaj.org/article/88f424cc5449475abc2073e76df58f88','Fibrin glue|Sub conjunctival haemorrage|Pterygium|Graft dehiscenes|Graft edema|Dentistry|RK1-715|Medicine|R|Medicine (General)|R5-920|Medicine|R','2278-4748|2278-4802','Journal of Evolution of Medical and Dental Sciences, Vol 4, Iss 63, Pp 11008-11017 (2015)',1,2,1,'Navneet ',8,1,8,2015);
INSERT INTO "articles" VALUES (142,'Crystal structure of 7-isopropyl-1,4a,N-trimethyl-1,2,3,4,4a,4b,5,6,7,8,10,10a-dodecahydrophenanthrene-1-carboxamide','Li Liu|Xin-Yan Yan|Xiao-Ping Rao','10.1107/S2056989015017648','https://doaj.org/article/69bfe1351c864bc8a6b3877c6803e26d','crystal structure|dihydroabietic acid derivative|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o801-o802 (2015)',1,1,3,'Li Liu',10,1,10,2015);
INSERT INTO "articles" VALUES (143,'Crystal structure of 2-(2,4-diphenyl-3-azabicyclo[3.3.1]nonan-9-ylidene)acetonitrile','K. Priya|K. Saravanan|S. Kabilan|S. Selvanayagam','10.1107/S2056989015017740','https://doaj.org/article/ce085e7ac3bd43e49a1222090c62e1a2','crystal structure|3-azabicyclononane derivatives|chair conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o792-o793 (2015)',1,1,4,'K. Priya',10,1,10,2015);
INSERT INTO "articles" VALUES (144,'Crystal structure of 2-[2-(hydroxyimino)-1-phenylpropylidene]-N-phenylhydrazinecarbothioamide','Brian J. Anderson|Michael B. Freedman|Sean P. Millikan|Victoria A. Smolenski|Jerry P. Jasinski','10.1107/S2056989015017739','https://doaj.org/article/4dd1a69aaefa478b8d2bba48a25f0d98','crystal structure|thiosemicarbazone|weak intermolecular interactions|O—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o796-o797 (2015)',1,1,5,'Brian J. Anderson',10,1,10,2015);
INSERT INTO "articles" VALUES (145,'Crystal structure of 1-methoxy-5-methyl-N-phenyl-1,2,3-triazole-4-carboxamide','Inna S. Khazhieva|Tatiana V. Glukhareva|Pavel A. Slepukhin|Yury Yu. Morzherin','10.1107/S2056989015017776','https://doaj.org/article/8c3bd9d71ba642f5b28d0de8dcbe8255','crystal structure|1,2,3-triazole|rearrangements|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o798-o798 (2015)',1,1,4,'Inna S. Khazhieva',10,1,10,2015);
INSERT INTO "articles" VALUES (146,'Redetermined structure of 4,4′-bipyridine–1,4-phenylenediacetic acid (1/1) co-crystal','Rima Paul|Sanchay Jyoti Bora','10.1107/S2056989015017569','https://doaj.org/article/b2d1ca2bb6fb4ba48c11e99a20618e6c','crystal structure|co-crystal|supramolecular interaction|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o799-o800 (2015)',1,1,2,'Rima Paul',10,1,10,2015);
INSERT INTO "articles" VALUES (147,'Crystal structure of benzimidazolium salicylate','M. Amudha|P. Praveen Kumar|G. Chakkaravarthi','10.1107/S2056989015017764','https://doaj.org/article/20c819e69b9742e08b29a2fbdfba93f4','crystal structure|benzimidazolium|salicylate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o794-o795 (2015)',1,1,3,'M. Amudha',10,1,10,2015);
INSERT INTO "articles" VALUES (148,'Crystal structure of 4-[(2,4-dichlorophenyl)(5-hydroxy-3-methyl-1-phenyl-1H-pyrazol-4-yl)methyl]-5-methyl-2-phenyl-2,3-dihydro-1H-pyrazol-3-one','Balbir Kumar|Hitesh Mahajan|Satya Paul|Rajni Kant|Vivek K. Gupta','10.1107/S2056989015017880','https://doaj.org/article/6de102e04f7941de851ce57e04590d8d','crystal structure|pyrazolone|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o805-o806 (2015)',1,1,5,'Balbir Kumar',10,1,10,2015);
INSERT INTO "articles" VALUES (149,'Crystal structure of 2-[(1R,2R,4aS,8aS)-2-hydroxy-2,5,5,8a-tetramethyldecahydronaphthalen-1-yl]-N-(o-tolyl)acetamide','Dang-Dang Li|Xin-Wei Shi|Qiang-Qiang Lu|Sheng-Kun Li','10.1107/S2056989015017600','https://doaj.org/article/3a680ec0560d4d309429aae036d892ea','crystal structure|sclareolide|sclareol|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o788-o789 (2015)',1,1,4,'Dang-Dang Li',10,1,10,2015);
INSERT INTO "articles" VALUES (150,'Crystal structure of (E)-4-[N-(7-methyl-2-phenylimidazo[1,2-a]pyridin-3-yl)carboximidoyl]phenol','Abdelmalik Elaatiaoui|Rafik Saddik|Noureddine Benchat|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015017843','https://doaj.org/article/ea73acb367024ebd9795d9052a7fbab7','crystal structure|imidazo[1,2a]pyridine derivative|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o803-o804 (2015)',1,1,5,'Abdelmalik Elaatiaoui',10,1,10,2015);
INSERT INTO "articles" VALUES (151,'Crystal structure of N,N,N-tris[(1,3-benzothiazol-2-yl)methyl]amine','Velabo Mdluli|James A. Golen|Arnold L. Rheingold|David R. Manke','10.1107/S2056989015017417','https://doaj.org/article/e8376878449b499b94f30d0835fe5126','crystal structure|benzothiazoles|C—H...N interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o786-o787 (2015)',1,1,4,'Velabo Mdluli',10,1,10,2015);
INSERT INTO "articles" VALUES (152,'Crystal structure of (4-hydroxypiperidin-1-yl)[4-(trifluoromethyl)phenyl]methanone','B. K. Revathi|D. Reuben Jonathan|K. Kalai Sevi|K. Dhanalakshmi|G. Usha','10.1107/S205698901501765X','https://doaj.org/article/76b7ec8eb7524f478e24446c6ed6afbb','crystal structure|piperdine derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o790-o791 (2015)',1,1,5,'B. K. Revathi',10,1,10,2015);
INSERT INTO "articles" VALUES (153,'Crystal structure of tetraethyl 27,30-dioxo-7,12,20,25-tetra-tert-butyl-3,16-dioxa-9,22,28,31-tetrathiaheptacyclo[21.3.1.11,5.14,8.110,14.114,18.117,21]dotriaconta-4,6,8(29),10,12,17,19,21(32),23,25-decaene-2,2,15,15-tetracarboxylate','Mehmet Akkurt|Jerry P. Jasinski|Shaaban K. Mohamed|Omran A. Omran|Mustafa R. Albayati','10.1107/S205698901501748X','https://doaj.org/article/630283ce293142a2941416b94ec952f1','crystal structure|calixarenes|macrocycles|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o778-o779 (2015)',1,1,5,'Mehmet Akkurt',10,1,10,2015);
INSERT INTO "articles" VALUES (154,'Crystal structure of (E)-4,6-dimethoxy-2-(4-methoxystyryl)-3-methylbenzaldehyde','Seunghyun Ahn|Yoongho Lim|Dongsoo Koh','10.1107/S2056989015017363','https://doaj.org/article/f497e2be589f467ea4c488b826ebf5f8','crystal structure|benzaldehyde|resveratrol derivatives|biological properties|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o771-o771 (2015)',1,1,3,'Seunghyun Ahn',10,1,10,2015);
INSERT INTO "articles" VALUES (155,'Crystal structure of O-ethyl N-(ethoxycarbonyl)thiocarbamate','Matthew J. Henley|Alex M. Schrader|Victor G. Young Jr|George Barany','10.1107/S2056989015016989','https://doaj.org/article/971f3f244aff42729b528fedd8c58754','crystal structure|thiocarbamate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o782-o783 (2015)',1,1,4,'Matthew J. Henley',10,1,10,2015);
INSERT INTO "articles" VALUES (156,'Crystal structure of 4-[(E)-(2-carbamothioylhydrazinylidene)methyl]benzoic acid','Muhammad Nawaz Tahir|Muhammad Anwar-ul-Haq|Muhammad Aziz Choudhary','10.1107/S2056989015017594','https://doaj.org/article/4bb54c188cc840998089917e33c065ab','crystal structure|hydrazinecarbothioamide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o772-o772 (2015)',1,1,3,'Muhammad Nawaz Tahir',10,1,10,2015);
INSERT INTO "articles" VALUES (157,'Crystal structure of 1,5-diethyl-3′,5′-diphenyl-1,5-dihydro-3′H-spiro[pyrazolo[3,4-d]pyrimidine-4,2′-[1,3,4]thiadiazole]','Mohammed El Fal|Youssef Ramli|El Mokhtar Essassi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015017405','https://doaj.org/article/b6a8e56719b4414d99827fd65a4b25b5','crystal structure|pyrazolo[3,4-d]pyrimidine|thiadiazole|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o769-o770 (2015)',1,1,5,'Mohammed El Fal',10,1,10,2015);
INSERT INTO "articles" VALUES (158,'Crystal structure of 1-(5-bromo-1-benzofuran-2-yl)ethanone oxime','G. Krishnaswamy|P. Krishna Murthy|R. Nivedita Desai|P. A. Suchetan|D. B. Aruna Kumar','10.1107/S205698901501751X','https://doaj.org/article/3c25107652a443e8b1111bde9a711511','crystal structure|1-(5-bromobenzofuran-2-yl) ethanone oxime|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o773-o774 (2015)',1,1,5,'G. Krishnaswamy',10,1,10,2015);
INSERT INTO "articles" VALUES (159,'Crystal structure of methyl (2Z)-2-[(2Z)-2-(2-cyclopentylidenehydrazin-1-ylidene)-4-oxo-3-phenyl-1,3-thiazolidin-5-ylidene]ethanoate','Mehmet Akkurt|Victoria A. Smolenski|Shaaban K. Mohamed|Jerry P. Jasinski|Alaa A. Hassan|Mustafa R. Albayati','10.1107/S2056989015017454','https://doaj.org/article/789401afca6548d89c53630d55a0e884','crystal structure|thiazolidinyl ring|disorder|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o776-o777 (2015)',1,1,6,'Mehmet Akkurt',10,1,10,2015);
INSERT INTO "articles" VALUES (160,'Crystal structure of dimethyl 9H-carbazole-2,7-dicarboxylate','Ryan L. Lehane|James A. Golen|Arnold L. Rheingold|David R. Manke','10.1107/S2056989015017557','https://doaj.org/article/f65a0f5d9d9942a1905d35466925a678','crystal structure|carbazoles|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o784-o785 (2015)',1,1,4,'Ryan L. Lehane',10,1,10,2015);
INSERT INTO "articles" VALUES (161,'Crystal structure of 2,6-dichloro-4-nitropyridine N-oxide','Andrew M. Prichard|Will E. Lynch|Clifford W. Padgett','10.1107/S2056989015017387','https://doaj.org/article/5dbe8ba9e71d4615bf17a39111576842','crystal structure|pyridine N-oxide|herringbone pattern|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o775-o775 (2015)',1,1,3,'Andrew M. Prichard',10,1,10,2015);
INSERT INTO "articles" VALUES (162,'Crystal structure of triethyl 2-(5-nitro-2H-indazol-2-yl)propane-1,2,3-tricarboxylate','Mohammed Boulhaoua|Mohammed Benchidmi|El Mokhtar Essassi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015017235','https://doaj.org/article/b0117f9b6b054253b295c2ff3f73d427','crystal structure|indazole|ester|pharmacological properties|biochemical properties|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o780-o781 (2015)',1,1,5,'Mohammed Boulhaoua',10,1,10,2015);
INSERT INTO "articles" VALUES (163,'Crystal structure of tetrakis(1-oxidopyridin-2-yl)methane methanol tetrasolvate','Kouzou Matsumoto|Kazuaki Kawashita|Masaki Kannami|Masaji Oda','10.1107/S2056989015016862','https://doaj.org/article/24f3f12ab532451ba4d8a0245ab1e095','crystal structure|pyridine N-oxide|S4 symmetry|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o754-o755 (2015)',1,1,4,'Kouzou Matsumoto',10,1,10,2015);
INSERT INTO "articles" VALUES (164,'Crystal structure of benzyl(methyl)phenyl[(piperidin-1-ium-1-yl)methyl]silane bromide','Eva Rebecca Barth|Christopher Golz|Stephan G. Koller|Carsten Strohmann','10.1107/S2056989015016965','https://doaj.org/article/d9a0999745dc4b26bbca96decd73e2f5','crystal structure|chiral organosilane|N—H...Br hydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o759-o759 (2015)',1,1,4,'Eva Rebecca Barth',10,1,10,2015);
INSERT INTO "articles" VALUES (165,'Crystal structure of ethyl 5-acetyl-2-{[(dimethylamino)methylidene]amino}-4-methylthiophene-3-carboxylate','N. L. Prasad|M. S. Krishnamurthy|H. Nagarajaiah|Noor Shahina Begum','10.1107/S2056989015016217','https://doaj.org/article/17a237245cd2418c99a02459a55a7442','crystal structure|thiophene derivative|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o762-o763 (2015)',1,1,4,'N. L. Prasad',10,1,10,2015);
INSERT INTO "articles" VALUES (166,'Crystal structure of (E)-N′-(3,4-difluorobenzylidene)-4-methylbenzenesulfonohydrazide','Yeming Wang|Hong Yan','10.1107/S2056989015016205','https://doaj.org/article/bb935c4bb6fd4aaf81301145d2faafba','crystal structure|sulfonylhydrazone|hydrogen bonding|biological activity|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o761-o761 (2015)',1,1,2,'Yeming Wang',10,1,10,2015);
INSERT INTO "articles" VALUES (167,'Crystal structure of flumioxazin','Hyunjin Park|Jineun Kim|Eunjin Kwon|Tae Ho Kim','10.1107/S2056989015017223','https://doaj.org/article/957c5641016242949fd1ba7170482249','crystal structure|dicarboximide herbicide|flumioxazin|1H-isoindole|1,4-benzoxazine|C—H...F hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o768-o768 (2015)',1,1,4,'Hyunjin Park',10,1,10,2015);
INSERT INTO "articles" VALUES (168,'Crystal structure of [(2S,3R)-3-hydroxy-3-phenylbutan-2-yl]pyrrolidinium chloride','Abirami Kandhaswamy|K.S. Meena|S. Deepa|S. Murugavel','10.1107/S2056989015016916','https://doaj.org/article/c0ab899dcdc84eaea004a917c0e55adc','crystal structure|salt|pyrrolidinium chloride|ionic liquids|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o758-o758 (2015)',1,1,4,'Abirami Kandhaswamy',10,1,10,2015);
INSERT INTO "articles" VALUES (169,'Crystal structure of 4-nitro-N-[(pyridin-2-yl)methylidene]aniline','Watcharin Saphu|Kittipong Chainok','10.1107/S2056989015016928','https://doaj.org/article/e0c737be799741478746cf68e925fac8','crystal structure|hydrogen bonds|Schiff base|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o760-o760 (2015)',1,1,2,'Watcharin Saphu',10,1,10,2015);
INSERT INTO "articles" VALUES (170,'Crystal structure of N-{[3-bromo-1-(phenylsulfonyl)-1H-indol-2-yl]methyl}benzenesulfonamide','M. Umadevi|P. Raju|R. Yamuna|A. K. Mohanakrishnan|G. Chakkaravarthi','10.1107/S2056989015016874','https://doaj.org/article/0edaf58f2d5a4cc1b31c347c38338abd','crystal structure|benzenesulfonamide|phenylsulfonyl|biological activity|derivatives|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o756-o757 (2015)',1,1,5,'M. Umadevi',10,1,10,2015);
INSERT INTO "articles" VALUES (171,'Crystal structure of 2-acetyl-5-(3,4-dimethoxyphenyl)-6-ethoxycarbonyl-3,7-dimethyl-5H-thiazolo[3,2-a]pyrimidin-8-ium chloride','N. L. Prasad|M. S. Krishnamurthy|Noor Shahina Begum','10.1107/S2056989015016229','https://doaj.org/article/567528debfab4a8498e19a8a84e830ca','crystal structure|salt|pyrimidinium|chloride|pyrimidine derivatives|pharmacological properties|biological activity|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o764-o765 (2015)',1,1,3,'N. L. Prasad',10,1,10,2015);
INSERT INTO "articles" VALUES (172,'Crystal structure of 3-methyl-1-phenyl-6-propylamino-1H-pyrazolo[3,4-b]pyridine-5-carbonitrile','Jerry P. Jasinski|Mehmet Akkurt|Shaaban K. Mohamed|Hajjaj H. M. Abdu-Allah|Mustafa R. Albayati','10.1107/S2056989015017004','https://doaj.org/article/4cc4c7f29eba4b9a94581d5e933d922d','crystal structure|pyrazolo[3,4-b]pyridine|amination|nucleophilic substitution|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o766-o767 (2015)',1,1,5,'Jerry P. Jasinski',10,1,10,2015);
INSERT INTO "articles" VALUES (173,'Crystal structure of 1,4,5,6,7,8,9,10,11,12,13-undecahydrocyclododeca[c]pyrazol-3-ol','Casey C. Raymond|Michael A. Knopp','10.1107/S2056989015016746','https://doaj.org/article/b1c8a0b252484493824aeb86e53d853d','crystal structure|pyrazolol|tautomer|pyrazolone|macrocycle|O—H...N hydrogen bond|N—H...π interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o752-o753 (2015)',1,1,2,'Casey C. Raymond',10,1,10,2015);
INSERT INTO "articles" VALUES (174,'Crystal structure of (3S*,4S*,4aS*,5R*,6R*,6aS*,7R*,11aS*,11bR*)-5,6-bis(benzoyloxy)-3,4a-dihydroxy-4,7,11b-trimethyl-1,2,3,4,4a,5,6,6a,7,11,11a,11b-dodecahydrophenanthro[3,2-b]furan-4-carboxylic acid methanol monosolvate','Sadaf Siddiqui|Osayemwenre Erharuyi|Abiodun Falodun|M. Iqbal Choudhary|Sammer Yousuf','10.1107/S2056989015016461','https://doaj.org/article/f2dbb2f9de1e44649aec368e6930304f','crystal structure|diterpenoid|Caesalpinia pulcherrima|Pulcherrimin A|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o739-o740 (2015)',1,1,5,'Sadaf Siddiqui',10,1,10,2015);
INSERT INTO "articles" VALUES (175,'Crystal structure of 1-fluoro-1,3-dihydrobenzo[c]thiophene 2,2-dioxide','Ying Zou|Zibin Qiu|Renming Tang|Kaixu Yuan|Ya Li','10.1107/S2056989015016357','https://doaj.org/article/834aac7c2e944ed78cafefde7788ef93','crystal structure|sulfone|fluorine|dihydrobenzothiophene|C—H...O and C—H...F interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o749-o749 (2015)',1,1,5,'Ying Zou',10,1,10,2015);
INSERT INTO "articles" VALUES (176,'Crystal structure of borated N,N,N′,N′-tetramethyldiaminomethane','Kathrin Louven|Georgina Quentin|Carsten Strohmann','10.1107/S2056989015016813','https://doaj.org/article/ddf58aec50034d0e95fa18126b0af558','crystal structure|borane|amine|twin|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o743-o744 (2015)',1,1,3,'Kathrin Louven',10,1,10,2015);
INSERT INTO "articles" VALUES (177,'Crystal structure of bis{2-[amino(iminiumyl)methyl]-1,1-dimethylguanidine} carbonate methanol disolvate','Jinlong Dong|Bin Liu|Binsheng Yang','10.1107/S2056989015016771','https://doaj.org/article/82bb945bf57942f7b9cac8669156a9d6','crystal structure|metformin|sodium carbonate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o747-o748 (2015)',1,1,3,'Jinlong Dong',10,1,10,2015);
INSERT INTO "articles" VALUES (178,'Crystal structure of (2Z)-2-{(5Z)-5-[3-fluoro-2-(4-phenylpiperidin-1-yl)benzylidene]-4-oxo-3-(p-tolyl)-1,3-thiazolidin-2-ylidene}-N-(p-tolyl)ethanethioamide dimethyl sulfoxide monosolvate','Liliya Khamidullina|Konstantin Obydennov|Pavel Slepukhin|Yury Morzherin','10.1107/S2056989015016850','https://doaj.org/article/e3e8af90b997416e8bec795ab4b025ef','crystal structure|thioamide|exocyclic double bond|thiazolidine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o745-o746 (2015)',1,1,4,'Liliya Khamidullina',10,1,10,2015);
INSERT INTO "articles" VALUES (179,'Crystal structure of 1,3-dicyclohexyl-1-[3-(pyren-1-yl)propanoyl]urea','Edgar González-Juárez|Marisol Güizado-Rodríguez|Victor Barba|Hugo Tlahuext','10.1107/S2056989015015996','https://doaj.org/article/2a81e5da97164e29a885198bbcc2cb46','crystal structure|N,N′-dicyclohexylcarbodimide|N,N′-dicyclohexylurea|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o737-o738 (2015)',1,1,4,'Edgar González-Juárez',10,1,10,2015);
INSERT INTO "articles" VALUES (180,'Crystal structure of 5-chloro-1,3-bis[2-(2-oxo-1,3-oxazolidin-3-yl)ethyl]-1H-benzimidazol-2(3H)-one','Kaoutar Bouayad|Youssef Kandri Rodi|Youness Ouzidan|El Mokhtar Essassi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015016102','https://doaj.org/article/9ceb0ffebc094ee789d636caa58cd59d','crystal structure|benzimidazol-2-one derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o735-o736 (2015)',1,1,6,'Kaoutar Bouayad',10,1,10,2015);
INSERT INTO "articles" VALUES (181,'Crystal structure of (E)-2-(4-chlorobenzylidene)-3,4-dihydronaphthalen-1(2H)-one: a second monoclinic polymorph','Muhammad Haroon|Tashfeen Akhtar|Muhammad Nawaz Tahir','10.1107/S2056989015016151','https://doaj.org/article/9f78d1ed9ca4465bac7fd1f2d18a47e4','crystal structure|α-tetralone|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o741-o742 (2015)',1,1,3,'Muhammad Haroon',10,1,10,2015);
INSERT INTO "articles" VALUES (182,'Crystal structure of 3-ethynylbenzoic acid','Chiara Venturini|Nicolas Ratel-Ramond|Andre Gourdon','10.1107/S2056989015016515','https://doaj.org/article/ee7c7bbdb5e0408aa6ff27392a5d778f','crystal structure|3-ethynylbenzoic acid|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o750-o751 (2015)',1,1,3,'Chiara Venturini',10,1,10,2015);
INSERT INTO "articles" VALUES (183,'Crystal structure of (S)-2-amino-2-methylsuccinic acid','Isao Fujii','10.1107/S2056989015016709','https://doaj.org/article/0a55d2bffa414aca8ab1d99bbf262342','crystal structure|succinic acid|zwitterion|hydrogen bonding|three-dimensional framework|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o731-o732 (2015)',1,1,1,'Isao Fujii',10,1,10,2015);
INSERT INTO "articles" VALUES (184,'Crystal structure of ammonium (3,5-dichlorophenoxy)acetate hemihydrate','Graham Smith','10.1107/S2056989015016345','https://doaj.org/article/998d629255ea4bd987976ce18d5b6ab0','crystal structure|phenoxyacetic acid herbicides|tryptaminium salt|(3,5-dichlorophenoxy)acetic acid|hydrated salt|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o717-o718 (2015)',1,1,1,'Graham Smith',10,1,10,2015);
INSERT INTO "articles" VALUES (185,'Crystal structure of ethyl 2-phenyl-9-phenylsulfonyl-9H-carbazole-3-carboxylate','M. Umadevi|P. Raju|R. Yamuna|A. K. Mohanakrishnan|G. Chakkaravarthi','10.1107/S205698901501662X','https://doaj.org/article/4550e5ceb7e84874a097692c7ef81b43','crystal structure|ester|phenylsulfonyl|9H-carbazole-3-carboxylate|biological activity|indole derivatives|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o725-o726 (2015)',1,1,5,'M. Umadevi',10,1,10,2015);
INSERT INTO "articles" VALUES (186,'The crystal structure of 2-[5-(dimethylamino)naphthalene-1-sulfonamido]phenyl 5-(dimethylamino)naphthalene-1-sulfonate','Kittipong Chainok|Tanwawan Duangthongyou|Thawatchai Tuntulani|Apinya Chuenka|Boontana Wannalerse','10.1107/S2056989015016199','https://doaj.org/article/8d917d52322c438facbe33b20d8bdf8e','crystal structure|dansyl derivatives|disorder|hydrogen bonding|π-stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o721-o722 (2015)',1,1,5,'Kittipong Chainok',10,1,10,2015);
INSERT INTO "articles" VALUES (187,'Crystal structure of β-d,l-fructose','Tomohiko Ishii|Tatsuya Senoo|Akihide Yoshihara|Kazuhiro Fukada|Genta Sakane','10.1107/S2056989015016503','https://doaj.org/article/19b1e275f3ca4c0ba515e550a30c826d','crystal structure|hydrogen bonding|racemic compound|rare sugar|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o719-o720 (2015)',1,1,5,'Tomohiko Ishii',10,1,10,2015);
INSERT INTO "articles" VALUES (188,'Crystal structure of mandipropamid','Hyunjin Park|Jineun Kim|Gihaeng Kang|Tae Ho Kim','10.1107/S2056989015016643','https://doaj.org/article/7fd2628136e54a2488680aa3316f3e94','crystal structure|conformation|hydrogen bonding|C—H...π interactions|amide fungicide|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o727-o728 (2015)',1,1,4,'Hyunjin Park',10,1,10,2015);
INSERT INTO "articles" VALUES (189,'Crystal structure of (E)-2-(4-methoxystyryl)-3-methyl-1-phenylsulfonyl-1H-indole','M. Umadevi|P. Raju|R. Yamuna|A. K. Mohanakrishnan|G. Chakkaravarthi','10.1107/S2056989015016631','https://doaj.org/article/c2bde83f95e14da58bd87399b0a4293c','crystal structure|phenylsulfonyl|1H-indole|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o723-o724 (2015)',1,1,5,'M. Umadevi',10,1,10,2015);
INSERT INTO "articles" VALUES (190,'Crystal structure of methyl (3RS,4SR,4aRS,11aRS,11bSR)-5-oxo-3,4,4a,5,7,8,9,10,11,11a-decahydro-3,11b-epoxyazepino[2,1-a]isoindole-4-carboxylate','Flavien A. A. Toze|Dmitry S. Poplevin|Fedor I. Zubkov|Eugeniya V. Nikitina|Ciara Porras|Victor N. Khrustalev','10.1107/S2056989015016679','https://doaj.org/article/0db614b4442243cb8b121d63312ad284','crystal structure|3,6a-epoxyisoindoles|azepane|intramolecular cycloaddition|C—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o729-o730 (2015)',1,1,6,'Flavien A. A. Toze',10,1,10,2015);
INSERT INTO "articles" VALUES (191,'Crystal structure of (2R)-1-[(methylsulfonyl)oxy]propan-2-aminium chloride: a chiral molecular salt','H. R. Rajegowda|B. S. Palakshamurthy|N. K. Lokanath|S. Naveen|P. Raghavendra Kumar','10.1107/S2056989015015972','https://doaj.org/article/525ddf8a20a34f6a9a79cf5614956c3d','crystal structure|chiral methanesulfonate|hydrogen bonding|salt|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o733-o734 (2015)',1,1,5,'H. R. Rajegowda',10,1,10,2015);
INSERT INTO "articles" VALUES (192,'Crystal structure of 2-hydroxy-2-(2-oxocycloheptyl)-2,3-dihydro-1H-indene-1,3-dione','P. Kaleel Ahamed|N. Srinivasan|R. Ranjith Kumar|R. V. Krishnakumar','10.1107/S2056989015016126','https://doaj.org/article/c331be6c733c48e1a43a86217facefcb','crystal structure|indene-1,3-dione|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o715-o716 (2015)',1,1,4,'P. Kaleel Ahamed',10,1,10,2015);
INSERT INTO "articles" VALUES (193,'Crystal structure of 5-diethylamino-2-({[4-(diethylamino)phenyl]imino}methyl)phenol','C. Vidya Rani|G. Chakkaravarthi|N. Indra Gandhi|G. Rajagopal','10.1107/S205698901501645X','https://doaj.org/article/3f9163f08edb4ba2b6bd9809a8dc01dc','crystal structure|phenol|Schiff base|intramolecular hydrogen bond|C—H...π interactions|biological activity|pharmacological activity|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o712-o713 (2015)',1,1,4,'C. Vidya Rani',10,1,10,2015);
INSERT INTO "articles" VALUES (194,'Crystal structure of fenclorim','Eunjin Kwon|Jineun Kim|Gihaeng Kang|Tae Ho Kim','10.1107/S2056989015016187','https://doaj.org/article/7df6adb2468441e3bcbcad09b430c2a4','crystal structure|herbicide|fenclorim|pyrimidine|C—Cl...π interactions|π–π interactions|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o714-o714 (2015)',1,1,4,'Eunjin Kwon',10,1,10,2015);
INSERT INTO "articles" VALUES (195,'Crystal structure of (E)-1-(3-chlorophenyl)-3-(furan-2-yl)prop-2-en-1-one','Sarah K. Zingales|Maya Z. Wallace|Clifford W. Padgett','10.1107/S2056989015016266','https://doaj.org/article/78bc6fff41c346dab3f29f3ed74d1b7c','crystal structure|chalcone|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o707-o707 (2015)',1,1,3,'Sarah K. Zingales',10,1,10,2015);
INSERT INTO "articles" VALUES (196,'Crystal structure of 1′-ethylspiro[chroman-4,4′-imidazolidine]-2′,5′-dione: a hydantoine derivative','S. B. Benaka Prasad|S. Naveen|M. Madaiah|N. K. Lokanath|Ismail Warad|Muneer Abdoh','10.1107/S2056989015016175','https://doaj.org/article/175dca8879dd40bab185405ad3b7f8fc','crystal structure|hydantoin derivatives|imidazolidine|chroman|spiro|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o705-o706 (2015)',1,1,6,'S. B. Benaka Prasad',10,1,10,2015);
INSERT INTO "articles" VALUES (197,'Crystal structure of 3,5-dimethoxy-2-[5-(naphthalen-1-yl)-4,5-dihydro-1H-pyrazol-3-yl]phenol','Dongsoo Koh','10.1107/S2056989015016369','https://doaj.org/article/8af5e0f4ac9a4041b57f9a80cd8e2445','crystal structure|pyrazoline|naphthalene|N—H...π and C—H...π interaction|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o708-o709 (2015)',1,1,1,'Dongsoo Koh',10,1,10,2015);
INSERT INTO "articles" VALUES (198,'Crystal structure of 3a,6,6,9a-tetramethyldodecahydronaphtho[2,1-b]furan-2-ol','Xin-Wei Shi|Sheng-Kun Li|Dang-Dang Li|Qiang-Qiang Lu','10.1107/S2056989015016370','https://doaj.org/article/53b68474f7b44c3dbfd5fcdd367fb244','crystal structure|sclareolide|sclaral|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o710-o711 (2015)',1,1,4,'Xin-Wei Shi',10,1,10,2015);
INSERT INTO "articles" VALUES (199,'Crystal structure of poly[(2,2′-bipyridine-κ2N,N′)tetra-μ2-cyanido-κ4C:N;κ4N:C-manganese(II)disilver(I)]','Chatphorn Theppitak|Kittipong Chainok','10.1107/S205698901501676X','https://doaj.org/article/3fd554db7565470c879d1a2009372ef1','crystal structure|dicyanoargentate(I)|manganese(II)|triple interpenetration|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp m179-m180 (2015)',1,1,2,'Chatphorn Theppitak',10,1,10,2015);
INSERT INTO "articles" VALUES (200,'Crystal structure of tris(1,3-dimesityl-4,5-dihydro-1H-imidazol-3-ium) tetrabromidocobaltate(II) bromide chloroform hexasolvate','Eduard Rais|Ulrich Flörke|René Wilhelm','10.1107/S2056989015016254','https://doaj.org/article/5e34c350e5554f9c91585a47f36b2722','crystal structure|imidazolium salt|absolute structure|C—H...Br interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp m177-m178 (2015)',1,1,3,'Eduard Rais',10,1,10,2015);
INSERT INTO "articles" VALUES (201,'Crystal structure of 2-cyano-1-methylpyridinium tetrafluoroborate','Francesca A. Vaccaro|Lynn V. Koplitz|Joel T. Mague','10.1107/S2056989015016011','https://doaj.org/article/4cdfb8c1e565422b83c43b3c459641ff','crystal structure|salt|C—H...F interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o697-o698 (2015)',1,1,3,'Francesca A. Vaccaro',10,1,10,2015);
INSERT INTO "articles" VALUES (202,'Crystal structure of dichlorido[2-(diphenylphosphanyl)-3,4,5,6-tetrafluorobenzene-1-thiolato-κ2P,S]gold(III)','Peter W. R. Corfield|Mary Bailey','10.1107/S2056989015016758','https://doaj.org/article/5fde56d9905e472abec692e142710470','crystal structure|mixed ligand|gold complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp m181-m182 (2015)',1,1,2,'Peter W. R. Corfield',10,1,10,2015);
INSERT INTO "articles" VALUES (203,'Crystal structure of ethyl 4-(2-fluorophenyl)-6-methyl-2-sulfanylidene-1,2,3,4-tetrahydropyrimidine-5-carboxylate','M. S. Krishnamurthy|Noor Shahina Begum','10.1107/S2056989015015145','https://doaj.org/article/5ecb9c9069c84a329315b711934a52b6','crystal structure|ester|pyrimidine|hydrogen bonding|3,4-dihydropyrimidin-2(1H)-one|therapeutic properties|pharmacological properties|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o699-o700 (2015)',1,1,2,'M. S. Krishnamurthy',10,1,10,2015);
INSERT INTO "articles" VALUES (204,'Crystal structure of [4-(chloromethyl)phenyl](4-hydroxypiperidin-1-yl)methanone','B. K. Revathi|D. Reuben Jonathan|K. Kalai Sevi|K. Dhanalakshmi|G. Usha','10.1107/S2056989015016096','https://doaj.org/article/3d1b9d4bc8494cdb9cbb7268e8eb43d7','crystal structure|piperidine derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o703-o704 (2015)',1,1,5,'B. K. Revathi',10,1,10,2015);
INSERT INTO "articles" VALUES (205,'Crystal structure of an unknown solvate of dodecakis(μ2-alaninato-1:2κ2O:N,O)cerium(III)hexanickel(II) aquatris(hydroxido-κO)tris(nitrato-κ2O,O′)cerate(III)','Stanislav I. Bezzubov|Vladimir D. Doljenko|Andrei V. Churakov|Irina S. Zharinova|Yuri M. Kiselev','10.1107/S2056989015017132','https://doaj.org/article/629a5bbe9ac2488f8869588d193d40d3','crystal structure|cerium complex|L-alaninate ligand|SQUEEZE procedure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp m183-m184 (2015)',1,1,5,'Stanislav I. Bezzubov',10,1,10,2015);
INSERT INTO "articles" VALUES (206,'Crystal structure of [3-amino-2-(phenyldiazenyl)pyridine]chlorido(η6-p-cymene)ruthenium(II) chloride','Kanidtha Hansongnern|Supojjanee Sansook|Thassani Romin|Arunpatcha Nimthong Roldan|Chaveng Pakawatchai','10.1107/S2056989015017466','https://doaj.org/article/9f3974d5d79140ffa63fe13c7077a5c1','crystal structure|3-amino-2-(phenylazo)pyridine|ruthenium complex|N—H...Cl hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp m185-m186 (2015)',1,1,5,'Kanidtha Hansongnern',10,1,10,2015);
INSERT INTO "articles" VALUES (207,'Crystal structure of 2-methoxy-1-nitronaphthalene','Hasna Yassine|Mostafa Khouili|Lahcen El Ammari|Mohamed Saadi|El Mostafa Ketatni','10.1107/S2056989015016114','https://doaj.org/article/7a8f341be1994220a405d3b36ff7b418','crystal structure|naphthalene derivative|weak C—H...O interactions|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp o701-o702 (2015)',1,1,5,'Hasna Yassine',10,1,10,2015);
INSERT INTO "articles" VALUES (208,'Crystal structure of CdSO4(H2O): a redetermination','Chatphorn Theppitak|Kittipong Chainok','10.1107/S2056989015016904','https://doaj.org/article/80d4f989e8344174b8d5dfbe0ffbe671','crystal structure|redetermination|cadmium sulfate monohydrate|hydrothermal synthesis|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp i8-i9 (2015)',1,1,2,'Chatphorn Theppitak',9,1,10,2015);
INSERT INTO "articles" VALUES (209,'Crystal structure of [5-bromo-2-(pyridin-2-yl-κN)phenyl-κC1](pentane-2,4-dionato-κ2O,O′)platinum(II)','Keito Fukuda|Tomoaki Sugaya|Koji Ishihara','10.1107/S2056989015017478','https://doaj.org/article/2034d8df41c8472a87eceafb8a8a61a1','crystal structure|platinum(II)|cyclometalated complex|acetylacetonato ligand|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1259-1261 (2015)',1,1,3,'Keito Fukuda',10,1,10,2015);
INSERT INTO "articles" VALUES (210,'Crystal structure of 4′-{[4-(2,2′:6′,2′′-terpyridyl-4′-yl)phenyl]ethynyl}biphenyl-4-yl (2,2,5,5-tetramethyl-1-oxyl-3-pyrrolin-3-yl)formate benzene 2.5-solvate','Andreas Meyer|Gregor Schnakenburg|Olav Schiemann','10.1107/S2056989015017697','https://doaj.org/article/92548344873943388e00c0342f3b3c28','crystal structure|terpyridine|nitroxyl|nitroxide|phenylethynylbiphenyl|ethynylphenyl|C—H...π interactions|π–π interactions|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1245-1249 (2015)',1,1,3,'Andreas Meyer',10,1,10,2015);
INSERT INTO "articles" VALUES (211,'Double salt crystal structure of hexasodium hemiundecahydrogen α-hexamolybdoplatinate(IV) heminonahydrogen α-hexamolybdoplatinate(IV) nonacosahydrate: dihydrogen disordered-mixture double salt','Hea-Chung Joo|Ki-Min Park|Uk Lee','10.1107/S2056989015017703','https://doaj.org/article/a3ca219d70d54340800f22a7b2692854','crystal structure|platinium containing polyoxomolybdate|double salt-type heteropolyoxometalate|hexamolybdoplatinate(IV)|multihydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1250-1254 (2015)',1,1,3,'Hea-Chung Joo',10,1,10,2015);
INSERT INTO "articles" VALUES (212,'Crystal structure of strontium dinickel iron orthophosphate','Said Ouaatta|Abderrazzak Assani|Mohamed Saadi|Lahcen El Ammari','10.1107/S205698901501779X','https://doaj.org/article/1941c1dcb677448d80f560aaadb6cccf','crystal structure|transition metal phosphates|solid-state reaction synthesis|SrNi2Fe(PO4)3|α-chromium phosphate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1255-1258 (2015)',1,1,4,'Said Ouaatta',10,1,10,2015);
INSERT INTO "articles" VALUES (213,'A co-crystal of nonahydrated disodium(II) with mixed anions from m-chlorobenzoic acid and furosemide','Bianca King London|Michelle O. Fletcher Claville|Sainath Babu|Frank R. Fronczek|Rao M. Uppu','10.1107/S2056989015017430','https://doaj.org/article/6e71a235b23d4cc5b70fee517cfb2fab','crystal structure|loop diuretics|co-crystals|pharmaceutical formulations|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1266-1269 (2015)',1,1,5,'Bianca King London',10,1,10,2015);
INSERT INTO "articles" VALUES (214,'Crystal structure of 5-[4-(diethylamino)benzylidene]-2,2-dimethyl-1,3-dioxane-4,6-dione','Egija Stepina|Dmitrijs Stepanovs|Inese Mierina|Mara Jure','10.1107/S2056989015017673','https://doaj.org/article/9300c0ac7200412ebd6205bfa3953b7a','crystal structure|arylidene Meldrum''s acid|5-arylmethylene-2,2-dimethyl-1,3-dioxan-4,6-dione|organic synthesis|intramolecular hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1242-1244 (2015)',1,1,4,'Egija Stepina',10,1,10,2015);
INSERT INTO "articles" VALUES (215,'Crystal structure of an unknown tetrahydrofuran solvate of tetrakis(μ3-cyanato-κ3N:N:N)tetrakis[(triphenylphosphane-κP)silver(I)]','Peter Frenzel|Dieter Schaarschmidt|Alexander Jakob|Heinrich Lang','10.1107/S2056989015017636','https://doaj.org/article/5aeb6ffd35c24cdeb1b6bde8362d4eea','crystal structure|silver(I)|cyanate ligand|phosphine ligand|Ag4N4 heterocubane|SQUEEZE procedure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1262-1265 (2015)',1,1,4,'Peter Frenzel',10,1,10,2015);
INSERT INTO "articles" VALUES (216,'Crystal structures of morpholinium hydrogen bromanilate at 130, 145 and 180 K','Kazuma Gotoh|Yuki Tahara|Hiroyuki Ishida','10.1107/S2056989015017272','https://doaj.org/article/a712ac83dfe8432ab1459134804af81f','crystal structure|bromanilic acid|morpholine|hydrogen-bonding|proton disorder|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1226-1229 (2015)',1,1,3,'Kazuma Gotoh',10,1,10,2015);
INSERT INTO "articles" VALUES (217,'Crystal structure of di-μ-isobutyrato-κ4O:O′-bis[cis-dichlorido(dimethyl sulfoxide-κS)rhenium(III)]','Alexander A. Golichenko|Alexander V. Shtemenko','10.1107/S2056989015017429','https://doaj.org/article/213067e4b5064ac2bb4ee56fe77fd8c9','crystal structure|rhenium(III)|cluster|alkylcarboxylate complex|quadruple metal–metal bond|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1219-1221 (2015)',1,1,2,'Alexander A. Golichenko',10,1,10,2015);
INSERT INTO "articles" VALUES (218,'Crystal structures of three new N-halomethylated quaternary ammonium salts','Carolina Múnera-Orozco|Rogelio Ocampo-Cardona|David L. Cedeño|Rubén A. Toscano|Luz Amalia Ríos-Vásquez','10.1107/S2056989015017181','https://doaj.org/article/586864595f574ba8b2869574612ae408','crystal structure|N-halomethylated quaternary ammonium salts|cation–π interaction|halogen bond|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1230-1235 (2015)',1,1,5,'Carolina Múnera-Orozco',10,1,10,2015);
INSERT INTO "articles" VALUES (219,'Crystal structure of 1-(4-methylphenyl)-3-(propan-2-ylideneamino)thiourea','Mukesh M. Jotani|Chien Ing Yeo|Edward R. T. Tiekink','10.1107/S2056989015017624','https://doaj.org/article/521e98f61c3f41c087ae2efc45915682','crystal structure|hydrogen bonding|thiourea derivative|thiosemicarbazone|Hirshfeld surface analysis|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1236-1241 (2015)',1,1,3,'Mukesh M. Jotani',10,1,10,2015);
INSERT INTO "articles" VALUES (220,'Synthesis, characterization and crystal structure of a 2-(diethylaminomethyl)indole ligated dimethylaluminium complex','Logan E. Shephard|Nicholas B. Kingsley','10.1107/S2056989015017053','https://doaj.org/article/1ba6521774ce41d98a32dc26cbf19309','crystal structure|aluminium|indolyl|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1222-1225 (2015)',1,1,2,'Logan E. Shephard',10,1,10,2015);
INSERT INTO "articles" VALUES (221,'Crystal structure of tetrakis(μ3-2-{[1,1-bis(hydroxymethyl)-2-oxidoethyl]iminomethyl}-6-methoxyphenolato)tetrakis[aquacopper(II)]: a redetermination at 200 K','Elena A. Buvaylo|Olga Yu. Vassilyeva|Brian W. Skelton','10.1107/S2056989015017314','https://doaj.org/article/643e9f52b13c425aa156284fe3941ac8','crystal structure|CuII cubane-type complex|Schiff base ligand|o-vanillin|tris(hydroxymethyl)aminomethane|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1203-1206 (2015)',1,1,3,'Elena A. Buvaylo',10,1,10,2015);
INSERT INTO "articles" VALUES (222,'Crystal structures of two chiral piperidine derivatives: 1-[(1R)-2-hydroxy-1-phenylethyl]piperidin-4-one and 8-[(1S)-1-phenylethyl]-1,4-dioxa-8-azaspiro[4.5]decane-7-thione','Nancy Romero|Sylvain Bernès|Luis F. Roa|Joel L. Terán|Dino Gnecco','10.1107/S2056989015017119','https://doaj.org/article/abfdb3cb60eb416d89a057bc3771aa55','crystal structure|piperidine|piperidone|thione|ring conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1207-1211 (2015)',1,1,5,'Nancy Romero',10,1,10,2015);
INSERT INTO "articles" VALUES (223,'Crystal structure of 3-C-(N-benzyloxycarbonyl)aminomethyl-3-deoxy-1,2:5,6-di-O-isopropylidene-α-d-allofuranose','Vitalijs Rjabovs|Dmitrijs Stepanovs|Maris Turks','10.1107/S2056989015017582','https://doaj.org/article/ebcc9719d5964d91b58ff38633931799','crystal structure|3-aminomethyl diacetone-D-allose|imino sugar precursor|sugar amino acid precursor|hydrogen bonding.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1212-1215 (2015)',1,1,3,'Vitalijs Rjabovs',10,1,10,2015);
INSERT INTO "articles" VALUES (224,'Crystal structure of bis[μ-(4-methoxyphenyl)methanethiolato-κ2S:S]bis[chlorido(η6-1-isopropyl-4-methylbenzene)ruthenium(II)] chloroform disolvate','David Stíbal|Georg Süss-Fink|Bruno Therrien','10.1107/S2056989015017399','https://doaj.org/article/ea0864ee536640be97a4903d468571ab','crystal structure|dithiolato ruthenium(II) complex|p-cymene|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1216-1218 (2015)',1,1,3,'David Stíbal',10,1,10,2015);
INSERT INTO "articles" VALUES (225,'Crystal structures of three (trichloromethyl)(carbamoyl)disulfanes','Barbara L. Goldenberg|Victor G. Young Jr|George Barany','10.1107/S2056989015015893','https://doaj.org/article/5d3e1b50143d491db1a8d0197092bbf4','crystal structures|carbamoyl disulfanes|hydrogen bonding|Z = 16|Z′ = 2|halogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1169-1173 (2015)',1,1,3,'Barbara L. Goldenberg',10,1,10,2015);
INSERT INTO "articles" VALUES (226,'Crystal structure of 3-methylpyridinium picrate: a triclinic polymorph','Jeganathan Gomathi|Doraisamyraja Kalaivani','10.1107/S2056989015017090','https://doaj.org/article/4131fbb7dca24e1d8843fa2586509da3','crystal structure|3-methylpyridinium picrate|triclinic polymorph|π–π stacking|anticonvulsant activity.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1196-1198 (2015)',1,1,2,'Jeganathan Gomathi',10,1,10,2015);
INSERT INTO "articles" VALUES (227,'Crystal structures of 5-amino-N-phenyl-3H-1,2,4-dithiazol-3-iminium chloride and 5-amino-N-(4-chlorophenyl)-3H-1,2,4-dithiazol-3-iminium chloride monohydrate','Chien Ing Yeo|Yee Seng Tan|Edward R. T. Tiekink','10.1107/S2056989015016655','https://doaj.org/article/24bbaa481ea64990a751d56a87e71924','crystal structure|hydrogen bonding|dithiazole ring|salt|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1159-1164 (2015)',1,1,3,'Chien Ing Yeo',10,1,10,2015);
INSERT INTO "articles" VALUES (228,'Crystal structure of (μ-4-hydroxybenzenethiolato-κ2S:S)bis(μ-phenylmethanethiolato-κ2S:S)bis[(η6-1-isopropyl-4-methylbenzene)ruthenium(II)] tetrafluoridoborate','David Stíbal|Georg Süss-Fink|Bruno Therrien','10.1107/S2056989015016953','https://doaj.org/article/eb5b7d1de7dc4f94a04d59dc09d1d152','crystal structure|ruthenium complex|piano-stool coordination geometry|thiolate ligands|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1174-1176 (2015)',1,1,3,'David Stíbal',10,1,10,2015);
INSERT INTO "articles" VALUES (229,'Crystal structure of (±)-(7RS,8SR)-7-methyl-1,4-dioxaspiro[4.5]decane-7,8-diol','Takeshi Oishi|Hiroaki Yamamoto|Tomoya Sugai|Keisuke Fukaya|Yu Yamaguchi|Ami Watanabe|Takaaki Sato|Noritaka Chida','10.1107/S2056989015016783','https://doaj.org/article/47faee69e7a64ca6ac046432a5cc70a5','crystal structure|hydrogen bonds|paclitaxel|cyclohexane|hydroxy groups|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1181-1184 (2015)',1,1,8,'Takeshi Oishi',10,1,10,2015);
INSERT INTO "articles" VALUES (230,'Crystal structure of poly[[μ2-diaqua-diaqua-μ2-l-proline-κ2O:O′-strontium] dibromide]','Selladurai Sathiskumar|Thangavelu Balakrishnan|Kandasamy Ramamurthi|Subbiah Thamotharan','10.1107/S2056989015017302','https://doaj.org/article/914be909cb334c0fbc90ee55caa70ca3','crystal structure|proline|amino acid|strontium coordination polymer|N/O—H...Br hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1199-1202 (2015)',1,1,4,'Selladurai Sathiskumar',10,1,10,2015);
INSERT INTO "articles" VALUES (231,'Crystal structures of the potassium and rubidium salts of (3,5-dichlorophenoxy)acetic acid: two isotypic coordination polymers','Graham Smith','10.1107/S2056989015016722','https://doaj.org/article/529e352acca140eb9efaa98296d3d1f9','crystal structure|coordination polymers|(3,5-dichlorophenoxy)acetic acid|3,5-D|potassium and rubidium salts|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1177-1180 (2015)',1,1,1,'Graham Smith',10,1,10,2015);
INSERT INTO "articles" VALUES (232,'Etude structurale et vibrationnelle d''un nouveau composé complexe de cobalt: [Co(imidazole)4Cl]Cl','Amira Derbel|Tahar Mhiri|Mohsen Graia','10.1107/S2056989015015807','https://doaj.org/article/af98517c1c834bdbbad120879c5707cc','crystal structure|cobalt complex|imidazole|hydrogen bonding|framework|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1185-1189 (2015)',1,1,3,'Amira Derbel',10,1,10,2015);
INSERT INTO "articles" VALUES (233,'Crystal structure of acetonitrile[η6-1-methyl-4-(1-methylethyl)benzene][1-(pyrimidin-2-yl)-3H-indol-1-ium-2-yl-κ2N,C]ruthenium(II) bis(hexafluoridoantimonate)','Carina Sollert|Andreas Orthaber|Lukasz T. Pilarski','10.1107/S2056989015016710','https://doaj.org/article/b3252c09e1204a199305c855bf12d49c','crystal structure|cyclometalated RuII|pyrimidyl-3H-indole|para-cymene|C—H...F hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1190-1192 (2015)',1,1,3,'Carina Sollert',10,1,10,2015);
INSERT INTO "articles" VALUES (234,'Crystal structure of Boc-(S)-ABOC-(S)-Ala-(S)-ABOC-(S)-Phe-OBn chloroform monosolvate','Emmanuel Wenger|Laure Moulat|Baptiste Legrand|Muriel Amblard|Monique Calmès|Claude Didierjean','10.1107/S2056989015016941','https://doaj.org/article/28af0f43531f4409b6019398fcbee0af','crystal structure|α,β-hybrid peptide|(S)-1-aminobicyclo[2.2.2]octane-2-carboxylic acid|(S)-ABOC|(S)-Ala|(S)-Phe|Boc|OBn|11/9 helix|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1193-1195 (2015)',1,1,6,'Emmanuel Wenger',10,1,10,2015);
INSERT INTO "articles" VALUES (235,'Crystal structure of bis(acetylacetonato-κ2O,O′)(tetrahydrofuran-κO)(trifluoromethanesulfonato-κO)iron(III)','Casseday P. Richers|Jeffery A. Bertke|Thomas B. Rauchfuss','10.1107/S2056989015016849','https://doaj.org/article/b62bf8f6a5cd438ab48a9a0770de46a4','crystal structure|iron(III)|acac|triflate|tetrahydrofuran|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1165-1168 (2015)',1,1,3,'Casseday P. Richers',10,1,10,2015);
INSERT INTO "articles" VALUES (236,'Comparison of the crystal structures of 4,4′-bis[3-(4-methylpiperidin-1-yl)prop-1-yn-1-yl]-1,1′-biphenyl and 4,4′-bis[3-(2,2,6,6-tetramethylpiperidin-1-yl)prop-1-yn-1-yl]-1,1′-biphenyl','Anqi Wan|Narsimha Reddy Penthala|E. Kim Fifer|Sean Parkin|Peter A. Crooks','10.1107/S2056989015015352','https://doaj.org/article/62abdeb5c0b54bfda480afd0c6ceb3a5','bis-tertiary ammonium analog|biphenyl ring|piperidine ring|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1132-1135 (2015)',1,1,5,'Anqi Wan',10,1,10,2015);
INSERT INTO "articles" VALUES (237,'Crystal structure of 4-(methoxycarbonyl)phenylboronic acid','Keith J. Flanagan|Mathias O. Senge','10.1107/S2056989015015923','https://doaj.org/article/d0edfc4dfeeb46259e0d47a4a29767e8','crystal structure|boronic acid|methoxycarbonyl|ester|protecting groups|Suzuki coupling|hydrogen bonding|inversion dimers|π–π interactions.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1151-1154 (2015)',1,1,2,'Keith J. Flanagan',10,1,10,2015);
INSERT INTO "articles" VALUES (238,'Redetermination of the crystal structure of catena-poly[[[bis(ethylenediamine)platinum(II)]-μ-iodido-[bis(ethylenediamine)platinum(IV)]-μ-iodido] tetrakis(octane-1-sulfonate) dihydrate]','Nobuyuki Matsushita','10.1107/S2056989015016801','https://doaj.org/article/5cb216f877ba4aefabd1c29bbd78deca','crystal structure|redetermination|MX-chain structure|PtII/PtIV mixed-valence|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1155-1158 (2015)',1,1,1,'Nobuyuki Matsushita',10,1,10,2015);
INSERT INTO "articles" VALUES (239,'A monoclinic polymorph of 4-(2H-1,3-benzodioxol-5-yl)-1-(4-methylphenyl)-1H-pyrazol-5-amine','Mukesh M. Jotani|Nilesh N. Gajera|Mukesh C. Patel|Herman H. Y. Sung|Edward R. T. Tiekink','10.1107/S2056989015016023','https://doaj.org/article/403f7757b9564d268459e52209f0c7ab','crystal structure|amine|polymorph|conformation|Hirshfeld surface|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1121-1124 (2015)',1,1,5,'Mukesh M. Jotani',10,1,10,2015);
INSERT INTO "articles" VALUES (240,'Structure and spectroscopic properties of N,S-coordinating 2-methylsulfanyl-N-[(1H-pyrrol-2-yl)methylidene]aniline methanol monosolvate','D. Douglas Richards|M. Trisha C. Ang|Robert McDonald|Matthias Bierenstiel','10.1107/S205698901501590X','https://doaj.org/article/06bfd44854fd436eb727a9ea04e1d5b9','crystal structure|imine|Schiff base|hydrogen bonding|N,S-ligand|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1136-1139 (2015)',1,1,4,'D. Douglas Richards',10,1,10,2015);
INSERT INTO "articles" VALUES (241,'Crystal structure of dimethyl 3,3′-[(4-fluorophenyl)methylene]bis(1H-indole-2-carboxylate)','Hong-Shun Sun|Yu-long Li|Hong Jiang|Ning Xu|Hong Xu','10.1107/S205698901501628X','https://doaj.org/article/feb7ebf704ad4967a7c6e3a6614d34bf','crystal structure|MRI contrast agent|indole|bis-indolymethane|N—H...O hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1140-1142 (2015)',1,1,5,'Hong-Shun Sun',10,1,10,2015);
INSERT INTO "articles" VALUES (242,'Crystal structure of [μ2-1,1′-bis(diphenylphosphanyl)ferrocene-κ2P:P′]bis[(pyrrolidine-1-carbodithioato-κS)gold(I)]','Yee Seng Tan|Edward R. T. Tiekink','10.1107/S2056989015016382','https://doaj.org/article/90ac49a1537a4c6ca9f18693ffb411dd','crystal structure|gold(I)|phosphane|dithiocarbamate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1143-1146 (2015)',1,1,2,'Yee Seng Tan',10,1,10,2015);
INSERT INTO "articles" VALUES (243,'Comparison crystal structure conformations of two structurally related biphenyl analogues: 4,4′-bis[3-(pyrrolidin-1-yl)prop-1-yn-1-yl]-1,1′-biphenyl and 4,4′-bis{3-[(S)-2-methylpyrrolidin-1-yl]prop-1-yn-1-yl}-1,1′-biphenyl','Anqi Wan|Narsimha Reddy Penthala|E. Kim Fifer|Sean Parkin|Peter A. Crooks','10.1107/S2056989015016163','https://doaj.org/article/62fc45b7b88041c29fc48d9e819cf80b','crystal structure|bis-tertiary ammonium salt|biphenyl ring|pyrolidine ring|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1147-1150 (2015)',1,1,5,'Anqi Wan',10,1,10,2015);
INSERT INTO "articles" VALUES (244,'Crystal structures of 1-bromo-3,5-bis(4,4-dimethyl-1,3-oxazolin-2-yl)benzene 0.15-hydrate and 3,5-bis(4,4-dimethyl-1,3-oxazolin-2-yl)-1-iodobenzene','Timo Stein|Frank Hoffmann|Michael Fröba','10.1107/S2056989015016059','https://doaj.org/article/7fa02ad1b96c43e899fb78c34a7d949a','crystal structure|2-oxazolines|bromoaryl|iodoaryl|Phebox ligands|hydrogen bonding|parallel-displaced π–π interaction|N...I contacts|isostructural compounds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1125-1131 (2015)',1,1,3,'Timo Stein',10,1,10,2015);
INSERT INTO "articles" VALUES (245,'Crystal structures of two (±)-exo-N-isobornylacetamides','Dmitrijs Stepanovs|Daniels Posevins|Maris Turks','10.1107/S2056989015015984','https://doaj.org/article/76a81dbc5e384155baddbed0666304a0','crystal structure|Ritter reaction|(±)-exo-N-isobornylacetamides|polymorph|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 10, Pp 1117-1120 (2015)',1,1,3,'Dmitrijs Stepanovs',10,1,10,2015);
INSERT INTO "articles" VALUES (246,'Crystal structure of 1-{(E)-[(3,4-dichlorophenyl)imino]methyl}naphthalen-2-ol','Muhammad Nawaz Tahir|Muhammad Anwar-ul-Haq|Hazoor Ahmad Shad','10.1107/S2056989015015959','https://doaj.org/article/62476a3fab5143a9a7b7c0b75a0ad22e','crystal structure|naphthalen-2-ol|inversion dimers|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o696-o696 (2015)',1,1,3,'Muhammad Nawaz Tahir',10,1,9,2015);
INSERT INTO "articles" VALUES (247,'A new polymorph of 1-({[1,3-dihydroxy-2-(hydroxymethyl)propan-2-yl]iminio}methyl)naphthalen-2-olate','Ailing Guo|Shurong Zhang|Kun Wang|Ruitao Zhu','10.1107/S205698901501539X','https://doaj.org/article/39414f0a1a6044de84b1fb8b9f2746ad','Schiff base|2-hydroxy-1-naphthaldehyde|O—H...O hydrogen bonding|N—H...O hydrogen bonding|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o686-o687 (2015)',1,1,4,'Ailing Guo',10,1,9,2015);
INSERT INTO "articles" VALUES (248,'Crystal structure of rac-(3aR,4S,5aR,6S,9R,10aS,10bR)-3a,5a,9-trimethyltetradecahydro-6,9-epoxycyclohepta[e]inden-4-ol monohydrate','Andreas Schäfer|Christopher Golz|Hans Preut|Carsten Strohmann|Martin Hiersemann','10.1107/S2056989015015698','https://doaj.org/article/ee553cd1c35846e4ac0d4f803aeef226','crystal structure|hydrate|hydrogen bonding|diterpenoid synthesis|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o690-o691 (2015)',1,1,5,'Andreas Schäfer',10,1,9,2015);
INSERT INTO "articles" VALUES (249,'Crystal structure of (2-{[3,5-bis(1,1-dimethylethyl)-4-hydroxyphenyl](5-methyl-2H-pyrrol-2-ylidene)methyl}-5-methyl-1H-pyrrolido-κ2N,N′)difluoridoboron','Yukio Morimoto|Keizo Ogawa|Yoshihiro Uto|Hideko Nagasawa|Hitoshi Hori','10.1107/S2056989015015789','https://doaj.org/article/5551cda0d12240ad909dce972cb5682c','crystal structure|boron tracedrug|boron neutron capture therapy (BNCT)|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o694-o695 (2015)',1,1,5,'Yukio Morimoto',10,1,9,2015);
INSERT INTO "articles" VALUES (250,'Crystal structure of ammonium bis[(pyridin-2-yl)methyl]ammonium dichloride','Aaron Trischler|Kayode Oshin|Tomislav Pintauer','10.1107/S2056989015015753','https://doaj.org/article/64cf014ca83d4338b0e86d66e2a94946','crystal structure|protonated structure|hydrogen bonding|atom transfer radical addition (ATRA) reactions|chirality|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o692-o693 (2015)',1,1,3,'Aaron Trischler',10,1,9,2015);
INSERT INTO "articles" VALUES (251,'Crystal structure of 10-benzyl-9-(3,4-dimethoxyphenyl)-3,3,6,6-tetramethyl-3,4,6,7,9,10-hexahydroacridine-1,8(2H,5H)-dione','N. Sureshbabu|V. Sughanya','10.1107/S2056989015014966','https://doaj.org/article/784648d5ec244e0f94db8462c7cdad8b','crystal structure|dimedone|benzylamine|acridinedione|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o688-o689 (2015)',1,1,2,'N. Sureshbabu',10,1,9,2015);
INSERT INTO "articles" VALUES (252,'Crystal structure of ethyl 4-(2-chlorophenyl)-2-methyl-4H-pyrimido[2,1-b][1,3]benzothiazole-3-carboxylate','Balbir Kumar|Manmeet Kour|Satya Paul|Rajni Kant|Vivek K. Gupta','10.1107/S2056989015014905','https://doaj.org/article/36bf445eed9146fa8c0122493e5542c6','crystal structure|pyrimido[2,1-b][1,3]benzothiazole|ester|biological activity|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o669-o669 (2015)',1,1,5,'Balbir Kumar',10,1,9,2015);
INSERT INTO "articles" VALUES (253,'Crystal structure of 1,3,5-trimethyl-2,4-dinitrobenzene','Ouarda Brihi|Noudjoud Hamdouni|Ali Boudjada|Jean Meinnel','10.1107/S2056989015014243','https://doaj.org/article/dc60c8e5765e484d9c98f4649eb1df0b','crystal structure|dinitrobenzene|weak C—H...O interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o670-o671 (2015)',1,1,4,'Ouarda Brihi',10,1,9,2015);
INSERT INTO "articles" VALUES (254,'Crystal structure of 3-chloro-N-(2-nitrophenyl)benzamide','Rodolfo Moreno-Fuquen|Alexis Azcárate|Alan R. Kennedy','10.1107/S2056989015014620','https://doaj.org/article/e81c101900ba4d91b14c4a8206ff203f','crystal structure|benzamide|hydrogen bonding|halogen–halogen interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o674-o674 (2015)',1,1,3,'Rodolfo Moreno-Fuquen',10,1,9,2015);
INSERT INTO "articles" VALUES (255,'Crystal structure of 2-methylsulfanyl-1-(thiomorpholin-4-yl)ethanone','Gihaeng Kang|Jineun Kim|Eunjin Kwon|Tae Ho Kim','10.1107/S2056989015015418','https://doaj.org/article/ffa4d0097990497095d793c07d2047d3','crystal structure|thiomorpholine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o679-o679 (2015)',1,1,4,'Gihaeng Kang',10,1,9,2015);
INSERT INTO "articles" VALUES (256,'Crystal structure of ethyl 2-(4-chlorophenyl)-3-cyclopentyl-4-oxo-1-propylimidazolidine-5-carboxylate','Mohamed Ali Tabarki|Youssef Ben Smida|Abderrahmen Guesmi|Rafâa Besbes','10.1107/S2056989015015364','https://doaj.org/article/de395474d2a14d82b1e890f9540a186f','crystal structure|synthesis|aziridine rearrangement|C—H...O and C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o682-o683 (2015)',1,1,4,'Mohamed Ali Tabarki',10,1,9,2015);
INSERT INTO "articles" VALUES (257,'Crystal structure of 10-[(3-oxo-3H-benzo[f]chromen-1-yl)methyl]-2-trifluoromethyl-9a,10-dihydrobenz[4,5]imidazo[1,2-a]pyrimidin-4(5aH)-one','Chandra|Shamantha Kumar.|K. B. Puttaraju|K. Shivashankar|M. Mahendra','10.1107/S2056989015014425','https://doaj.org/article/24967025aec94cfdb7fe49f611f6d885','crystal structure|fused-ring system|chromene|benzimidazole|pyrimidinone|benzopyrimidine|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o672-o673 (2015)',1,1,5,'Chandra',10,1,9,2015);
INSERT INTO "articles" VALUES (258,'Crystal structure of methyl 2-(7-hydroxy-2-oxo-2H-chromen-4-yl)acetate','Sammer Yousuf|Shafqat Hussain|Khalid Mohammed Khan|Muhammad Shabeer|Shahnaz Perveen','10.1107/S2056989015014061','https://doaj.org/article/52112f98fc7e44d7a0b175073bd733fb','crystal structure|ester|coumarin|chromene|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o677-o678 (2015)',1,1,5,'Sammer Yousuf',10,1,9,2015);
INSERT INTO "articles" VALUES (259,'Crystal structure of fenbuconazole','Gihaeng Kang|Jineun Kim|Hyunjin Park|Tae Ho Kim','10.1107/S205698901501542X','https://doaj.org/article/90988a785293428a9c57d6a151ec05a6','crystal structure|fungicide|fenbuconazole|C—Cl...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o680-o681 (2015)',1,1,4,'Gihaeng Kang',10,1,9,2015);
INSERT INTO "articles" VALUES (260,'Crystal structure of (Z)-ethyl 3-[2-(5-methyl-7-nitro-1H-indole-2-carbonyl)hydrazinylidene]butanoate','Amal Errossafi|Abdellatif El Kihel|Salaheddine Guesmi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015015054','https://doaj.org/article/bf3ab9b3f7444bfabc5bad09cd35f82e','crystal structure|conformation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o684-o685 (2015)',1,1,5,'Amal Errossafi',10,1,9,2015);
INSERT INTO "articles" VALUES (261,'Crystal structure of 12-benzylsulfanyl-2,9-dibromo-6H-dibenzo[b,g][1,8]naphthyridin-11-one','Sebastian Resch|Thomas Quell|Dieter Schollmeyer|Siegfried R. Waldvogel','10.1107/S2056989015014541','https://doaj.org/article/749b760db81a4c05aba7388f0f660f41','crystal structure|1,8-naphthyridine|heterotetracene|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o675-o676 (2015)',1,1,4,'Sebastian Resch',10,1,9,2015);
INSERT INTO "articles" VALUES (262,'Crystal structure of dimethomorph','Gihaeng Kang|Jineun Kim|Eunjin Kwon|Tae Ho Kim','10.1107/S2056989015014735','https://doaj.org/article/5698d178a29d4c36be1fb5034e75a54d','crystal structure|dimethomorph|prop-2-en-1-one|fungicide|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o654-o654 (2015)',1,1,4,'Gihaeng Kang',10,1,9,2015);
INSERT INTO "articles" VALUES (263,'Crystal structure of 5-benzoyl-2,4-diphenyl-4,5-dihydrofuran-3-carbonitrile','V. Rajni Swamy|R.V. Krishnakumar|S. Sivakumar|N. Srinivasan|R. Ranjith Kumar','10.1107/S2056989015014887','https://doaj.org/article/0f5808f82c2746e489ab9bea2e639d73','crystal structure|furan|carbonitrile|hydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o663-o664 (2015)',1,1,5,'V. Rajni Swamy',10,1,9,2015);
INSERT INTO "articles" VALUES (264,'Crystal structure of [1,1′:3′,1′′-terphenyl]-2′,3,3′′-tricarboxylic acid','Daniel A. Decato|Orion B. Berryman','10.1107/S2056989015015029','https://doaj.org/article/3862535cd719460eb96a412d0b147f66','crystal structure|hydrogen bonding|meta-terphenyl|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o667-o668 (2015)',1,1,2,'Daniel A. Decato',10,1,9,2015);
INSERT INTO "articles" VALUES (265,'Crystal structure of 3-amino-2-ethylquinazolin-4(3H)-one','Gamal A. El-Hiti|Keith Smith|Amany S. Hegazy|Mohammed Baashen|Benson M. Kariuki','10.1107/S2056989015014450','https://doaj.org/article/6a43bc0b521c4b80a954ad85bf7341ef','crystal structure|3-amino-2-ethylquinazolin-4(3H)-one|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o650-o651 (2015)',1,1,5,'Gamal A. El-Hiti',10,1,9,2015);
INSERT INTO "articles" VALUES (266,'Crystal structure of l-tryptophan–fumaric acid–water (1/1/1)','M. Lydia Caroline|S. Kumaresan|P. G. Aravindan|M. Peer Mohamed|G. Mani','10.1107/S205698901501484X','https://doaj.org/article/60419025161b41b49c6c10ed924e2bec','crystal structure|L-tryptophan|fumaric acid|hydrogen bonding|three-dimensional structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o661-o662 (2015)',1,1,5,'M. Lydia Caroline',10,1,9,2015);
INSERT INTO "articles" VALUES (267,'Crystal structure of 6,7-dichloro-4-oxo-4H-chromene-3-carbaldehyde','Yoshinobu Ishikawa','10.1107/S2056989015014644','https://doaj.org/article/939ef6081e1c4c3e8bc8f7477c25aea2','crystal structure|chromone|hydrogen bonding|halogen–halogen contact|stacking interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o652-o653 (2015)',1,1,1,'Yoshinobu Ishikawa',10,1,9,2015);
INSERT INTO "articles" VALUES (268,'Crystal structure of 2-aminopyridinium 6-chloronicotinate','N. Jeeva Jasmine|A. Rajam|P. Thomas Muthiah|N. Stanley|I. Abdul Razak|M. Mustaqim Rosli','10.1107/S2056989015014796','https://doaj.org/article/faccc32c77fe480dab502986a1eddb4c','crystal structure|2-aminopyridinium|6-chloronicotinate|6-chloropyridine-3-carboxylate|noncovalent interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o655-o656 (2015)',1,1,6,'N. Jeeva Jasmine',10,1,9,2015);
INSERT INTO "articles" VALUES (269,'Crystal structure of 2-methoxy-2-[(4-methoxyphenyl)sulfanyl]-1-phenylethanone','Ignez Caracelli|Paulo R. Olivato|Henrique J. Traesel|Jéssica Valença|Daniel N. S. Rodrigues|Edward R. T. Tiekink','10.1107/S2056989015014565','https://doaj.org/article/ccb0ac3b471648cfbd5498b6dadb162e','crystal structure|C—H...O interactions|β-thiocarbonyl|conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o657-o658 (2015)',1,1,6,'Ignez Caracelli',10,1,9,2015);
INSERT INTO "articles" VALUES (270,'Redetermined crystal structure of N-(β-carboxyethyl)-α-isoleucine','M. Chandrarekha|N. Srinivasan|R. V. Krishnakumar','10.1107/S2056989015014498','https://doaj.org/article/e201597a204b457bb146cbcfda7e850b','crystal structure|amino acids|ionization state|hydrogen bonding|isoleucine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o665-o666 (2015)',1,1,3,'M. Chandrarekha',10,1,9,2015);
INSERT INTO "articles" VALUES (271,'Crystal structure of 1-isopropyl-4,7-dimethyl-3-nitronaphthalene','Ahmed Benharref|Jamal Elkarroumi|Lahcen El Ammari|Mohamed Saadi|Moha Berraho','10.1107/S2056989015014395','https://doaj.org/article/0d0eae8219a64b47af4bc78a2ce1d6d8','crystal structure|essential oil of the Atlas cedar|nitro-naphthalene|C—H...O interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o659-o660 (2015)',1,1,5,'Ahmed Benharref',10,1,9,2015);
INSERT INTO "articles" VALUES (272,'Crystal structure of 2-phenylethanaminium 3-carboxyprop-2-enoate','N. Swarna Sowmya|S. Sampathkrishnan|R. Akilan|G. Chakkaravarthi|R. Mohan Kumar','10.1107/S2056989015014292','https://doaj.org/article/98ca56cfb7814e72ba10a20c68ca56fe','crystal structure|molecular salt|aminium|3-carboxyprop-2-enoate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o641-o642 (2015)',1,1,5,'N. Swarna Sowmya',10,1,9,2015);
INSERT INTO "articles" VALUES (273,'Crystal structure of 4,5-dinitro-1H-imidazole','G. Kenneth Windler|Brian L. Scott|Neil C. Tomson|Philip W. Leonard','10.1107/S2056989015013432','https://doaj.org/article/6f98ba4756514d92947d60a2676fe859','crystal structure|4,5-dinitro-1H-imidazole|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o634-o634 (2015)',1,1,4,'G. Kenneth Windler',10,1,9,2015);
INSERT INTO "articles" VALUES (274,'Crystal structure of 4-(6-bromo-4-oxo-4H-chromen-3-yl)-2-methylamino-3-nitropyrano[3,2-c]chromen-5(4H)-one chloroform monosolvate','Rajamani Raja|Subramani Kandhasamy|Paramasivam T. Perumal|A. SubbiahPandi','10.1107/S2056989015014553','https://doaj.org/article/e56d8fe2f33745dea5a8077d97da3678','crystal structure|chromenone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o648-o649 (2015)',1,1,4,'Rajamani Raja',10,1,9,2015);
INSERT INTO "articles" VALUES (275,'Crystal structure of 2-methylamino-4-(6-methyl-4-oxo-4H-chromen-3-yl)-3-nitropyrano[3,2-c]chromen-5(4H)-one with an unknown solvate','Rajamani Raja|Subramani Kandhasamy|Paramasivam T. Perumal|A. SubbiahPandi','10.1107/S2056989015014413','https://doaj.org/article/51ddf666a41c4556806d8bae65583081','crystal structure|chromene|bischromene|N—H...O hydrogen bonding|C—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o645-o646 (2015)',1,1,4,'Rajamani Raja',10,1,9,2015);
INSERT INTO "articles" VALUES (276,'Crystal structure of 3-[4-(1H-imidazol-1-yl)phenyl]-2-(4-nitrophenyl)prop-2-enenitrile','Ting-ting Yu|Ming-Di Yang|Jing-jing Pi|Yu-Bin Zhang|Jian-Hua Yu','10.1107/S2056989015013730','https://doaj.org/article/f5ef9607d54541e9b8b77a3b1277c2e9','crystal structure|delocalised D—π—A electronic structure|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o635-o635 (2015)',1,1,5,'Ting-ting Yu',10,1,9,2015);
INSERT INTO "articles" VALUES (277,'Crystal structure of 2-methyl-N-{[2-(pyridin-2-yl)ethyl]carbamothioyl}benzamide','Nadiah Ameram|Farook Adam','10.1107/S2056989015013559','https://doaj.org/article/d9bc14ed7b4e43cba075dca4a64d57e6','crystal structure|benzamide|carbonyl thiourea|inversion dimers|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o636-o636 (2015)',1,1,2,'Nadiah Ameram',10,1,9,2015);
INSERT INTO "articles" VALUES (278,'Crystal structure of N-(2-{[2,6-bis(2,2,2-trifluoroacetamido)phenyl]disulfanyl}-3-(2,2,2-trifluoroacetamido)phenyl)-2,2,2-trifluoroacetamide','Dennis Awasabisah|Douglas R. Powell|George B. Richter-Addo','10.1107/S2056989015014231','https://doaj.org/article/a6a0673520014d32b11f8b672a413521','crystal structure|diaryl disulfide|S—S bonds|N—H...S interactions|N—H...F interactions|C—H...O interactions.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o639-o640 (2015)',1,1,3,'Dennis Awasabisah',10,1,9,2015);
INSERT INTO "articles" VALUES (279,'Crystal structure of 2,5-dimethylanilinium salicylate','A. Mani|P. Praveen Kumar|G. Chakkaravarthi','10.1107/S2056989015014401','https://doaj.org/article/050a34cf5dee440192f873999ef472e6','crystal structure|hydrogen bonding|aromatic π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o643-o644 (2015)',1,1,3,'A. Mani',10,1,9,2015);
INSERT INTO "articles" VALUES (280,'Crystal structure of 2,2′-bis[(2-chlorobenzyl)oxy]-1,1′-binaphthalene','Rajamani Raja|Mani Jayanthi|Perumal Rajakumar|A. SubbiahPandi','10.1107/S2056989015014322','https://doaj.org/article/71a8c23adabc44e388e18be490cfa7a2','crystal structure|binaphthyl|antimicrobials|antibiotic properties|minimum toxicity|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o637-o638 (2015)',1,1,4,'Rajamani Raja',10,1,9,2015);
INSERT INTO "articles" VALUES (281,'Crystal structure of S-(4-methylbenzyl) piperidinedithiocarbamate','Z. A. Rahima|Siti Nadiah Abdul Halim|Fiona N.-F. How','10.1107/S2056989015014462','https://doaj.org/article/f13416af4d7b4f4d9357d0e386f7a575','crystal structure|dithiocarbamate|substituted dithiocarbamate|piperidine dithiocarbamate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o647-o647 (2015)',1,1,3,'Z. A. Rahima',10,1,9,2015);
INSERT INTO "articles" VALUES (282,'Crystal structure of (piperidine-1-carbodithioato-κ2S,S)[2-(pyridin-2-yl)phenyl-κ2C1,N]palladium(II)','Mikhail Kondrashov|André Fleckhaus|Roman Gritcenko|Ola F. Wendt','10.1107/S2056989015015005','https://doaj.org/article/642cf9f125384b8787c83deb78b23487','crystal structure|palladium|phenylpyridine|dithiocarbamate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m166-m166 (2015)',1,1,4,'Mikhail Kondrashov',10,1,9,2015);
INSERT INTO "articles" VALUES (283,'Crystal structure of di-μ-chlorido-bis(chlorido{N1-phenyl-N4-[(pyridin-2-yl-κN)methylidene]benzene-1,4-diamine-κN4}mercury(II))','Md. Serajul Haque Faizi|Elena V. Prisyazhnaya','10.1107/S2056989015015790','https://doaj.org/article/6f72bb534ec34ace89f3248506acce22','crystal structure|mercury(II)|Schiff base|bidentate ligand|inversion symmetry|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m175-m176 (2015)',1,1,2,'Md. Serajul Haque Faizi',10,1,9,2015);
INSERT INTO "articles" VALUES (284,'Crystal structure of 2-azido-1H-imidazole-4,5-dicarbonitrile','G. Kenneth Windler|Brian L. Scott|Neil C. Tomson|Philip W. Leonard','10.1107/S2056989015013444','https://doaj.org/article/b0fd6294cb6f4723b50bbeadb256ffca','crystal structure|2-azido-4,5-dicyano-1H-imidazole|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp o633-o633 (2015)',1,1,4,'G. Kenneth Windler',10,1,9,2015);
INSERT INTO "articles" VALUES (285,'Crystal structure of catena-poly[bis(formato-κO)bis[μ2-1,1′-(1,4-phenylene)bis(1H-imidazole)-κ2N3:N3′]cobalt(II)]','Guo-Wang Xu|Ye-Nan Wang|Hong-Xu Xia|Zhong-Long Wang','10.1107/S2056989015014255','https://doaj.org/article/ca0ac129c6f4437dbdf17c2facad48ab','crystal structure|Co complex|1,4-bis(1-imidazolyl)benzene|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m156-m157 (2015)',1,1,4,'Guo-Wang Xu',10,1,9,2015);
INSERT INTO "articles" VALUES (286,'Crystal structure of (2-amino-7-methyl-4-oxidopteridine-6-carboxylato-κ3O4,N5,O6)aqua(1,10-phenanthroline-κ2N,N′)zinc trihydrate','Siddhartha S. Baisya|Baidyanath Ghosh|Parag S. Roy','10.1107/S2056989015014619','https://doaj.org/article/a2ffbfadcac245769c846c26804ff0f7','crystal structure|phenanthroline|zinc complex|hydrogen bonding|pteridine|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m162-m163 (2015)',1,1,3,'Siddhartha S. Baisya',10,1,9,2015);
INSERT INTO "articles" VALUES (287,'Crystal structure of poly[[hexaqua-1κ4O,2κ2O-bis(μ3-pyridine-2,4-dicarboxylato-1κO2:2κ2N,O2′;1′κO4)cobalt(II)strontium(II)] dihydrate]','Zhaojun Yu|Peng Jiang|Yanmei Chen','10.1107/S2056989015014942','https://doaj.org/article/203866052fe74ff4a64ca8098472d523','crystal structure|heterometallic complex|pyridine-2,4-dicarboxylic acid heterometallic complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m167-m168 (2015)',1,1,3,'Zhaojun Yu',10,1,9,2015);
INSERT INTO "articles" VALUES (288,'Crystal structure of bis[2-(benzothiazol-2-yl)phenolato-κ2N,O]copper(II)','Namhun Kim|Sung Kwon Kang','10.1107/S2056989015015303','https://doaj.org/article/e8eeab1bb0e54c0c9c51f8377fb78127','crystal structure|Cu(II) complex|benzothiazolphenol|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m173-m174 (2015)',1,1,2,'Namhun Kim',10,1,9,2015);
INSERT INTO "articles" VALUES (289,'Crystal structure of [N,N′-bis(4-methylphenyl)-1,2-diphenylethane-1,2-diimine-κ2N,N′]dichloridopalladium(II) methanol monosolvate','Alfredo Peñaloza|Frank R. Fronczek|Ralph Isovitsch','10.1107/S2056989015014851','https://doaj.org/article/896c8fc6b4224dbbb67f1ddff12f9823','crystal structure|palladium(II) dichlorido diimine complex|polymerization catalyst|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m164-m165 (2015)',1,1,3,'Alfredo Peñaloza',10,1,9,2015);
INSERT INTO "articles" VALUES (290,'Crystal structure of cis,fac-{N,N-bis[(pyridin-2-yl)methyl]methylamine-κ3N,N′,N′′}dichlorido(dimethyl sulfoxide-κS)ruthenium(II)','Kasey Trotter|Navamoney Arulsamy|Elliott Hulley','10.1107/S2056989015014875','https://doaj.org/article/d20cec1d20534966acf28a0d5af85de0','crystal structure|ruthenium(II) complex|S-bound dimethyl sulfoxide|distorted octahedral coordination geometry|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m169-m170 (2015)',1,1,3,'Kasey Trotter',10,1,9,2015);
INSERT INTO "articles" VALUES (291,'Crystal structure of octa-μ3-selenido-(p-toluenesulfonato-κO)pentakis(triethylphosphane-κP)-octahedro-hexarhenium(III) p-toluenesulfonate dichloromethane disolvate','Julia A. Edwards|Robert McDonald|Lisa F. Szczepura','10.1107/S2056989015014334','https://doaj.org/article/2d4ff884b1c344c29f5f786d22392a29','crystal structure|rhenium complex|[Re6(μ3-Se)8]2+ cluster core|tosylate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m158-m159 (2015)',1,1,3,'Julia A. Edwards',10,1,9,2015);
INSERT INTO "articles" VALUES (292,'Crystal structure of dibromidobis(1,3-dibenzyl-1,3-diazinan-2-one-κO)cobalt(II)','Eduard Rais|Ulrich Flörke|René Wilhelm','10.1107/S2056989015014577','https://doaj.org/article/a07f11ed108443a392ce2298b1d5d21c','crystal structure|coordination compound|cobalt pyrimidinone complex|C—H...Br interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m160-m161 (2015)',1,1,3,'Eduard Rais',10,1,9,2015);
INSERT INTO "articles" VALUES (293,'Crystal structure of bis(μ2-tetrabromophthalato-κ2O1:O2)bis[aqua(N,N,N′,N′-tetramethylethane-1,2-diamine-κ2N,N′)copper(II)]','Luis Manuel Tobón-Trujillo|Luis Felipe Villanueva-Sánchez|Diego Martínez-Otero|Alejandro Dorazco-González','10.1107/S2056989015015194','https://doaj.org/article/3a14d86c270a47a0ba26a39421d14774','crystal structure|copper(II) complex|tetramethylethane-1,2-diamine|tetrabromophthalate anion|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m171-m172 (2015)',1,1,4,'Luis Manuel Tobón-Trujillo',10,1,9,2015);
INSERT INTO "articles" VALUES (294,'Crystal structure of (μ-N-allylthiourea-κ2S:S)bis[μ-bis(diphenylphosphanyl)methane-κ2P:P′]bis[bromidocopper(I)] acetonitrile disolvate','Mareeya Hemman|Chaveng Pakawatchai|Jaursup Boonmak|Sujittra Youngme|Saowanit Saithong','10.1107/S2056989015015637','https://doaj.org/article/a87fe5e61a714e4aa8873b4fa33f7d78','crystal structure|copper(I) complex|diphenylphosphinomethane|N′-allylthiourea|hydrogen bonding|C—H...π interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1081-1084 (2015)',1,1,5,'Mareeya Hemman',10,1,9,2015);
INSERT INTO "articles" VALUES (295,'The crystal structures of six (2E)-3-aryl-1-(5-halogenothiophen-2-yl)prop-2-en-1-ones','Vasant S. Naik|Hemmige S. Yathirajan|Jerry P. Jasinski|Victoria A. Smolenski|Christopher Glidewell','10.1107/S2056989015015534','https://doaj.org/article/7aa286a2dc394a359b7dca6bfe7a9272','crystal structure|chalcones|halogenothiophens|hydrogen bonding|halogen...halogen interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1093-1099 (2015)',1,1,5,'Vasant S. Naik',10,1,9,2015);
INSERT INTO "articles" VALUES (296,'Crystal structure of 2,4-dinitrophenyl 4-methylbenzenesulfonate: a new polymorph','Tyler A. Cooley|Sean Riley|Shannon M. Biros|Richard J. Staples|Felix N. Ngassa','10.1107/S2056989015015650','https://doaj.org/article/9d08f3f5af00454faa0abf4b5e9ea8de','crystal structure|aryl sulfonate|π–π interactions|C—H...O interactions|p-toluenesulfonyl chloride|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1085-1088 (2015)',1,1,5,'Tyler A. Cooley',10,1,9,2015);
INSERT INTO "articles" VALUES (297,'Crystal structure of post-perovskite-type CaIrO3 reinvestigated: new insights into atomic thermal vibration behaviors','Akihiko Nakatsuka|Kazumasa Sugiyama|Akira Yoneda|Keiko Fujiwara|Akira Yoshiasa','10.1107/S2056989015015649','https://doaj.org/article/a8827121ec7842218f2468acce5019bc','crystal structure|redetermination|calcium iridium(IV) trioxide|post-perovskite|thermal vibration|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1109-1113 (2015)',1,1,5,'Akihiko Nakatsuka',10,1,9,2015);
INSERT INTO "articles" VALUES (298,'Crystal structure of bis(3-bromomesityl)(quinolin-1-ium-8-yl)boron(III) tribromide','Jungho Son|Sem Raj Tamang|James D. Hoefelmeyer','10.1107/S2056989015015467','https://doaj.org/article/a02f37a8a434410abe2bbb4e59e6a8ae','crystal structure|frustrated Lewis pair|halogen|heterolysis|electrophilic aromatic substitution|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1114-1116 (2015)',1,1,3,'Jungho Son',10,1,9,2015);
INSERT INTO "articles" VALUES (299,'Crystal structure of bis[μ-1,2-bis(diphenylphosphanyl)ethane-κ2P:P′]bis[(N,N′-diethylthiourea-κS)iodidocopper(I)]','Ladawan Khongsichan|Arunpatcha Nimthong-Roldán|Chaveng Pakawatchai|Sumpun Wongnawa','10.1107/S2056989015014176','https://doaj.org/article/887fa78056c8402886ce47306866298b','crystal structure|copper(I) complex|N,N′-diethylthiourea|N—H...I hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp m154-m155 (2015)',1,1,4,'Ladawan Khongsichan',10,1,9,2015);
INSERT INTO "articles" VALUES (300,'Crystal structure of 1-[(2,3-dihydro-1H-naphtho[1,2-e][1,3]oxazin-2-yl)methyl]naphthalen-2-ol: a possible candidate for new polynaphthoxazine materials','Augusto Rivera|Jicli José Rojas|Jaime Ríos-Motta|Michael Bolte','10.1107/S2056989015015583','https://doaj.org/article/6adce1352b2c4e968d6d5654c65f8be1','crystal structure|polynaphthoxazine materials|oxazine|intramolecular hydrogen bond|C—H...π interactions|π–π interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1089-1092 (2015)',1,1,4,'Augusto Rivera',10,1,9,2015);
INSERT INTO "articles" VALUES (301,'Crystal structure of an unknown solvate of {2,2′-[ethane-1,2-diylbis(nitrilomethanylylidene)]diphenolato-κ4O,N,N′,O′}(N-ferrocenylisonicotinamide-κN1)cobalt(II): a CoII–salen complex that forms hydrogen-bonded dimers','Bryan Brautigam|Chelsea Herholdt|William Farnsworth|Ellen Brudi|Eric McDonald|Guang Wu|Stephen Contakes','10.1107/S2056989015014723','https://doaj.org/article/979a3f2758154c9b8639d13deebd95f7','crystal structure|salen complex|pyridine ligand|ferrocene|bimetallic|hydrogen-bonded dimer|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1100-1104 (2015)',1,1,7,'Bryan Brautigam',10,1,9,2015);
INSERT INTO "articles" VALUES (302,'Crystal structure of hexaaquanickel(II) bis{2-[(5,6-dihydroxy-3-sulfonatoquinolin-1-ium-7-yl)oxy]acetate} dihydrate','Hai Le Thi Hong|Vinh Nguyen Thi Ngoc|Da Tran Thi|Ngan Nguyen Bich|Luc Van Meervelt','10.1107/S2056989015015662','https://doaj.org/article/020e89059e054098be7a29b55a6c0fb3','crystal structure|quinoline|hydrogen bonding|π–π stacking|zwitterion|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1105-1108 (2015)',1,1,5,'Hai Le Thi Hong',10,1,9,2015);
INSERT INTO "articles" VALUES (303,'Crystal structure of aqua-1κO-{μ-2-[(2-hydroxyethyl)methylamino]ethanolato-2:1κ4O1,N,O2:O1}[μ-2,2′-(methylimino)diethanolato-1:2κ4O,N,O′:O]dithiocyanato-1κN,2κN-chromium(III)copper(II)','Julia A. Rusanova|Valentina V. Semenaka|Viktoriya V. Dyakonenko|Oleg V. Shishkin','10.1107/S2056989015015601','https://doaj.org/article/17579058dbd544c0a3b5b546485a08a7','crystal structure|N-methyldiethanolamine|heterometal CuII/CrIII complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1077-1080 (2015)',1,1,4,'Julia A. Rusanova',10,1,9,2015);
INSERT INTO "articles" VALUES (304,'Crystal structures of three N-aryl-2,2,2-tribromoacetamides','S. Sreenivasa|S. Naveen|N. K. Lokanath|G. M. Supriya|H. N. Lakshmikantha|P. A. Suchetan','10.1107/S2056989015015248','https://doaj.org/article/51150271bd6e43a6a4b9e3bcfe5a655f','crystal structures|bromine...bromine contact|bromine...fluorine contact|N-aryl-tribromoacetamides|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1048-1053 (2015)',1,1,6,'S. Sreenivasa',10,1,9,2015);
INSERT INTO "articles" VALUES (305,'Crystal structure of dichloridobis(N,N′-dimethylthiourea-κS)mercury(II)','Muhammad Ashraf Shaheen|Aisha Munawar|Haseeba Sadaf|Muhammad Nawaz Tahir|Anvarhusein A. Isab|Saeed Ahmad','10.1107/S2056989015015406','https://doaj.org/article/03cc15e08dcc4189b2c5df4a64735406','crystal structure|mercury|dimethylthiourea|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1061-1063 (2015)',1,1,6,'Muhammad Ashraf Shaheen',10,1,9,2015);
INSERT INTO "articles" VALUES (306,'Crystal structure of cis-aquachlorido(rac-5,5,7,12,12,14-hexamethyl-1,4,8,11-tetraazacyclotetradecane-κ4N)chromium(III) tetrachloridozincate trihydrate from synchrotron data','Dohyun Moon|Jong-Ha Choi','10.1107/S2056989015015212','https://doaj.org/article/2c287848f3ac4b37b164fc1d1bda33a6','crystal structure|synchrotron radiation|macrocyclic chromium(III) complex|chlorido ligand|aqua ligand|cis-geometry|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1054-1057 (2015)',1,1,2,'Dohyun Moon',10,1,9,2015);
INSERT INTO "articles" VALUES (307,'Crystal structure of trans-bis{4-bromo-N-[(pyridin-2-yl)methylidene]aniline-κ2N,N′}dichloridoruthenium(II)','Kittipong Chainok|Filip Kielar','10.1107/S205698901501556X','https://doaj.org/article/f295af12c0f5402e91bb3d76ad19c570','crystal structure|Schiff base ligand|π–π stacking|ruthenium(II)|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1067-1069 (2015)',1,1,2,'Kittipong Chainok',10,1,9,2015);
INSERT INTO "articles" VALUES (308,'Crystal structure of bis(2-methyl-1H-imidazol-3-ium) tetrachloridocobaltate(II)','Mouhamadou Birame Diop|Libasse Diop|Thierry Maris','10.1107/S2056989015014127','https://doaj.org/article/6b69615548df4b6a81f1cf1972ff93c6','crystal structure|cobalt complex|hydrogen bonds|organic–inorganic hybrid compound|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1064-1066 (2015)',1,1,3,'Mouhamadou Birame Diop',10,1,9,2015);
INSERT INTO "articles" VALUES (309,'Crystal structure of chlorido(2-{[2-(phenylcarbamothioyl)hydrazin-1-ylidene](pyridin-2-yl)methyl}pyridin-1-ium)gold(I) chloride sesquihydrate','Claudia C. Gatto|Iariane J. Lima','10.1107/S2056989015015480','https://doaj.org/article/20bab31d50b244bba423573cd4378aee','crystal structure|gold(I) complex|thiosemicarbazone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1070-1072 (2015)',1,1,2,'Claudia C. Gatto',10,1,9,2015);
INSERT INTO "articles" VALUES (310,'Crystal structure of dichlorido(4,11-dimethyl-1,4,8,11-tetraazabicyclo[6.6.2]hexadecane)iron(III) hexafluoridophosphate','Neil L. Funwie|Amy N. Cain|Brian Z. Fanning|Serena A. Hageman|Malorie Mullens|Travis K. Roberts|Daniel J. Turner|Cammi N. Valdez|Robert W. Vaughan|Henok G. Ermias|Jon D. Silversides|Stephen J. Archibald|Timothy J. Hubin|Timothy J. Prior','10.1107/S2056989015015340','https://doaj.org/article/c13a266c2ec1433492ae79774d9dfca3','crystal structure|macrocycle|cross bridge|iron|cylam|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1073-1076 (2015)',1,1,14,'Neil L. Funwie',10,1,9,2015);
INSERT INTO "articles" VALUES (311,'Crystal structure of bis[2-(1H-benzimidazol-2-yl)aniline]silver(I) nitrate','Yongtae Kim|Sung Kwon Kang','10.1107/S2056989015015315','https://doaj.org/article/22c734f590de40369552edb9957b0df1','crystal structure|silver(I) complex|distorted square-planar geometry|benzimidazole|N—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1058-1060 (2015)',1,1,2,'Yongtae Kim',10,1,9,2015);
INSERT INTO "articles" VALUES (312,'Crystal structure of 4-(3,4-dicyanophenoxy)-N-[3-(dimethylamino)propyl]benzamide monohydrate: a phenoxyphthalonitrile derivative','Senem Çolak|Salih Zeki Yıldız|Nagihan Çaylak Delibaş|Hasan Pişkin|Tuncer Hökelek','10.1107/S2056989015014991','https://doaj.org/article/6d092afb202842c9bfc99f93f180542c','crystal structure|amido amine derivatives|phthalonitrile derivatives|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1042-1044 (2015)',1,1,5,'Senem Çolak',10,1,9,2015);
INSERT INTO "articles" VALUES (313,'Crystal structure of 3,5-dimethylphenyl 2-nitrobenzenesulfonate','Tsvetelina P. Atanasova|Sean Riley|Shannon M. Biros|Richard J. Staples|Felix N. Ngassa','10.1107/S2056989015015078','https://doaj.org/article/8093b3fa52ed474b81aa9fd67fe5512e','crystal structure|nitrobenzenesulfonate|N(nitro)...O interactions|C—H...O interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1045-1047 (2015)',1,1,5,'Tsvetelina P. Atanasova',10,1,9,2015);
INSERT INTO "articles" VALUES (314,'Crystal structures of three indole derivatives: 3-ethnyl-2-methyl-1-phenylsulfonyl-1H-indole, 4-phenylsulfonyl-3H,4H-cyclopenta[b]indol-1(2H)-one and 1-{2-[(E)-2-(5-chloro-2-nitrophenyl)ethenyl]-1-phenylsulfonyl-1H-indol-3-yl}ethan-1-one chloroform monosolvate','S. Gopinath|K. Sethusankar|Bose Muthu Ramalingam|Arasambattu K. Mohanakrishnan','10.1107/S2056989015014917','https://doaj.org/article/e31ff855b6ff4844977345e499efb5bf','crystal structure|phenylsulfonyl|indole derivatives|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1036-1041 (2015)',1,1,4,'S. Gopinath',10,1,9,2015);
INSERT INTO "articles" VALUES (315,'Crystal structure of 6,6,12,12-tetrachlorotricyclo[8.2.0.04,7]dodecane-5,11-dione','Esra Turan Akın|Tuncer Hökelek','10.1107/S2056989015014383','https://doaj.org/article/03a061cc2f374f0898f93448027679d8','crystal structure|cyclooctadiene|fused ring system|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1000-1002 (2015)',1,1,2,'Esra Turan Akın',10,1,9,2015);
INSERT INTO "articles" VALUES (316,'Crystal structure of potassium sodium heptahydrogen hexamolybdocobaltate(III) octahydrate: an extra-protonated B-series Anderson-type heteropolyoxidometalate','Ki-Min Park|Hea-Chung Joo|Uk Lee','10.1107/S2056989015014784','https://doaj.org/article/a81197e81f9b4a5580ae670ede402442','crystal structure|novel protonated B series Anderson-type polyanion|hexamolybdocobaltate(III)|noncentrosymmetric strong hydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1032-1035 (2015)',1,1,3,'Ki-Min Park',10,1,9,2015);
INSERT INTO "articles" VALUES (317,'Crystal structure of 1,1′-{(pentane-1,5-diyl)bis[(azaniumylylidene)methanylylidene]}bis(naphthalen-2-olate)','Kamel Ouari|Moufida Merzougui|Lydia Karmazin','10.1107/S2056989015014437','https://doaj.org/article/a45a11211b634dc0bd618f502b96b0dc','crystal structure|1,5-diaminopentane|2-hydroxy-1-naphthaldehyde|zwitterion|bis-zwitterion|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1010-1012 (2015)',1,1,3,'Kamel Ouari',10,1,9,2015);
INSERT INTO "articles" VALUES (318,'Crystal structure and absolute configuration of (3aS,4S,5R,7aR)-2,2,7-trimethyl-3a,4,5,7a-tetrahydro-1,3-benzodioxole-4,5-diol','Mario A. Macías|Leopoldo Suescun|Enrique Pandolfi|Valeria Schapiro|Gaurao D. Tibhe|Álvaro W. Mombrú','10.1107/S2056989015014590','https://doaj.org/article/4ce162d4c2904984b3a11e6531da5568','crystal structure|epoxycyclohexenones|absolute configuration|chiral crystal|chemoenzymatic strategy|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1013-1016 (2015)',1,1,6,'Mario A. Macías',10,1,9,2015);
INSERT INTO "articles" VALUES (319,'Crystal structure of bis[(phenylmethanamine-κN)(phthalocyaninato-κ4N)zinc] phenylmethanamine trisolvate','Norzianah Shamsudin|Ai Ling Tan|Franz L. Wimmer|David J. Young|Edward R. T. Tiekink','10.1107/S2056989015014280','https://doaj.org/article/c32d3ebdf5ef44269dd490cf3c063b7d','crystal structure|zinc phthalocyaninato complex|co-crystal|hydrogen bonding|conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1026-1031 (2015)',1,1,5,'Norzianah Shamsudin',10,1,9,2015);
INSERT INTO "articles" VALUES (320,'Crystal structure of a mononuclear RuII complex with a back-to-back terpyridine ligand: [RuCl(bpy)(tpy–tpy)]+','Francisca N. Rein|Weizhong Chen|Brian L. Scott|Reginaldo C. Rocha','10.1107/S2056989015014632','https://doaj.org/article/8b613b8c906e474fa27b0549405eaf43','crystal structure|π–π stacking|terpyridine|ruthenium catalysts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1017-1021 (2015)',1,1,4,'Francisca N. Rein',10,1,9,2015);
INSERT INTO "articles" VALUES (321,'Crystal structure of poly[bis(μ-2-amino-4,5-dicyanoimidazolato-κ2N1:N3)-trans-bis(N,N′-dimethylformamide-κO)cadmium]','Jin-Li Zhu|Guo -Qing Jiang|Xiao-Qing Guo|Yan-Feng Tang|Miao Wang','10.1107/S2056989015014516','https://doaj.org/article/7c2a70a1bc674af6aa397034480e10de','crystal structure|2-amino-4,5-dicyanoimidazole|metal–organic framework|cadmium coordination polymer|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1022-1025 (2015)',1,1,5,'Jin-Li Zhu',10,1,9,2015);
INSERT INTO "articles" VALUES (322,'The crystal structures of three 3-methyl-1H-1,2,4-triazole-5-thiones, including a second polymorph of 4-[(E)-(5-bromo-2-hydroxybenzylidene)amino]-3-methyl-1H-1,2,4-triazole-5(4H)-thione and a redetermination of 4-amino-3-methyl-1H-1,2,4-triazole-5(4H)-thione','Padmanabha S. Manjula|Balladka K. Sarojini|Hemmige S. Yathirajan|Mehmet Akkurt|Cem Cüneyt Ersanlı|Christopher Glidewell','10.1107/S205698901501422X','https://doaj.org/article/8d1b5ace6e864e99ad3566ae84b0ba65','crystal structures|1H-1,2,4-triazole-5-thiones|polymorphism|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 9, Pp 1003-1009 (2015)',1,1,6,'Padmanabha S. Manjula',10,1,9,2015);
INSERT INTO "articles" VALUES (323,'Crystal structure of natural phaeosphaeride A','Victoria V. Abzianidze|Ekaterina V. Poluektova|Ksenia P. Bolshakova|Taras L. Panikorovskii|Alexander S. Bogachenkov|Alexander O. Berestetskiy','10.1107/S205698901501395X','https://doaj.org/article/3482fe9ffb2d48d1b71b9e38db5bf383','crystal structure|natural phaeosphaeride A|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o625-o626 (2015)',1,1,6,'Victoria V. Abzianidze',10,1,8,2015);
INSERT INTO "articles" VALUES (324,'Crystal structure of methyl 7-phenyl-6a,7,7a,8,9,10-hexahydro-6H,11aH-thiochromeno[3,4-b]pyrrolizine-6a-carboxylate','M. P. Savithri|M. Suresh|R. Raghunathan|R. Raja|A. SubbiahPandi','10.1107/S2056989015014024','https://doaj.org/article/ca46d45ff601416d8658cad45c802705','crystal structure|thiochromane|pyrrolizine|thiopyran|pyrrolidine|inversion dimers|C—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o627-o628 (2015)',1,1,5,'M. P. Savithri',10,1,8,2015);
INSERT INTO "articles" VALUES (325,'Crystal structure of cyclosulfamuron','Gihaeng Kang|Jineun Kim|Eunjin Kwon|Tae Ho Kim','10.1107/S2056989015014115','https://doaj.org/article/dfaf4cf2b66e47bb92aae4e9e061f8f8','crystal structure|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o631-o632 (2015)',1,1,4,'Gihaeng Kang',10,1,8,2015);
INSERT INTO "articles" VALUES (326,'Crystal structure of 4,4′-dimethoxy-2,2′-bipyridine','Yukiko Kusano|Keiji Ohno|Takashi Fujihara','10.1107/S2056989015013985','https://doaj.org/article/75cbdc559f0b4cf29b045e04f01e95b4','crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o623-o624 (2015)',1,1,3,'Yukiko Kusano',10,1,8,2015);
INSERT INTO "articles" VALUES (327,'Crystal structure of 3-bromoacetyl-6-chloro-2H-1-benzopyran-2-one','Ramanaiah Chennuru|Balaji Maddimsetti|Suman Gundlapalli|R. Ravi Chandra Babu|Sudarshan Mahapatra','10.1107/S2056989015012955','https://doaj.org/article/d12a8852d80c4d6ca0291cc1beed3d00','crystal structure|coumarin|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o615-o616 (2015)',1,1,5,'Ramanaiah Chennuru',10,1,8,2015);
INSERT INTO "articles" VALUES (328,'Crystal structure of ethyl 2-amino-4-(4-chlorophenyl)-4H-1-benzothieno[3,2-b]pyran-3-carboxylate','Mohamed Bakhouch|Asmae Mahfoud|Mohamed El Yazidi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015014085','https://doaj.org/article/c1ddaf1b1e9e482aac5bb3c3cf0591ed','crystal structure|thioaurones|thiophenones|benzothienopyran|N—H...O hydrogen bonds|inversion dimers|Cl...O short contact.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o619-o620 (2015)',1,1,5,'Mohamed Bakhouch',10,1,8,2015);
INSERT INTO "articles" VALUES (329,'Crystal structure of trans-1-{2-[4-(dimethylamino)phenyl]ethyl}-4-[2-(pyren-1-yl)ethyl]cyclohexane','Sreevidya Thekku Veedu|Simone Techert','10.1107/S2056989015013729','https://doaj.org/article/504271faef904eb299dc9378c7e01564','crystal structure|pyrene|donor acceptor|electron transfer|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o629-o630 (2015)',1,1,2,'Sreevidya Thekku Veedu',10,1,8,2015);
INSERT INTO "articles" VALUES (330,'Crystal structure of 5-chloro-2-(2-fluorophenyl)-3-methylsulfinyl-1-benzofuran','Hong Dae Choi|Uk Lee','10.1107/S2056989015013948','https://doaj.org/article/912cb1b6a3b44d31ae96afbe19c4f212','crystal structure|benzofuran|2-fluorophenyl|C—H...O hydrogen bonds|F...π and S...F contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o621-o622 (2015)',1,1,2,'Hong Dae Choi',10,1,8,2015);
INSERT INTO "articles" VALUES (331,'Crystal structure of 2-cyano-N-(furan-2-ylmethyl)acetamide. Corrigendum','Shivanna Subhadramma|Budanur Papaiah Siddaraju|Chandra Naveen|Janardhanan Saravanan|Dasararaju Gayathri','10.1107/S2056989015013742','https://doaj.org/article/64a0ef10157b430d81f59082b7530345','Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp e3-e3 (2015)',1,1,5,'Shivanna Subhadramma',9,1,8,2015);
INSERT INTO "articles" VALUES (332,'Crystal structure of 7,8-benzocoumarin-4-acetic acid','R. Ranga Swamy|Ramakrishna Gowda|K. V. Arjuna Gowda|Mahantesha Basanagouda','10.1107/S2056989015014103','https://doaj.org/article/81b1ee86e34b4c669166649193fc4d64','crystal structure|coumarin|acetic acid|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o617-o618 (2015)',1,1,4,'R. Ranga Swamy',10,1,8,2015);
INSERT INTO "articles" VALUES (333,'Crystal structure of 5-bromo-2,4,6-trimethyl-3-[(2-methylphenyl)sulfinyl]-1-benzofuran','Hong Dae Choi|Uk Lee','10.1107/S2056989015013687','https://doaj.org/article/d8592c4b46ef4a52adc4ff862ab0e478','crystal structure|benzofuran|π–π interactions|C—H...π interactions|C—H...O hydrogen bonds|Br...Br contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o602-o603 (2015)',1,1,2,'Hong Dae Choi',10,1,8,2015);
INSERT INTO "articles" VALUES (334,'Crystal structure of (E)-1-(1-hydroxynaphthalen-2-yl)-3-(2,3,4-trimethoxyphenyl)prop-2-en-1-one','J. Srividya|D. Reuben Jonathan|B. K. Revathi|G. Anbalagan','10.1107/S2056989015013870','https://doaj.org/article/f09f5d099b2e437bbed9edce6f41ae11','crystal structure|chalcones|hydroxynaphthalene|O—H...O hydrogen bond|S(6) ring motif|π–π slipped parallel interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o610-o611 (2015)',1,1,4,'J. Srividya',10,1,8,2015);
INSERT INTO "articles" VALUES (335,'Crystal structure of cafenstrole','Gihaeng Kang|Jineun Kim|Hyunjin Park|Tae Ho Kim','10.1107/S2056989015013869','https://doaj.org/article/070a0f64de3a44aa856452836b25abe0','crystal structure|cafenstrole|triazole|herbicide,|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o614-o614 (2015)',1,1,4,'Gihaeng Kang',10,1,8,2015);
INSERT INTO "articles" VALUES (336,'Crystal structure of rac-(3aR*,9aS*)-4,4,4-trichloro-1,2,3,3a,4,9a-hexahydro-4λ5,9λ4-cyclopenta[4,5][1,3]tellurazolo[3,2-a]pyridine','Rizvan K. Askerov|Julia M. Lukiyanova|Zhanna V. Matsulevich|Alexander V. Borisov|Victor N. Khrustalev','10.1107/S2056989015012311','https://doaj.org/article/4fbd8f85427943deae6366eb3f85c1e5','crystal structure|arenetellurium trihalide|Te...Cl interactions|C—H...Cl hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o598-o599 (2015)',1,1,5,'Rizvan K. Askerov',10,1,8,2015);
INSERT INTO "articles" VALUES (337,'Crystal structure of 13-(2-methoxyphenyl)-3,4-dihydro-2H-indazolo[1,2-b]phthalazine-1,6,11(13H)-trione','Abdelmalek Bouraiou|Sofiane Bouacida|Hocine Merazig|Aissa Chibani|Zouhair Bouaziz','10.1107/S2056989015013894','https://doaj.org/article/52d2dfce6a26441687466c81e83b2d55','crystal structure|phthalazine|indazole|C—H...O hydrogen bonds|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o604-o605 (2015)',1,1,5,'Abdelmalek Bouraiou',10,1,8,2015);
INSERT INTO "articles" VALUES (338,'Crystal structure of (7-methyl-2-oxo-2H-chromen-4-yl)methyl piperidine-1-carbodithioate','K. R. Roopashree|T. G. Meenakshi|K. Mahesh Kumar|O. Kotresh|H. C. Devarajegowda','10.1107/S2056989015013699','https://doaj.org/article/c6e1acc870e6424ea0698146d0a960d7','crystal structure|2H-chromene|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o606-o607 (2015)',1,1,5,'K. R. Roopashree',10,1,8,2015);
INSERT INTO "articles" VALUES (339,'Crystal structure of 1-(2,4-dihydroxy-6-methylphenyl)ethanone','Samran Prabpai|Palangpon Kongsaeree','10.1107/S2056989015013468','https://doaj.org/article/5f9826ed38e2473bb78d6da2458436b4','crystal structure|1-(2,4-dihydroxy-6-methylphenyl)ethanone|bioactive secondary metabolite|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o612-o613 (2015)',1,1,2,'Samran Prabpai',10,1,8,2015);
INSERT INTO "articles" VALUES (340,'Crystal structure of methyl 3-(3-fluorophenyl)-1-methyl-1,3a,4,9b-tetrahydro-3H-thiochromeno[4,3-c]isoxazole-3a-carboxylate','M. P. Savithri|M. Suresh|R. Raghunathan|G. Vimala|A. SubbiahPandi','10.1107/S2056989015013651','https://doaj.org/article/f129fa06d0694930b6829e779782f3de','crystal structure|oxazolidine|thiopyran|thiochromenone|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o600-o601 (2015)',1,1,5,'M. P. Savithri',10,1,8,2015);
INSERT INTO "articles" VALUES (341,'Crystal structure of 4,6-diamino-2,2-dimethyl-3-[3-(2,4,5-trichlorophenoxy)propoxy]-2,3-dihydro-1,3,5-triazin-1-ium chloride methanol monosolvate','Pattarapol Khongsuk|Samran Prabpai|Palangpon Kongsaeree','10.1107/S205698901501378X','https://doaj.org/article/08b2b6122b8d432aabf9633bfe05bd58','crystal structure|triazine|antifolate drug|antimalarial|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o608-o609 (2015)',1,1,3,'Pattarapol Khongsuk',10,1,8,2015);
INSERT INTO "articles" VALUES (342,'Crystal structure of 4-oxo-4H-chromene-3-carboxylic acid','Yoshinobu Ishikawa','10.1107/S2056989015013456','https://doaj.org/article/688e92dd9dbc4306bd3861cbaed8b67f','crystal structure|chromone|hydrogen bonding|stacking interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o580-o581 (2015)',1,1,1,'Yoshinobu Ishikawa',10,1,8,2015);
INSERT INTO "articles" VALUES (343,'Crystal structure of 1-benzyl-2-hydroxy-5-oxopyrrolidin-3-yl acetate','Ignez Caracelli|Julio Zukerman-Schpector|Hélio A. Stefani|Bakhat Ali|Edward R. T. Tiekink','10.1107/S2056989015013353','https://doaj.org/article/57af36f8d06a4a188f33a64fd8a09601','crystal structure|oxopyrrolidin-3-yl|hydrogen bonding|conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o582-o583 (2015)',1,1,5,'Ignez Caracelli',10,1,8,2015);
INSERT INTO "articles" VALUES (344,'Crystal structure of metobromuron','Gihaeng Kang|Jineun Kim|Eunjin Kwon|Tae Ho Kim','10.1107/S205698901501347X','https://doaj.org/article/722252fc1da04d5288fc2086d3847084','crystal structure|metobromuron|phenylurea herbicide|hydrogen bonding|Br...Br contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o589-o589 (2015)',1,1,4,'Gihaeng Kang',10,1,8,2015);
INSERT INTO "articles" VALUES (345,'Crystal structure of 3-amino-2-propylquinazolin-4(3H)-one','Gamal A. El-Hiti|Keith Smith|Amany S. Hegazy|Saud A. Alanazi|Benson M. Kariuki','10.1107/S2056989015013134','https://doaj.org/article/09599efd80f34bbc91e4608cc11a7711','crystal structure|quinazolin-4(3H)-one|hydrogen bonding|π–π overlap|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o590-o591 (2015)',1,1,5,'Gamal A. El-Hiti',10,1,8,2015);
INSERT INTO "articles" VALUES (346,'Crystal structure of 6-chloro-5-(2-chloroethyl)-3-(propan-2-ylidene)indolin-2-one','K. R. Roopashree|Gangadhar Y. Meti|Ravindra R. Kamble|H. C. Devarajegowda','10.1107/S2056989015012268','https://doaj.org/article/15f7b75d4710489fb00d34bb6c00a468','crystal structure|indolin-2-one|propan-2-ylidene|hyaluronidase|disorder|N—H...O hydrogen bonding|inversion dimers|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o592-o593 (2015)',1,1,4,'K. R. Roopashree',10,1,8,2015);
INSERT INTO "articles" VALUES (347,'Crystal structure of diethyl 2-[(2-sulfanylquinolin-3-yl)methylidene]malonate','Rihanabanu|B. R. Anitha|T. G. Meenakshi|K. Mahesh Kumar|H. C. Devarajegowda','10.1107/S2056989015013596','https://doaj.org/article/178b4d54b6ce4e2981b026092ebd5185','crystal structure|diester|quinoline|malonate|intermolecular interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o594-o595 (2015)',1,1,5,'Rihanabanu',10,1,8,2015);
INSERT INTO "articles" VALUES (348,'Crystal structure and absolute configuration of preaustinoid A1','Andrea Stierle|Donald Stierle|Daniel Decato','10.1107/S2056989015013614','https://doaj.org/article/95aa54166ca44beaa4271cfe26f6f2d4','crystal structure|meroterpene|preaustinoid A1|absolute configuration|hydrogen bonding|helical chain|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o596-o597 (2015)',1,1,3,'Andrea Stierle',10,1,8,2015);
INSERT INTO "articles" VALUES (349,'Crystal structure of nuarimol','Gihaeng Kang|Jineun Kim|Hyunjin Park|Tae Ho Kim','10.1107/S2056989015013493','https://doaj.org/article/eac7e1f997bc44ae99558af197396e23','crystal structure|nuarimol|pyrimidine fungicide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o586-o587 (2015)',1,1,4,'Gihaeng Kang',10,1,8,2015);
INSERT INTO "articles" VALUES (350,'Crystal structure of pyriproxyfen','Gihaeng Kang|Jineun Kim|Hyunjin Park|Tae Ho Kim','10.1107/S2056989015013481','https://doaj.org/article/eb30d6c9e2d44f18bcfb99d36afda391','crystal structure|pyriproxyfen|ether|juvenile hormone mimic|insecticide|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o588-o588 (2015)',1,1,4,'Gihaeng Kang',10,1,8,2015);
INSERT INTO "articles" VALUES (351,'Crystal structure of 1-[(1S,2R)-2-hydroxy-1-methyl-2-phenylethyl]pyrrolidinium 2-amino-5-chlorobenzoate','Yunli Li|Zhanjun Li|Yanjie Hu|Wen Li','10.1107/S2056989015013389','https://doaj.org/article/2afea3b3a5fa40d4951a8c1069c90627','crystal structure|2-amino-5-chlorobenzoate anion|1-[(1S,2R)-2-Hydroxy-1-methyl-2-phenylethyl]pyrrolidinium cation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o584-o585 (2015)',1,1,4,'Yunli Li',10,1,8,2015);
INSERT INTO "articles" VALUES (352,'Crystal structure of ethyl 8-chloro-4-oxo-1,4-dihydroquinoline-3-carboxylate','Yoshinobu Ishikawa|Nanako Yoshida','10.1107/S2056989015013171','https://doaj.org/article/f762e0ea9ac741f4b42f2d5e6fe9ace5','crystal structure|quinolone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o566-o566 (2015)',1,1,2,'Yoshinobu Ishikawa',10,1,8,2015);
INSERT INTO "articles" VALUES (353,'Crystal structure of 2,2,4-trimethyl-2,3,4,5-tetrahydro-1H-benzo[b][1,4]diazepine hemihydrate','K. S. Ezhilarasi|A. Akila|S. Ponnuswamy|B. K. Revathi|G. Usha','10.1107/S2056989015013201','https://doaj.org/article/1ce37986e34945f69a3df66b1cab2616','crystal structure|benzodiazepine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o570-o571 (2015)',1,1,5,'K. S. Ezhilarasi',10,1,8,2015);
INSERT INTO "articles" VALUES (354,'Crystal structure of 8-bromo-4-oxo-4H-chromene-3-carbaldehyde','Yoshinobu Ishikawa','10.1107/S2056989015013250','https://doaj.org/article/52567d658ddc428fac3bcd0b6cd01934','crystal structure|chromone|hydrogen bonding|halogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o572-o573 (2015)',1,1,1,'Yoshinobu Ishikawa',10,1,8,2015);
INSERT INTO "articles" VALUES (355,'Crystal structure of N-deacetyllappaconitine','Xin-Wei Shi|Qiang-Qiang Lu|Jun-Hui Zhou|Xin-Ai Cui','10.1107/S2056989015012335','https://doaj.org/article/b07a0b36025c4dd2b83f463c44afc9c3','N-deacetyllappaconitine|C19-diterpenoid alkaloid|O—H...O hydrogen bonding.|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o576-o577 (2015)',1,1,4,'Xin-Wei Shi',10,1,8,2015);
INSERT INTO "articles" VALUES (356,'Crystal structure of (E)-4-hydroxy-3-{1-[(4-hydroxyphenyl)imino]ethyl}-6-methyl-2H-pyran-2-one','Amel Djedouani|Sihem Boufas|Franck Cleymand|Michel François|Solenne Fleutot','10.1107/S2056989015012840','https://doaj.org/article/197622b2da16459a898dd3be8f75edb6','crystal structure|hydroxy Schiff base|pyran-2-one|phenol–imine tautomer|hydrogen bonding|proton-transfer processes|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o564-o565 (2015)',1,1,5,'Amel Djedouani',10,1,8,2015);
INSERT INTO "articles" VALUES (357,'Crystal structure of C-2-benzothiazole-N-methylnitrone','Roman Doroschuk','10.1107/S2056989015013262','https://doaj.org/article/1a2e553bd6274737ac9f35fa4b5f9cb2','crystal structure|benzothiazole|nitrone|S...O attractive interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o578-o579 (2015)',1,1,1,'Roman Doroschuk',10,1,8,2015);
INSERT INTO "articles" VALUES (358,'Crystal structure of 2-cyano-N-(furan-2-ylmethyl)-3-(3-nitrophenyl)propanamide','Shivanna Subhadramma|Budanur Papaiah Siddaraju|Naveen Chandra|Janardhanan Saravanan|Dasararaju Gayathri','10.1107/S2056989015012918','https://doaj.org/article/a263878a8ed041bdac26e7d7c5f7b546','crystal structure|furan|acetamide|N—H...N hydrogen bonds|inversion dimers|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o568-o569 (2015)',1,1,5,'Shivanna Subhadramma',10,1,8,2015);
INSERT INTO "articles" VALUES (359,'Crystal structure of 2-[bis(1H-pyrazol-1-yl)methyl]pyridine','Kyung-sun Son|Jong-Eun Park|Daeyoung Kim|Sung Kwon Kang','10.1107/S2056989015013195','https://doaj.org/article/e8fddc89f3824768a58c22fcaaa60bbe','crystal structure|pyrazolyl|pyridyl|C—H...N interactions|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o567-o567 (2015)',1,1,4,'Kyung-sun Son',10,1,8,2015);
INSERT INTO "articles" VALUES (360,'Crystal structure of 2,3-dimethoxy-5,6,7,8,13,13a-hexahydro-6a,8-diazaindeno[2,1-b]phenanthrene methanol monosolvate','Shahobiddin M. Adizov|Abdusalom Sh. Saidov|Kambarali K. Turgunov|Rasul Ya. Okmanov|Bakhodir Tashkhodjaev','10.1107/S2056989015013286','https://doaj.org/article/519477690dfb4f6eb299bd551c977c6f','crystal structure|indole alkaloid|isoquinoline alkaloid|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o574-o575 (2015)',1,1,5,'Shahobiddin M. Adizov',10,1,8,2015);
INSERT INTO "articles" VALUES (361,'Crystal structure of the enol form of mesotrione: a benzoylcyclohexanedione herbicide','Gihaeng Kang|Jineun Kim|Hyunjin Park|Tae Ho Kim','10.1107/S2056989015012803','https://doaj.org/article/89a119acde8641aca4c511cb4a6929b1','crystal structure|tautomerization|enol form|intramolecular O—H...O hydrogen bond.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o548-o549 (2015)',1,1,4,'Gihaeng Kang',10,1,8,2015);
INSERT INTO "articles" VALUES (362,'Crystal structure of sepaconitine, a C19-diterpenoid alkaloid from the roots of Aconitum sinomontanum Nakai','Xin-Wei Shi|Qiang-Qiang Lu|Jun-Hui Zhou|Xin-Ai Cui','10.1107/S205698901501258X','https://doaj.org/article/dadb8e11493f49e5813e25bed1e48983','crystal structure|C19-diterpenoid alkaloid|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o550-o551 (2015)',1,1,4,'Xin-Wei Shi',10,1,8,2015);
INSERT INTO "articles" VALUES (363,'Crystal structure of 2-(2-methylphenyl)-1,3-thiazolo[4,5-b]pyridine','Gamal A. El-Hiti|Keith Smith|Amany S. Hegazy|Saud A. Alanazi|Benson M. Kariuki','10.1107/S2056989015012797','https://doaj.org/article/3410d01220da45738d11b28bfa93cfff','crystal structure|thiazolopyridine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o562-o563 (2015)',1,1,5,'Gamal A. El-Hiti',10,1,8,2015);
INSERT INTO "articles" VALUES (364,'Crystal structure of (R)-6-fluoro-2-[(S)-oxiran-2-yl]chroman','Yoann Rousselin|Hugo Laureano|Alexandre Clavel','10.1107/S205698901501261X','https://doaj.org/article/b73d0ea74f1d474691910d3687318cc9','crystal structure|nebivolol|absolute configuration|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o552-o553 (2015)',1,1,3,'Yoann Rousselin',10,1,8,2015);
INSERT INTO "articles" VALUES (365,'Crystal structure of 2,5-dimethyl-3-(2-methylphenylsulfinyl)-1-benzofuran','Hong Dae Choi|Uk Lee','10.1107/S2056989015012773','https://doaj.org/article/94ab1f53aaa14b6293ef221bddbc050f','crystal structure|benzofuran|2-methylphenyl|C—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o554-o555 (2015)',1,1,2,'Hong Dae Choi',10,1,8,2015);
INSERT INTO "articles" VALUES (366,'Crystal structure of (Z)-3-[5-chloro-2-(prop-2-ynyloxy)phenyl]-3-hydroxy-1-[4-(trifluoromethyl)phenyl]prop-2-en-1-one','Aarti Dalal|Ramesh C. Kamboj|Dinesh Kumar|Mahendra Kumar Sharma|Nagendran Selvarajan','10.1107/S2056989015012748','https://doaj.org/article/7277af0aeeb2422f9804f06ca968e5fd','crystal structure|hydroxy enone|tautomerisation|hydrogen bonding|photo-isomerisation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o556-o557 (2015)',1,1,5,'Aarti Dalal',10,1,8,2015);
INSERT INTO "articles" VALUES (367,'Crystal structure of 3-hydroxymethyl-1,2,3,4-tetrahydroisoquinolin-1-one','Ignez Caracelli|Camila Lury Hino|Julio Zukerman-Schpector|Francisco Carlos Biaggio|Edward R. T. Tiekink','10.1107/S2056989015012670','https://doaj.org/article/e22aeda454414344b3a843b4caff757e','crystal structure|hydrogen bonding|conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o558-o559 (2015)',1,1,5,'Ignez Caracelli',10,1,8,2015);
INSERT INTO "articles" VALUES (368,'Crystal structure of 2-[2-(benzyloxy)benzylidene]malononitrile','Sammer Yousuf|Huma Bano|Munira Taj Muhammad|Khalid Mohammed Khan','10.1107/S2056989015012608','https://doaj.org/article/342cf14398e74ba2b101881db414332f','crystal structure|malononitrile|benzylidenemalononitrile derivatives|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o560-o561 (2015)',1,1,4,'Sammer Yousuf',10,1,8,2015);
INSERT INTO "articles" VALUES (369,'Crystal structure of 1-(4-fluorophenyl)-4-(4-methoxyphenyl)-1H-1,2,3-triazole','Balbir Kumar|Madhvi Bhardwaj|Satya Paul|Rajni Kant|Vivek K. Gupta','10.1107/S2056989015012153','https://doaj.org/article/d474cb6d17dc49589cb82e5025d4dabf','crystal structure|1,2,3-triazole|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o534-o535 (2015)',1,1,5,'Balbir Kumar',10,1,8,2015);
INSERT INTO "articles" VALUES (370,'Crystal structure of 1-iodo-3-{[4-(tert-butylsulfanyl)phenyl]ethynyl}azulene','Sebastian Förster|Wilhelm Seichter|Edwin Weber','10.1107/S2056989015012542','https://doaj.org/article/0f403e062bb14b46935b5179e4e4257e','crystal structure|azulene|1,3-disubstitution|C—H...π interaction|I...π contact|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o544-o545 (2015)',1,1,3,'Sebastian Förster',10,1,8,2015);
INSERT INTO "articles" VALUES (371,'Crystal structure of 2-amino-7-hydroxy-4-(4-hydroxyphenyl)-4H-chromene-3-carbonitrile','Peter N. Horton|Mehmet Akkurt|Shaaban K. Mohamed|Sabry H. H. Younes|Mustafa R. Albayati','10.1107/S2056989015012815','https://doaj.org/article/d8525eea50104d6facc390743fcbb5d4','crystal structure|chromene|hydrogen bonding,|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o546-o547 (2015)',1,1,5,'Peter N. Horton',10,1,8,2015);
INSERT INTO "articles" VALUES (372,'Crystal structure of (E)-4-(acetoxyimino)-N-allyl-3-isopropyl-2,6-diphenylpiperidine-1-carbothioamide','T. Mohandas|K. Gokula Krishnan|S. Balamurugan|William T. A. Harrison|V. Thanikachalam|P. Sakthivel','10.1107/S2056989015012499','https://doaj.org/article/101886a1fbbf4be5b4051bbc5084454f','crystal structure|carbothioamide|piperidine|acetoxyimino|inversion dimers|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o542-o543 (2015)',1,1,6,'T. Mohandas',10,1,8,2015);
INSERT INTO "articles" VALUES (373,'Crystal structure of (1R,2S,4R,7R,8S,9R)-3,3-dichloro-8,9-epoxy-4,8,12,12-tetramethyltricyclo[5.5.0.02,4]dodecane','Ahmed Benzalim|Aziz Auhmani|My Youssef Ait Itto|Jean-Claude Daran|Abdelwahed Auhmani','10.1107/S205698901501244X','https://doaj.org/article/b1c0845575d74c8a84de6b61b5e3bcc9','crystal structure|absolute configuration|natural products|epoxide|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o538-o539 (2015)',1,1,5,'Ahmed Benzalim',10,1,8,2015);
INSERT INTO "articles" VALUES (374,'Crystal structure of pencycuron','Gihaeng Kang|Jineun Kim|Eunjin Kwon|Tae Ho Kim','10.1107/S2056989015012414','https://doaj.org/article/3db7419c8ad34116b80b79858ebd1e36','crystal structure|pencycuron|urea|fungicide|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o532-o532 (2015)',1,1,4,'Gihaeng Kang',10,1,8,2015);
INSERT INTO "articles" VALUES (375,'Crystal structure of 2,6-dimethyl-4-pyridone hemihydrate','Dalena M. Nguyen|Vasumathi Desikan|James A. Golen|David R. Manke','10.1107/S2056989015012402','https://doaj.org/article/121c2e914c3446e3ad7570c6b58ace36','crystal structure|hydrogen bonding|pyridones|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o533-o533 (2015)',1,1,4,'Dalena M. Nguyen',10,1,8,2015);
INSERT INTO "articles" VALUES (376,'Crystal structure of poly[[[μ4-5-(9H-carbazol-9-yl)isophthalato][μ3-5-(9H-carbazol-9-yl)isophthalato]bis(dimethylformamide)(methanol)dizinc] dimethylformamide monosolvate]','Liubov M. Lifshits|Charles Campana|Jeremy K. Klosterman','10.1107/S2056989015013961','https://doaj.org/article/f2dbf1cfd3d24feaa31c2fdea809a248','crystal structure|zinc|metal–organic framework|laminar solids|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp m152-m153 (2015)',1,1,3,'Liubov M. Lifshits',10,1,8,2015);
INSERT INTO "articles" VALUES (377,'Crystal structure of 3-amino-1-(4-hydroxyphenyl)-1H-benzo[f]chromene-2-carbonitrile','Mehmet Akkurt|Peter N. Horton|Sabry H. H. Younes|Shaaban K. Mohamed|Mustafa R. Albayati','10.1107/S2056989015012566','https://doaj.org/article/3c000449546f4fbc87b19524fcf888cb','crystal structure|aminochromenes|hydrogen bonding|N—H...π(arene) interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o536-o537 (2015)',1,1,5,'Mehmet Akkurt',10,1,8,2015);
INSERT INTO "articles" VALUES (378,'Crystal structure of 5-hydroxymethyl-2-methoxyphenol','Mubashir Hassan|Zaman Ashraf|Sung-Yum Seo|Daeyoung Kim|Sung Kwon Kang','10.1107/S205698901501230X','https://doaj.org/article/fce8a8d0264d447eb164e64f481e186a','crystal structure|alcoholic hydroxy compounds|O—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp o540-o541 (2015)',1,1,5,'Mubashir Hassan',10,1,8,2015);
INSERT INTO "articles" VALUES (379,'Crystal structure of undecapotassium bis[α-hemipentahydrogen hexamolybdoplatinate(IV)] dodecahydrate','Hea-Chung Joo|Ki-Min Park|Uk Lee','10.1107/S2056989015014188','https://doaj.org/article/b88492d9c4ba4571ae52afc6550bc1c9','crystal structure|platinium(IV)|platinum-containing heteropolyoxometalate|short hydrogen bond|Anderson structure heteropolyoxomolybdate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 986-988 (2015)',1,1,3,'Hea-Chung Joo',9,1,8,2015);
INSERT INTO "articles" VALUES (380,'Crystal structure of potassium (1S)-d-lyxit-1-ylsulfonate monohydrate','Alan H. Haines|David L. Hughes','10.1107/S2056989015014139','https://doaj.org/article/64365bba43ce427c8598c9ea48527297','crystal structure|D-lyxose bisulfite adduct|potassium hydrogen sulfite|potassium metabisulfite|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 993-996 (2015)',1,1,2,'Alan H. Haines',9,1,8,2015);
INSERT INTO "articles" VALUES (381,'Crystal structure of di-μ-hydroxido-κ4O:O-bis[bis(acetylacetonato-κ2O,O′)cobalt(III)]','Casseday P. Richers|Jeffery A. Bertke|Thomas B. Rauchfuss','10.1107/S2056989015013663','https://doaj.org/article/bf405b860d2f4a7dbcee105541f19e6c','crystal structure|cobalt(III)|acac ligand|bridging hydroxide ligand|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 983-985 (2015)',1,1,3,'Casseday P. Richers',9,1,8,2015);
INSERT INTO "articles" VALUES (382,'Crystal structure of bis[4′-(1,4,7,10-tetraoxa-13- azacyclopentadecan-13-yl)-2,2′:6′,2′′-terpyridine]cobalt(III) tris(perchlorate) methanol monosolvate monohydrate','Hitomi Ohmagari|Manabu Nakaya|Ryo Ohtani|Masaaki Nakamura|Shinya Hayami','10.1107/S2056989015014164','https://doaj.org/article/68502271cf944aa6adf04634a44bd47c','crystal structure|terpyridine|crown ether|hydrogen bonding|C—H...π interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 997-999 (2015)',1,1,5,'Hitomi Ohmagari',9,1,8,2015);
INSERT INTO "articles" VALUES (383,'Crystal structure of catena-poly[hemi[1,3-bis(2,6-diisopropylphenyl)imidazolium] [[μ3-acetato-κ3O:O:O′-tri-μ2-acetato-κ6O:O′-dicopper(II)(Cu—Cu)]-μ-chlorido] dichloromethane sesquisolvate]','Mohammad Iqbal|James Raftery|Peter Quayle','10.1107/S2056989015013675','https://doaj.org/article/cbf67e95e87a40e4ab6f2fa99aba45d2','crystal structure|coordination polymer|copper(II) tetraacetate|paddle-wheel|imidazolium|paramagnetism|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp m148-m149 (2015)',1,1,3,'Mohammad Iqbal',10,1,8,2015);
INSERT INTO "articles" VALUES (384,'Crystal structure of tetrakis(acetylacetonato)dichloridodi-μ3-methanolato-tetra-μ2-methanolato-tetrairon(III)','Casseday P. Richers|Jeffery A. Bertke|Danielle L. Gray|Thomas B. Rauchfuss','10.1107/S2056989015013535','https://doaj.org/article/a5575b2b062e4d9e8623bfb1b295bc87','crystal structure|cluster|iron(III)|acetylacetonate|ouble cubane|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 976-979 (2015)',1,1,4,'Casseday P. Richers',9,1,8,2015);
INSERT INTO "articles" VALUES (385,'Structure of poly[diaqua[μ-1,2-bis(pyridin-4-yl)ethane-κ2N:N′]bis(μ3-cyclobutane-1,1-dicarboxylato-κ3O,O′:O′′:O′′′)dimanganese(II)]','Do Nam Lee|Youngmee Kim','10.1107/S2056989015013791','https://doaj.org/article/09b554db4ea7412a944f384ddfa9d5e9','crystal structure|α,ω-alkanedicarboxylate|manganese(II)|cyclobutane-1,1-dicarboxylate (cbdc) ligand|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp m150-m151 (2015)',1,1,2,'Do Nam Lee',10,1,8,2015);
INSERT INTO "articles" VALUES (386,'Crystal structure of aquabis[4-(methylsulfanyl)benzoato-κO](1,10-phenanthroline-κ2N,N′)copper(II) monohydrate','Jin-Li Zhu|Jian-hua Li|Miao Wang|Guo-Min Jiang|Guo-Qing Jiang','10.1107/S205698901501364X','https://doaj.org/article/7cc7e0f1a14e4c779097e5b65cc84dcb','crystal structure|copper(II) complex|benzoate|1,10-phenanthroline|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 980-982 (2015)',1,1,5,'Jin-Li Zhu',9,1,8,2015);
INSERT INTO "articles" VALUES (387,'Crystal structure of tetrakis(μ-2,4,6-trimethylbenzoato-κ2O:O′)bis[(nicotinamide-κN1)copper(II)]','Gülçin Şefiye Aşkın|Hacali Necefoğlu|Safiye Özkaya|Nefise Dilek|Tuncer Hökelek','10.1107/S2056989015013882','https://doaj.org/article/5610801bcba2400aad7451882bb00232','crystal structure|copper(II) complex|nicotinamide ligand|2,4,6-trimethylbenzoate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 989-992 (2015)',1,1,5,'Gülçin Şefiye Aşkın',9,1,8,2015);
INSERT INTO "articles" VALUES (388,'Crystal structure of dichloridobis(1,3,4,5-tetramethyl-1H-imidazol-2-ium-2-thiolate-κS)nickel(II)','Aziza Ahmida|Ulrich Flörke|Hans Egold|Gerald Henkel','10.1107/S2056989015012281','https://doaj.org/article/ad77b7537f2d497b9d4ee9ac55c13923','crystal structure|nickel(II) complex|1,3,4,5-tetramethylimidazole-2-thione ligand|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp m147-m147 (2015)',1,1,4,'Aziza Ahmida',10,1,8,2015);
INSERT INTO "articles" VALUES (389,'Anomalous halogen bonds in the crystal structures of 1,2,3-tribromo-5-nitrobenzene and 1,3-dibromo-2-iodo-5-nitrobenzene','José A. Romero|Gerardo Aguirre Hernández|Sylvain Bernès','10.1107/S2056989015013377','https://doaj.org/article/880d2fc79eea4e33a6229f2d93821830','crystal structure|polyhalogenated benzene|halogen bond|bromine|iodine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 960-964 (2015)',1,1,3,'José A. Romero',9,1,8,2015);
INSERT INTO "articles" VALUES (390,'Crystal structure of 4-(4-chlorophenyl)-6-(morpholin-4-yl)pyridazin-3(2H)-one','Abdullah Aydın|Mehmet Akkurt|Murat Şüküroğlu|Orhan Büyükgüngör','10.1107/S2056989015012980','https://doaj.org/article/321a21db094d476687cf6376643fa318','crystal structure|pyridazinone derivative|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 944-946 (2015)',1,1,4,'Abdullah Aydın',9,1,8,2015);
INSERT INTO "articles" VALUES (391,'Crystal structure of 2,3-dimethylmaleic anhydride: continuous chains of electrostatic attraction','Ren A. Wiscons|Matthias Zeller|Jesse L. C. Rowsell','10.1107/S2056989015013419','https://doaj.org/article/6fbe7b4023614bc085c8522d5dfe59ee','crystal structure|maleic anhydride|carbonyl–carbonyl interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 950-955 (2015)',1,1,3,'Ren A. Wiscons',9,1,8,2015);
INSERT INTO "articles" VALUES (392,'Crystal structure of (ferrocenylmethyl)dimethylammonium hydrogen oxalate','Mamadou Ndiaye|Abdoulaye Samb|Libasse Diop|Thierry Maris','10.1107/S205698901501333X','https://doaj.org/article/4d4f76b1b24742ed9d7690dc8bc07b36','crystal structure|hydrogen oxalate|(ferrocenylmethyl)dimethylammonium|bifurcated hydrogen bond|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 947-949 (2015)',1,1,4,'Mamadou Ndiaye',9,1,8,2015);
INSERT INTO "articles" VALUES (393,'Crystal structures of 4-phenylpiperazin-1-ium 6-chloro-5-ethyl-2,4-dioxopyrimidin-1-ide and 4-phenylpiperazin-1-ium 6-chloro-5-isopropyl-2,4-dioxopyrimidin-1-ide','Monirah A. Al-Alshaikh|Ali A. El-Emam|Omar A. Al-Deeb|Mohammed S. M. Abdelbaky|Santiago Garcia-Granda','10.1107/S2056989015013298','https://doaj.org/article/fffd0bfd8d2d481ca382d2d24eaad2cc','crystal structure|piperazinium salts|anticancer activity|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 956-959 (2015)',1,1,5,'Monirah A. Al-Alshaikh',9,1,8,2015);
INSERT INTO "articles" VALUES (394,'Crystal structure of (±)-1-({[4-(allyloxy)phenyl]sulfanyl}methyl)-2-(diphenylthiophosphoryl)ferrocene','Audric Michelot|Stéphanie Sarda|Jean-Claude Daran|Eric Deydier|Eric Manoury','10.1107/S2056989015013560','https://doaj.org/article/6253086fca5e487295faf240e0ade4ae','crystal structure|ferrocenyl ligands|planar chirality|asymmetric catalysis|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 972-975 (2015)',1,1,5,'Audric Michelot',9,1,8,2015);
INSERT INTO "articles" VALUES (395,'Crystal structure of (1S,3R,8R,9R,10S)-2,4,6-tris(2,2-dichloro-3,7,7,10-tetramethyltricyclo[6.4.0.01,3]dodec-9-yl)cyclotriboroxane','Ahmed Benharref|Lahcen El Ammari|Mohamed Saadi|Noureddine Mazoir|Moha Berraho','10.1107/S2056989015013390','https://doaj.org/article/d0b19053b063430799179c7f2954d343','crystal structure|oil of the Atlas cedar (Cedrus Atlantica)|cyclotriboroxane|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 941-943 (2015)',1,1,5,'Ahmed Benharref',9,1,8,2015);
INSERT INTO "articles" VALUES (396,'Crystal structures of (2E)-1-(3-bromothiophen-2-yl)-3-(2-methoxyphenyl)prop-2-en-1-one and (2E)-1-(3-bromothiophen-2-yl)-3-(3,4-dimethoxyphenyl)prop-2-en-1-one','Vasant S. Naik|Venkataraya Shettigar|Tyler S. Berglin|Jillian S. Coburn|Jerry P. Jasinski|Hemmige S. Yathirajan','10.1107/S2056989015013420','https://doaj.org/article/5b2304e51a1840f9b0bb0d57dec2ae77','crystal structure|bromothiophene|methoxyphenylprop-2-en-1-one|molecular conformation|nearly coplanar molecules|C—H...π interactions|π–π sacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 965-971 (2015)',1,1,6,'Vasant S. Naik',9,1,8,2015);
INSERT INTO "articles" VALUES (397,'Crystal structure of bis[tris(1,10-phenanthroline-κ2N,N′)cobalt(II)] tetranitrate N,N′-(1,4-phenylenedicarbonyl)diglycine solvate octahydrate','Niels-Patrick Pook|Philipp Hentrich|Mimoza Gjikaj','10.1107/S2056989015013006','https://doaj.org/article/db910923efbe4da59b4b3557d446b7a6','crystal structure|cobalt(II) complex|N,N′-(1,4-phenylenedicarbonyl)diglycine|phenanthroline ligand|supramolecular interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 910-914 (2015)',1,1,3,'Niels-Patrick Pook',9,1,8,2015);
INSERT INTO "articles" VALUES (398,'Crystal structures of diiodidobis[(1S,5S)-4-mesityl-1,2,8,8-tetramethyl-2,4-diazabicyclo[3.2.1]octan-3-ylidene-κC3]palladium(IV) and dichlorido[(1S,5S)-4-mesityl-1,2,8,8-tetramethyl-2,4-diazabicyclo[3.2.1]octan-3-ylidene-κC3](triphenylphosphane-κP)palladium(IV)','Eduard Rais|Ulrich Flörke|René Wilhelm','10.1107/S2056989015013055','https://doaj.org/article/c585b5bc6e804244a473dcaebffb6b81','crystal structure|coordination compound|palladium complexes|NHC ligands|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 919-922 (2015)',1,1,3,'Eduard Rais',9,1,8,2015);
INSERT INTO "articles" VALUES (399,'Crystal structures and conformational analyses of three pyranochromene derivatives','K. Swaminathan|K. Sethusankar|G. Siva Kumar|M. Bakthadoss','10.1107/S2056989015012967','https://doaj.org/article/c541cecbdaaa4710b03943e5999f4864','crystal structure|pyranochromene|coumarin derivatives|molecular sheets|inversion dimers|chains|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 926-930 (2015)',1,1,4,'K. Swaminathan',9,1,8,2015);
INSERT INTO "articles" VALUES (400,'Crystal structure of 2′-[(2′,4′-difluorobiphenyl-4-yl)carbonyl]-1′-phenyl-1′,2′,5′,6′,7′,7a''-hexahydrospiro[indole-3,3′-pyrrolizin]-2(1H)-one','M. Fathimunnisa|H. Manikandan|S. Selvanayagam|B. Sridhar','10.1107/S2056989015012931','https://doaj.org/article/73798b5476f943e09d9b1106e0fd71f0','crystal structure|pyrrolizidine derivatives|N—H...O hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 915-918 (2015)',1,1,4,'M. Fathimunnisa',9,1,8,2015);
INSERT INTO "articles" VALUES (401,'Crystal structure of poly[[di-μ2-aqua-aquasodium] 4-amino-3,5,6-trichloropyridine-2-carboxylate trihydrate], the sodium salt of the herbicide picloram','Graham Smith','10.1107/S2056989015012633','https://doaj.org/article/ed9f43697807444797c6c90ca127c430','crystal structure|picloram|Tordon|herbicide|sodium salt|coordination polymer|sodium–water cationic chain|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 931-933 (2015)',1,1,1,'Graham Smith',9,1,8,2015);
INSERT INTO "articles" VALUES (402,'Crystal structure of 4-(dimethylamino)pyridinium cis-diaquabis(oxalato-κ2O,O′)ferrate(III) hemihydrate','Edith Dimitri Djomo|Frédéric Capet|Justin Nenwa|Michel M. Bélombé|Michel Foulon','10.1107/S2056989015013213','https://doaj.org/article/5b7dad25f0f346e8b0587e4f6f95cdbf','crystal structure|4-(dimethylamino)pyridine|bis(oxalate)ferrate(III) complex|hybrid salt|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 934-936 (2015)',1,1,5,'Edith Dimitri Djomo',9,1,8,2015);
INSERT INTO "articles" VALUES (403,'Crystal structure of bis[μ-bis(diphenylphosphanyl)methane-κ2P:P′]digold(I) dichloride acetone monosolvate monohydrate','Chien Ing Yeo|Yee Seng Tan|Edward R. T. Tiekink','10.1107/S2056989015013341','https://doaj.org/article/09e446496a8a4426927226951389c98e','crystal structure|phosphanegold(I) salt|pseudopolymorph|aurophilic interaction|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 937-940 (2015)',1,1,3,'Chien Ing Yeo',9,1,8,2015);
INSERT INTO "articles" VALUES (404,'Crystal structure of 1,3-dihydroxy-2-(hydroxymethyl)propan-2-aminium 2-(4-isobutylphenyl)propanoate: a simple organic salt of racemic ibuprofen','Benyong Lou','10.1107/S2056989015012979','https://doaj.org/article/31a06bd95f5e4de891f73aea62d42546','crystal structure|ibuprofen|trometamol|molecular salt|hydrogen bonding|chains|sheets|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 923-925 (2015)',1,1,1,'Benyong Lou',9,1,8,2015);
INSERT INTO "articles" VALUES (405,'Crystal structure of 7,8-dichloro-4-oxo-4H-chromene-3-carbaldehyde','Yoshinobu Ishikawa','10.1107/S205698901501275X','https://doaj.org/article/0ff58557ca1a49eab14f9fa5ce8921c6','crystal structure|π–π stacking|hydrogen bond|halogen bond|halogen–halogen interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 902-905 (2015)',1,1,1,'Yoshinobu Ishikawa',9,1,8,2015);
INSERT INTO "articles" VALUES (406,'Crystal structure of catena-poly[calcium-di-μ3-benzoato-κ6O,O′:O-μ2-(dimethyl sulfoxide)-κ2O:O]','Anna S. Voronova|Svitlana R. Petrusenko|Evgeny Goreshnik','10.1107/S2056989015012487','https://doaj.org/article/2c5dc05a7a044dbc8b5ce69fc7f8bbe1','crystal structure|calcium benzoate|coordination polymer|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 906-909 (2015)',1,1,3,'Anna S. Voronova',9,1,8,2015);
INSERT INTO "articles" VALUES (407,'Crystal structures of vortioxetine and its methanol monosolvate','Xin-Bo Zhou|Jian-Ming Gu|Meng-ying Sun|Xiu-Rong Hu|Su-Xiang Wu','10.1107/S2056989015012256','https://doaj.org/article/7588343e311a4166bbf5ce1fb3ed449d','crystal structure|vortioxetine|major depressive disorder|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 883-885 (2015)',1,1,5,'Xin-Bo Zhou',9,1,8,2015);
INSERT INTO "articles" VALUES (408,'Structure of a dinuclear cadmium complex with 2,2′-bipyridine, monodentate nitrate and 3-carboxy-6-methylpyridine-2-carboxylate ligands: intramolecular carbonyl(lone pair)...π(ring) and nitrate(π)...π(ring) interactions','Juan Granifo|Sebastián Suarez|Ricardo Baggio','10.1107/S2056989015012384','https://doaj.org/article/0ae25b89e80844e4a3281dbb6f4ff428','crystal structure|dinuclear Cd complex|intramolecular C—O...π(ring) and N—O...π(ring) interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 890-894 (2015)',1,1,3,'Juan Granifo',9,1,8,2015);
INSERT INTO "articles" VALUES (409,'Crystal structure of hexakis(dmpu)-di-μ2-hydroxido-dialuminium tetraiodide dmpu tetrasolvate [dmpu is 1,3-dimethyltetrahydropyrimidin-2(1H)-one]: a centrosymmetric dinuclear aluminium complex containing AlO5 polyhedra','Daniel Lundberg|Krzysztof Lyczko','10.1107/S2056989015012785','https://doaj.org/article/246302cfc1824c929ed7041cf8f00d1b','crystal structure|group 13 metals|five-coordination|dmpu|space-demanding solvent|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 895-898 (2015)',1,1,2,'Daniel Lundberg',9,1,8,2015);
INSERT INTO "articles" VALUES (410,'Crystal structure of [1,1′′′-bis(pyrimidin-2-yl)-4,4′:2′,2′′:4′′,4′′′-quaterpyridine-1,1′′′-diium-κ2N1′,N1′′]bis[2-(pyridin-2-yl)phenyl-κ2N,C1]iridium(III) tris(hexafluoridophosphate) acetonitrile trisolvate','Benjamin J. Coe|Martyn K. Peers|James Raftery|Nigel S. Scrutton','10.1107/S2056989015012463','https://doaj.org/article/b47914f30f5f4448a9b06d5601a106e0','crystal structure|iridium(III)|cyclometalated|4,4′:2′,2′′:4′′,4′′′-quaterpyridyl ligand|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 879-882 (2015)',1,1,4,'Benjamin J. Coe',9,1,8,2015);
INSERT INTO "articles" VALUES (411,'Crystal structure of the bis(cyclohexylammonium) succinate succinic acid salt adduct','Modou Sarr|Aminata Diasse-Sarr|Libasse Diop|Laurent Plasseraud|Hélène Cattey','10.1107/S2056989015012621','https://doaj.org/article/13a9e94933ea40a0a9f4e918560203aa','crystal structure|organic salt|molecular adduct|hydrogen bonds|succinate|succinic acid|cyclohexylammonium cation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 899-901 (2015)',1,1,5,'Modou Sarr',9,1,8,2015);
INSERT INTO "articles" VALUES (412,'A new monoclinic polymorph of 1,1′-bis(diphenylthiophosphoryl)ferrocene','Yee Seng Tan|Chien Ing Yeo|Edward R. T. Tiekink','10.1107/S2056989015012682','https://doaj.org/article/e1b5ae0265a649f0a637bf7e6892e0b1','crystals structure|ferrocene derivative|polymorph|conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 8, Pp 886-889 (2015)',1,1,3,'Yee Seng Tan',9,1,8,2015);
INSERT INTO "articles" VALUES (413,'Crystal structure of [(E)-({2-[3-(2-{(1E)-[(carbamothioylamino)imino]methyl}phenoxy)propoxy]phenyl}methylidene)amino]thiourea with an unknown solvate','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Sabry H. H. Younes|Mustafa R. Albayati','10.1107/S2056989015012074','https://doaj.org/article/cac9de07d164443791b6035b2eae27ca','crystal structure|bis-thiosemicarbazones|biological activity|SQUEEZE|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o530-o531 (2015)',1,1,5,'Joel T. Mague',10,1,7,2015);
INSERT INTO "articles" VALUES (414,'Crystal structure of 3-acetyl-4H-chromen-4-one','Yoshinobu Ishikawa','10.1107/S2056989015012098','https://doaj.org/article/1bd063e3a3b04e418345dfb256dfb0f3','crystal structure|chromone|hydrogen bond|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o527-o527 (2015)',1,1,1,'Yoshinobu Ishikawa',10,1,7,2015);
INSERT INTO "articles" VALUES (415,'Crystal structure of (E)-dodec-2-enoic acid','Marcel Sonneck|Tim Peppel|Anke Spannenberg|Sebastian Wohlrab','10.1107/S2056989015011937','https://doaj.org/article/32b7e1bab5e342bbb8f4b54d53295195','crystal structure|hydrogen bonding|dimer|unsaturated carboxylic acid|fatty acid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o528-o529 (2015)',1,1,4,'Marcel Sonneck',10,1,7,2015);
INSERT INTO "articles" VALUES (416,'Crystal structure of 1,2-bis(2,6-dimethylphenyl)-3-phenylguanidine','Hongfei Han|Zhiqiang Guo|Xuehong Wei','10.1107/S2056989015011822','https://doaj.org/article/55f6e16cb0ce4e2c864853445aecc1e3','crystal structure|guanidines|hydrogen bonding|π–π overlap|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o506-o507 (2015)',1,1,3,'Hongfei Han',10,1,7,2015);
INSERT INTO "articles" VALUES (417,'Crystal structure of ethyl 2-(2,4,5-trimethoxyphenyl)quinoline-4-carboxylate','T. O. Shrungesh Kumar|S. Naveen|M. N. Kumara|K. M. Mahadevan|N. K. Lokanath','10.1107/S2056989015011706','https://doaj.org/article/14b2cf35334049329596aa29056e0ece','crystal structure|quinoline|quinolone-4-ethyl carboxylate|hydrogen bonding|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o514-o515 (2015)',1,1,5,'T. O. Shrungesh Kumar',10,1,7,2015);
INSERT INTO "articles" VALUES (418,'Crystal structure of ethyl (4R)-2-amino-7-hydroxy-4-phenyl-4H-chromene-3-carboxylate','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Sabry H. H. Younes|Mustafa R. Albayati','10.1107/S2056989015012013','https://doaj.org/article/1491c6a2b1a142afafd3a4386bcd3a07','crystal structure|amino chromenes|4H-chromene|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o519-o520 (2015)',1,1,5,'Joel T. Mague',10,1,7,2015);
INSERT INTO "articles" VALUES (419,'Crystal structure of N-[(naphthalen-1-yl)carbamothioyl]cyclohexanecarboxamide','G. Vimala|J. Haribabu|S. Aishwarya|R. Karvembu|A. SubbiahPandi','10.1107/S2056989015011950','https://doaj.org/article/256b3fb7865240e2838f1291d8814f24','crystal structure|whole-molecule disorder|thiourea derivatives|intramolecular N—H...O hydrogen bond|N—H...S hydrogen bonds|π–π stacking interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o508-o509 (2015)',1,1,5,'G. Vimala',10,1,7,2015);
INSERT INTO "articles" VALUES (420,'Crystal structure of 2-amino-4-phenyl-4H-benzo[h]chromene-3-carbonitrile','Shaaban K. Mohamed|Peter N. Horton|Mehmet Akkurt|Sabry H. H. Younes|Mustafa R. Albayati','10.1107/S2056989015011536','https://doaj.org/article/70054412450c4f179303a8d8b57c87b0','crystal structure|aminochromene|fused chromene|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o516-o517 (2015)',1,1,5,'Shaaban K. Mohamed',10,1,7,2015);
INSERT INTO "articles" VALUES (421,'Crystal structure of 3-bromo-2-hydroxybenzonitrile','Sean R. Dickinson|Peter Müller|Joseph M. Tanski','10.1107/S2056989015011974','https://doaj.org/article/e99837aaedfe4ee9868ea9966f579608','crystal structure|disorder|hydrogen bonding|π-stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o523-o524 (2015)',1,1,3,'Sean R. Dickinson',10,1,7,2015);
INSERT INTO "articles" VALUES (422,'Crystal structure of 1′-(prop-2-yn-1-yl)-1,4-dihydrospiro[benzo[d][1,3]oxazine-2,3′-indolin]-2′-one','Y. AaminaNaaz|J. Kamalraja|G. Vimala|P. T. Perumal|A. SubbiahPandi','10.1107/S2056989015011949','https://doaj.org/article/b4309e0817f84ab7ae7f33699915609d','crystal structure|spiro compounds|spirooxazines|oxazine|indoline|N—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o510-o511 (2015)',1,1,5,'Y. AaminaNaaz',10,1,7,2015);
INSERT INTO "articles" VALUES (423,'Crystal structure of 11-[4-(hexyloxy)phenyl]-1,2,4-triazolo[4,3-a][1,10]phenanthroline','Jasmin Preis|Dieter Schollmeyer|Heiner Detert','10.1107/S2056989015012025','https://doaj.org/article/7be53c4ac93645bc9fc4abee5b5cdc40','crystal structure|phenanthroline|triazole|helicene|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o521-o522 (2015)',1,1,3,'Jasmin Preis',10,1,7,2015);
INSERT INTO "articles" VALUES (424,'Crystal structure of 4-(6-chloro-4-oxo-4H-chromen-3-yl)-2-methylamino-3-nitro-4H,5H-pyrano[3,2-c]chromen-5-one chloroform monosolvate','Rajamani Raja|Subramani Kandhasamy|Paramasivam T. Perumal|A. SubbiahPandi','10.1107/S2056989015011810','https://doaj.org/article/99c4cef59dc54cc2a3377931f72d0964','crystal structure|chromene|chromones|pyran|hydrogen bonding|C—H...π interactions|π–π interactions|inversion dimers|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o512-o513 (2015)',1,1,4,'Rajamani Raja',10,1,7,2015);
INSERT INTO "articles" VALUES (425,'Crystal structure of 4α-hydroxy-5α,8β(H)-eudesm-7(11)-en-8,12-olide monohydrate','Qiang-Qiang Lu|Xin-Wei Shi|Xing-Ke Yang','10.1107/S2056989015011251','https://doaj.org/article/a1be5daff7404caa8d29da0f2d7994b3','crystal structure|eudesmane sesquiterpenoid|hydrogen bonds|Chloranthus japonicus|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o518-o518 (2015)',1,1,3,'Qiang-Qiang Lu',10,1,7,2015);
INSERT INTO "articles" VALUES (426,'Crystal structure of 3,9,9-trimethyl-2,3,3a,4,9,9a-hexahydro-1H-cyclopenta[b]quinolin-4-ium chloride','G. Sridhar|I. Mohammed Bilal|D. Easwaramoorthy|S. Kutti Rani|K. Anand Solomon','10.1107/S2056989015011858','https://doaj.org/article/ef292d51b5574237babfa34b537767e2','crystal structure|quinoline|N—H...Cl hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o525-o526 (2015)',1,1,5,'G. Sridhar',10,1,7,2015);
INSERT INTO "articles" VALUES (427,'Crystal structure of 5-(1-benzofuran-2-yl)-3-(4-methylphenyl)-4,5-dihydro-1,2-oxazol-5-ol','A. J. Ravi|A. C. Vinayaka|S. Jeyaseelan|M. P. Sadashiva|H. C. Devarajegowda','10.1107/S2056989015011263','https://doaj.org/article/37b226ab6a684c7b808f0ec9b3cc6dda','crystal structure|benzofuran|1,2-oxazole|alcohol|biological properties|pharmaceutical properties|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o492-o493 (2015)',1,1,5,'A. J. Ravi',10,1,7,2015);
INSERT INTO "articles" VALUES (428,'Crystal structure of 3-(hydroxymethyl)chromone','Yoshinobu Ishikawa','10.1107/S2056989015011627','https://doaj.org/article/3fec1abd1335447b8a5927aef2d57a6d','crystal structure|chromone|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o495-o495 (2015)',1,1,1,'Yoshinobu Ishikawa',10,1,7,2015);
INSERT INTO "articles" VALUES (429,'Crystal structure of (E)-1-{[(3,5-dimethylphenyl)imino]methyl}naphthalen-2-ol','Ahmed M. Abu-Dief|Mohammed S. M. Abdelbaky|Santiago Garcia-Granda','10.1107/S2056989015011548','https://doaj.org/article/ca9d3cd377da437b92f8a0587521a574','crystal structure|Schiff base|naphthalen-2-ol|imino|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o496-o497 (2015)',1,1,3,'Ahmed M. Abu-Dief',10,1,7,2015);
INSERT INTO "articles" VALUES (430,'Crystal structure of N-[(morpholin-4-yl)(thiophen-2-yl)methyl]benzamide','S. Arun Prabhu|M. Suresh|A. Abdul Jameel|M. Syed Ali Padusha|B. Gunasekaran','10.1107/S2056989015011639','https://doaj.org/article/6eff09e8f46a4e19ba9934928c986989','crystal structure|benzamide|morpholino|thiophene|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o498-o499 (2015)',1,1,5,'S. Arun Prabhu',10,1,7,2015);
INSERT INTO "articles" VALUES (431,'Crystal structure of (E)-4,4′-(but-2-ene-1,4-diyl)bis(2-methoxyphenol)','Kyle S. Knight|Patrick J. Carey','10.1107/S2056989015011585','https://doaj.org/article/fc0302018c8d4fcca51cbe8dcd4cced8','crystal structure|metathesis|dimerization of eugenol|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o500-o500 (2015)',1,1,2,'Kyle S. Knight',10,1,7,2015);
INSERT INTO "articles" VALUES (432,'Crystal structure of (E)-5-diethylamino-2-({[4-(dimethylamino)phenyl]imino}methyl)phenol','C. Vidya Rani|G. Chakkaravarthi|G. Rajagopal','10.1107/S2056989015011779','https://doaj.org/article/cb8ad3b7c7e14a75a7b0bf9e2aa8f352','crystal structure|Schiff base|intramolecular O—H...N hydrogen bond|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o503-o503 (2015)',1,1,3,'C. Vidya Rani',10,1,7,2015);
INSERT INTO "articles" VALUES (433,'Crystal structure of 1,4-diethoxy-9,10-anthraquinone','Chitoshi Kitamura|Sining Li|Munenori Takehara|Yoshinori Inoue|Katsuhiko Ono|Takeshi Kawase','10.1107/S2056989015011901','https://doaj.org/article/c42ee5363d6b4b1282fe8113482d5096','crystal structure|9,10-anthraquinone|crystallographically independent molecules|π–π interactions|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o504-o505 (2015)',1,1,6,'Chitoshi Kitamura',10,1,7,2015);
INSERT INTO "articles" VALUES (434,'Crystal structure of oxadiargyl','Gihaeng Kang|Jineun Kim|Hyunjin Park|Tae Ho Kim','10.1107/S2056989015011524','https://doaj.org/article/b998908e67db4bb1bc0ff95081159d7b','crystal structure|oxadiargyl|1,3,4-oxadiazolone|herbicide|hydrogen bonding|Cl...Cl short contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o494-o494 (2015)',1,1,4,'Gihaeng Kang',10,1,7,2015);
INSERT INTO "articles" VALUES (435,'Crystal structure of (2-hydroxy-5-methylphenyl)(3-methyl-1-phenyl-1H-pyrazolo[3,4-b]pyridin-5-yl)methanone','Rajamani Raja|Nataraj Poomathi|Paramasivam T. Perumal|A. SubbiahPandi','10.1107/S2056989015011597','https://doaj.org/article/421e470aee9245bb820bce64426795cc','crystal structure|pyrazoles|propenones|pyrazolopyridine|intramolecular hydrogen bonding|π–π interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o501-o502 (2015)',1,1,4,'Rajamani Raja',10,1,7,2015);
INSERT INTO "articles" VALUES (436,'Crystal structure of 4-methylbenzyl N′-[(thiophen-2-yl)methylidene]hydrazinecarbodithioate','Syahirah binti Ramli|Thahira Begum S. A. Ravoof|Mohamed Ibrahim Mohamed Tahir|Edward R. T. Tiekink','10.1107/S205698901501107X','https://doaj.org/article/1e5b6831bf98461d95674b2b64989bfa','crystal structure|hydrogen bonding|dithiocarbazate|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o475-o476 (2015)',1,1,4,'Syahirah binti Ramli',10,1,7,2015);
INSERT INTO "articles" VALUES (437,'Crystal structure of cis-anti-cis-dicyclohexane-18-crown-6 acetonitrile disolvate','Alexander Nazarenko','10.1107/S2056989015011056','https://doaj.org/article/062fba8ca8034461a20512582b2c2965','crystal structure|dicyclohexane-18-crown-6|crown ether|acetonitrile|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o472-o473 (2015)',1,1,1,'Alexander Nazarenko',10,1,7,2015);
INSERT INTO "articles" VALUES (438,'Crystal structure of 3-acetoxy-2-methylbenzoic acid','Matheswaran Saranya|Annamalai Subashini|Chidambaram Arunagiri|Packianathan Thomas Muthiah','10.1107/S2056989015010865','https://doaj.org/article/6d7061fed8ec4940aad3a38d74d2763b','crystal structure|ester|acetoxy|benzoic acid|hydrogen bonding|graph-set motifs|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o474-o474 (2015)',1,1,4,'Matheswaran Saranya',10,1,7,2015);
INSERT INTO "articles" VALUES (439,'Crystal structure of 15,16-epoxy-7β,9α-dihydroxylabdane-13(16),14-dien-6-one','Vikram Dev Singh|Kamni|Musarat Amina|Nawal Al-Musayeib|Sumati Anthal|Rajni Kant','10.1107/S2056989015011214','https://doaj.org/article/d60813d1c38b4417a8d6c60eb7df5c43','crystal structure|15,16-epoxy-7β,9α-dihydroxylabdane-13(16),14-dien-6-one|otostegiafruticosa|biological activity|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o483-o484 (2015)',1,1,6,'Vikram Dev Singh',10,1,7,2015);
INSERT INTO "articles" VALUES (440,'Crystal structure of (E)-5,5-dimethyl-2-[3-(4-nitrophenyl)allylidene]cyclohexane-1,3-dione','Jae Kyun Lee|Sun-Joon Min|Yong Seo Cho|Jang Hyuk Kwon|Junghwan Park','10.1107/S2056989015011172','https://doaj.org/article/0b201c12fb7b4d3eba17cd2f040ac21a','crystal structure|cyclohexane-1,3-dione|dimedone|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o485-o486 (2015)',1,1,5,'Jae Kyun Lee',10,1,7,2015);
INSERT INTO "articles" VALUES (441,'Crystal structure of 1,2-dibenzoylacenaphthylene','Fred H. Greenberg|Alexander Y. Nazarenko','10.1107/S2056989015011160','https://doaj.org/article/9d1bf1b736e14effac5d22a98d89e8d8','crystal structure|1,2-dibenzoylacenaphthylene|crystal packing|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o487-o488 (2015)',1,1,2,'Fred H. Greenberg',10,1,7,2015);
INSERT INTO "articles" VALUES (442,'Crystal structure of ethyl 2-acetyl-3,7-dimethyl-5-(thiophen-2-yl)-5H-thiazolo[3,2-a]pyrimidine-6-carboxylate','N. L. Prasad|M. S. Krishnamurthy|Noor Shahina Begum','10.1107/S2056989015010981','https://doaj.org/article/d0686fddb22344abb2d1b1eed17ff207','crystal structure|fused pyrimidine derivative|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o477-o478 (2015)',1,1,3,'N. L. Prasad',10,1,7,2015);
INSERT INTO "articles" VALUES (443,'Crystal structure of 2-amino-4,6-dimethoxypyrimidinium thiophene-2-carboxylate','Ammaiyappan Rajam|P.T. Muthiah|Ray J. Butcher|Jerry P. Jasinski','10.1107/S2056989015010907','https://doaj.org/article/d60e611bdf95405f84df8e13a0d46d55','crystal structure|crystal salts|hydrogen-bonding patterns|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o479-o480 (2015)',1,1,4,'Ammaiyappan Rajam',10,1,7,2015);
INSERT INTO "articles" VALUES (444,'Crystal structure of (6-bromo-2-oxo-2H-chromen-4-yl)methyl morpholine-4-carbodithioate','K. Mahesh Kumar|K. R. Roopashree|M. Vinduvahini|O. Kotresh|H. C. Devarajegowda','10.1107/S2056989015011007','https://doaj.org/article/5d732ad61ce74e718e782dd43034c290','crystal structure|coumarins|dithiocarbamates|biological applications|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o489-o490 (2015)',1,1,5,'K. Mahesh Kumar',10,1,7,2015);
INSERT INTO "articles" VALUES (445,'Crystal structure of 2-diazoimidazole-4,5-dicarbonitrile','Damon A. Parrish|Stephanie Kramer|G. Kenneth Windler|David E. Chavez|Philip W. Leonard','10.1107/S2056989015010944','https://doaj.org/article/5560dcf58eba4bf190e7d0e85fe935c8','crystal structure|diazo|imidazole|carbonitrile|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o491-o491 (2015)',1,1,5,'Damon A. Parrish',10,1,7,2015);
INSERT INTO "articles" VALUES (446,'Crystal structure of 3-amino-1-(4-chlorophenyl)-1H-benzo[f]chromene-2-carbonitrile','Mehmet Akkurt|Peter N. Horton|Shaaban K. Mohamed|Sabry H. H. Younes|Mustafa R. Albayati','10.1107/S2056989015011159','https://doaj.org/article/8e882b73ce7a4ffda481c6cad81653bc','crystal structure|chromene compounds|N—H...N hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o481-o482 (2015)',1,1,5,'Mehmet Akkurt',10,1,7,2015);
INSERT INTO "articles" VALUES (447,'Crystal structure of 3-amino-1-(4-methoxyphenyl)-1H-benzo[f]chromene-2-carbonitrile','Shaaban K. Mohamed|Peter N. Horton|Mehmet Akkurt|Sabry H. H. Younes|Mustafa R. Albayati','10.1107/S2056989015011020','https://doaj.org/article/6a2248ed1351449b9f30c1bf5c5184b4','crystal structure|chromene compounds|benzochromene|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o468-o469 (2015)',1,1,5,'Shaaban K. Mohamed',10,1,7,2015);
INSERT INTO "articles" VALUES (448,'Crystal structure of azimsulfuron','Youngeun Jeon|Jineun Kim|Eunjin Kwon|Tae Ho Kim','10.1107/S2056989015010968','https://doaj.org/article/f79f412c06ab4adb8a626373bbe3f978','crystal structure|azimsulfuron|hydrogen bonding|herbicide|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o470-o471 (2015)',1,1,4,'Youngeun Jeon',10,1,7,2015);
INSERT INTO "articles" VALUES (449,'Crystal structure of pymetrozine','Youngeun Jeon|Jineun Kim|Gihaeng Kang|Tae Ho Kim','10.1107/S2056989015010804','https://doaj.org/article/01c5e723eab5465086881ee468710b85','crystal structure|pymetrozine|triazinone|insecticide|antifeedant|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o461-o462 (2015)',1,1,4,'Youngeun Jeon',10,1,7,2015);
INSERT INTO "articles" VALUES (450,'Crystal structure of the pyridine–diiodine (1/1) adduct','Matti Tuikka|Matti Haukka','10.1107/S2056989015010518','https://doaj.org/article/4919c7929618421db009cc5d824332c3','pyridine|diiodine|halogen bonding|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o463-o463 (2015)',1,1,2,'Matti Tuikka',10,1,7,2015);
INSERT INTO "articles" VALUES (451,'Crystal structure of 2-cyano-N-(furan-2-ylmethyl)acetamide','Shivanna Subhadramma|Budanur Papaiah Siddaraju|Chandra Naveen|Janardhanan Saravanan|Dasararaju Gayathri','10.1107/S2056989015010488','https://doaj.org/article/15b443fc41564671be9d9d750e641759','crystal structure|furan|acetamide|cyano|bifurcated hydrogen bonding.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o455-o456 (2015)',1,1,5,'Shivanna Subhadramma',10,1,7,2015);
INSERT INTO "articles" VALUES (452,'Crystal structure of (E)-1,2-bis(4-bromo-2,6-difluorophenyl)diazene','Johannes Broichhagen|David H. Woodmansee|Dirk Trauner|Peter Mayer','10.1107/S2056989015010622','https://doaj.org/article/4551d33a722e4df286983355441bb2c5','crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o459-o460 (2015)',1,1,4,'Johannes Broichhagen',10,1,7,2015);
INSERT INTO "articles" VALUES (453,'Crystal structure of 16-hydroxy-4,4,10,13,14-pentamethyl-17-(6-methylhept-5-en-2-yl)-4,5,6,9,10,11,12,13,14,15,16,17-dodecahydro-1H-cyclopenta[a]phenanthren-3(2H)-one','Jun-Jun Ge|Pian Chen|Xiao-Xia Ye','10.1107/S2056989015010592','https://doaj.org/article/2e5280c6082d4fb0af1f53a78e620d8b','crystal structure|triterpenoid|Melia azedarach|O—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o464-o465 (2015)',1,1,3,'Jun-Jun Ge',10,1,7,2015);
INSERT INTO "articles" VALUES (454,'Crystal structure of 2-{[2-methoxy-5-(trifluoromethyl)phenyl]iminomethyl}-4-nitrophenol','Nevzat Karadayı|Songül Şahin|Yavuz Köysal|Emine Coşkun|Orhan Büyükgüngör','10.1107/S2056989015010129','https://doaj.org/article/77d92b4e116b4e1cb5231549442715c8','crystal structure|Schiff base|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o466-o467 (2015)',1,1,5,'Nevzat Karadayı',10,1,7,2015);
INSERT INTO "articles" VALUES (455,'Crystal structure of obscurine: a natural product isolated from the stem bark of B. obscura','Bruno N. Lenta|Rodolphe J. Chouna|Beate Neumann|Hans-Georg Stammler|Norbert Sewald','10.1107/S2056989015010567','https://doaj.org/article/ebfe2a221f42442aba72dae2298b1cc9','crystal structure|obscurine|octahydronaphthalene|benzodioxole|isobutylacrylamide|N—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o457-o458 (2015)',1,1,5,'Bruno N. Lenta',10,1,7,2015);
INSERT INTO "articles" VALUES (456,'Crystal structure of 3,4-dichloroanilinium hydrogen phthalate','Muhammad Shahid|Muhammad Nawaz Tahir|Muhammad Salim|Munawar Ali Munawar','10.1107/S2056989015010300','https://doaj.org/article/07bdd09cf514489695078d976a97e6e3','crystal structure|hydrogen phthalate|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o446-o446 (2015)',1,1,4,'Muhammad Shahid',10,1,7,2015);
INSERT INTO "articles" VALUES (457,'Crystal structure of (1R,4R)-tert-butyl 3-oxo-2-oxa-5-azabicyclo[2.2.2]octane-5-carboxylate','Suvratha Krishnamurthy|Venkataprasad Jalli|Tarun Chand Vagvala|Tetsuji Moriguchi|Akihiko Tsuge','10.1107/S2056989015010476','https://doaj.org/article/0d8d782608244f959223154955383007','crystal structure|(1R,4R)- aza-oxa bicyclic chiral lactone|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o449-o450 (2015)',1,1,5,'Suvratha Krishnamurthy',10,1,7,2015);
INSERT INTO "articles" VALUES (458,'Crystal structure of ethyl 4-(2-methoxyphenyl)-6-methyl-2-sulfanylidene-1,2,3,4-tetrahydropyrimidine-5-carboxylate','Shaaban K. Mohamed|Joel T. Mague|Mehmet Akkurt|Ahmed Khodairy|Eman A. Ahmed','10.1107/S2056989015010026','https://doaj.org/article/3dafabcbcebb4cb8828759a5aa27300c','crystal structure|Biginelli reactions|dihyropyrimidinones|three-component reactions|N—H...S interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o444-o445 (2015)',1,1,5,'Shaaban K. Mohamed',10,1,7,2015);
INSERT INTO "articles" VALUES (459,'Crystal structure of benzyl 3-oxo-2-oxa-5-azabicyclo[2.2.1]heptane-5-carboxylate','Suvratha Krishnamurthy|Venkataprasad Jalli|Tarun Chand Vagvala|Tetsuji Moriguchi|Akihiko Tsuge','10.1107/S2056989015010464','https://doaj.org/article/764c79d0788f40dda4b9268a8ddef7a6','crystal structure|4-hydroxyproline|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o447-o448 (2015)',1,1,5,'Suvratha Krishnamurthy',10,1,7,2015);
INSERT INTO "articles" VALUES (460,'Crystal structure of 6-amino-4-(3-bromo-4-methoxyphenyl)-3-methyl-2,4-dihydropyrano[2,3-c]pyrazole-5-carbonitrile dimethyl sulfoxide monosolvate','Sammer Yousuf|Huma Bano|Munira Taj Muhammad|Khalid Mohammed Khan','10.1107/S2056989015010543','https://doaj.org/article/f24e92ecede74e6cb8ff9b1bef1e2667','crystal structure|pyrazole derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o453-o454 (2015)',1,1,4,'Sammer Yousuf',10,1,7,2015);
INSERT INTO "articles" VALUES (461,'Cystal structure of N-[2-(benzo[d][1,3]dioxol-5-yl)ethyl]-4-methylbenzenesulfonamide','Ke-Bin Huang|Gui-Jie Zhang','10.1107/S2056989015010555','https://doaj.org/article/4ee7125eb7534068a54ba204a2b466e8','crystal structure|methylbenzenesulfonamide derivatives|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o452-o452 (2015)',1,1,2,'Ke-Bin Huang',10,1,7,2015);
INSERT INTO "articles" VALUES (462,'Crystal structure of 2-methyl-3-nitrobenzoic anhydride','Rodolfo Moreno-Fuquen|Alexis Azcárate|Alan R. Kennedy','10.1107/S2056989015010531','https://doaj.org/article/9c0725818845482a9f552a527aab68e0','crystal structure|benzoic acid derivative|anhydrous compound|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o451-o451 (2015)',1,1,3,'Rodolfo Moreno-Fuquen',10,1,7,2015);
INSERT INTO "articles" VALUES (463,'Redetermined structure of gossypol (P3 polymorph)','Muhabbat Honkeldieva|Rishad Kunafiev|Hayrullo I. Hamidov','10.1107/S205698901500941X','https://doaj.org/article/577cb7ead9f9462c97fc2b0c55f72549','crystal structure|redetermination|gossypol|polymorph|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o442-o443 (2015)',1,1,3,'Muhabbat Honkeldieva',10,1,7,2015);
INSERT INTO "articles" VALUES (464,'Crystal structure of 1-[(2,4,6-triisopropylphenyl)sulfonyl]aziridine','Lena Knauer|Christopher Golz|Carsten Strohmann','10.1107/S2056989015010221','https://doaj.org/article/9ee73099e2334fe8a935492d93dc94d1','crystal structure|aziridine|triisopropylbenzenesulfonyl|consecutive ring-opening reactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o438-o439 (2015)',1,1,3,'Lena Knauer',10,1,7,2015);
INSERT INTO "articles" VALUES (465,'Crystal structure of catena-poly[[[triaquastrontium]-di-μ2-glycinato] dibromide]','Palanisamy Revathi|Thangavelu Balakrishnan|Kandasamy Ramamurthi|Subbiah Thamotharan','10.1107/S2056989015012219','https://doaj.org/article/fef94260fd1a4fb5a2c5b63225854c66','crystal structure|glycine|strontium|N/O—H...Br/O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 875-878 (2015)',1,1,4,'Palanisamy Revathi',9,1,7,2015);
INSERT INTO "articles" VALUES (466,'Redetermination of the crystal structure of β-zinc molybdate from single-crystal X-ray diffraction data','Olfa Mtioui-Sghaier|Rafael Mendoza-Meroño|Lilia Ktari|Mohamed Dammak|Santiago García-Granda','10.1107/S205698901501186X','https://doaj.org/article/51780584bd254084acb0d26f35b33819','crystal structure|redetermination|β-ZnMoO4|hydrothermal synthesis|wolframite structure type|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp i6-i7 (2015)',1,1,5,'Olfa Mtioui-Sghaier',9,1,7,2015);
INSERT INTO "articles" VALUES (467,'Crystal structure of [NaZn(BTC)(H2O)4]·1.5H2O (BTC = benzene-1,3,5-tricarboxylate): a heterometallic coordination compound','Min Ni|Quanle Li|Hao Chen|Shengqing Li','10.1107/S2056989015012001','https://doaj.org/article/ff0915cce60443a58c59f40891a07c7b','crystal structure|heterometallic coordination compound|benzene-1,3,5-tricarboxylic acid|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp m143-m144 (2015)',1,1,4,'Min Ni',10,1,7,2015);
INSERT INTO "articles" VALUES (468,'Crystal structure of (4Z)-4-[(dimethylamino)methylidene]-3,5-dioxo-2-phenylpyrazolidine-1-carbaldehyde','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Eman A. Ahmed|Ahmed Khodairy','10.1107/S2056989015010038','https://doaj.org/article/8ec63411c5cb4dd4b03c6f51bcf0a6a1','crystal structure|pyrazolones|short intramolecular C—H...O contact|C—H...O hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp o440-o441 (2015)',1,1,5,'Joel T. Mague',10,1,7,2015);
INSERT INTO "articles" VALUES (469,'Crystal structure of catena-poly[[diaquacobalt(II)]-bis[μ-5-(4-carboxyylatophenyl)picolinato]-κ3N,O2:O5;κ3O5:N,O2-[diaquacobalt(II)]-μ-1-[4-(1H-imidazol-1-yl)phenyl]-1H-imidazole-κ2N3:N3′]','Guo-Wang Xu|Ye-Nan Wang|Hai-Bing Wang|Zhong-Long Wang','10.1107/S2056989015012190','https://doaj.org/article/2ca88f6a3da54f77b4d73d52385f8b22','crystal structure|5-(4-carboxyphenyl)picolinate|1-[4-(1H-imidazol-1-yl)phenyl]-1H-imidazole|one-dimensional coordination polymer|cobalt(II) complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp m145-m146 (2015)',1,1,4,'Guo-Wang Xu',10,1,7,2015);
INSERT INTO "articles" VALUES (470,'Crystal structure of a second polymorph of 2-cyclopentadienyl-1,7-dicarba-2-cobalta-closo-dodecaborane(11)','Wing Y. Man|Georgina M. Rosair|Alan J. Welch','10.1107/S2056989015011445','https://doaj.org/article/f0a972bdf99d4f48b13ba2370080870c','metallacarborane|polymorph|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp m141-m142 (2015)',1,1,3,'Wing Y. Man',10,1,7,2015);
INSERT INTO "articles" VALUES (471,'Crystal structure of 5-amino-4H-1,2,4-triazol-1-ium pyrazine-2-carboxylate: an unexpected salt arising from the decarboxylation of both precursors','José A. Fernandes|Bing Liu|João P. C. Tomé|Luís Cunha-Silva|Filipe A. Almeida Paz','10.1107/S205698901501172X','https://doaj.org/article/fa0bdd9cec9c4e958cc6eb55ab5e89ac','crystal structure|ionothermal synthesis|decarboxylation|triazolium salt|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 840-843 (2015)',1,1,5,'José A. Fernandes',9,1,7,2015);
INSERT INTO "articles" VALUES (472,'Crystal structure of 6-bromo-7-fluoro-4-oxo-4H-chromene-3-carbaldehyde','Yoshinobu Ishikawa','10.1107/S2056989015011871','https://doaj.org/article/e4142eecba774bd2a974f24f7280123c','crystal structure|chromone|hydrogen bonding|halogen interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 857-860 (2015)',1,1,1,'Yoshinobu Ishikawa',9,1,7,2015);
INSERT INTO "articles" VALUES (473,'Crystal structure of 4-({5-[(E)-(3,5-difluorophenyl)diazenyl]-2-hydroxybenzylidene}amino)-2,2,6,6-tetramethylpiperidin-1-oxyl','Ramazan Tatsız|Veli T. Kasumov|Tuncay Tunc|Tuncer Hökelek','10.1107/S2056989015012049','https://doaj.org/article/870973bda2da4efa8e0030328453bbaa','crystal structure|spin-labeled compounds|Schiff base compounds|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 864-866 (2015)',1,1,4,'Ramazan Tatsız',9,1,7,2015);
INSERT INTO "articles" VALUES (474,'Crystal structure of catena-poly[[tetraaquamagnesium]-μ-(dihydrogen hypodiphosphato)-κ2O:O′]','Mimoza Gjikaj|Madeline Haase','10.1107/S2056989015012037','https://doaj.org/article/4359d849e8324bbdacf6f7c470ba809e','crystal structure|hydrogen bonding|chain structure|hypodiphosphate|magnesium|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 867-869 (2015)',1,1,2,'Mimoza Gjikaj',9,1,7,2015);
INSERT INTO "articles" VALUES (475,'Crystal structures of 4-chloropyridine-2-carbonitrile and 6-chloropyridine-2-carbonitrile exhibit different intermolecular π-stacking, C—H...Nnitrile and C—H...Npyridine interactions','Matthew J. Montgomery|Thomas J. O''Connor|Joseph M. Tanski','10.1107/S2056989015011767','https://doaj.org/article/8f71460c12364b6faa87390a4d5ea65e','crystal structure|chlorocyanopyridine|π-stacking|C—H...N interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 852-856 (2015)',1,1,3,'Matthew J. Montgomery',9,1,7,2015);
INSERT INTO "articles" VALUES (476,'Crystal structure of cis-2-(2-carboxycyclopropyl)glycine (CCG-III) monohydrate','Sergey Lindeman|Nathaniel J. Wallock|William A. Donaldson','10.1107/S2056989015011500','https://doaj.org/article/27808d4f3fbc4f4d943c789c579fbb15','crystal structure|cyclopropane|conformationally restricted glutamate analog|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 844-846 (2015)',1,1,3,'Sergey Lindeman',9,1,7,2015);
INSERT INTO "articles" VALUES (477,'Crystal structure of orthorhombic {bis[(pyridin-2-yl)methyl](3,5,5,5-tetrachloropentyl)amine-κ3N,N′,N′′}chloridocopper(II) perchlorate','Katherine A. Bussey|Annie R. Cavalier|Jennifer R. Connell|Margaret E. Mraz|Kayode D. Oshin|Tomislav Pintauer|Danielle L. Gray|Sean Parkin','10.1107/S2056989015011792','https://doaj.org/article/cf6a7c524a284a59a902c95fa5fe8382','crystal structure|four-coordinate copper(II)|hetero-scorpionate complex|Atom Transfer Radical Addition (ATRA) reactions|disorder in cation and counter-ion|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 847-851 (2015)',1,1,8,'Katherine A. Bussey',9,1,7,2015);
INSERT INTO "articles" VALUES (478,'Crystal structure of 4-hydroxypyridin-1-ium 3,5-dicarboxybenzoate','Selena L. Staun|Allen G. Oliver','10.1107/S2056989015011780','https://doaj.org/article/a54ba0a6d441428e9f3edfb4c5ddd99c','crystal structure|4-hydroxypyridin-1-ium|3,5-dicarboxybenzoate|hydrogen bonding|cocrystal|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 861-863 (2015)',1,1,2,'Selena L. Staun',9,1,7,2015);
INSERT INTO "articles" VALUES (479,'The crystal structure of 4′-{4-[(2,2,5,5-tetramethyl-N-oxyl-3-pyrrolin-3-yl)ethynyl]phenyl}-2,2′:6′,2′′-terpyridine','Andreas Meyer|Jennifer Wiecek|Gregor Schnakenburg|Olav Schiemann','10.1107/S2056989015012086','https://doaj.org/article/15be93787f1346a99a48653979a060b5','crystal structure|terpyridine|nitroxide|nitroxyl|C—H...π interactions|π–π interactions|C—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 870-874 (2015)',1,1,4,'Andreas Meyer',9,1,7,2015);
INSERT INTO "articles" VALUES (480,'Crystal structure of a new homochiral one-dimensional zincophosphate containing l-methionine','Nadjet Chouat|Mohammed Abdelkrim Hasnaoui|Mohamed Sassi|Abdelkader Bengueddach|Gigliola Lusvardi|Andrea Cornia','10.1107/S2056989015011561','https://doaj.org/article/788f5d49e9814a889d327ea5e4cd4073','crystal structure|hydrothermal synthesis|zincophosphates|methionine|hybrid materials|homochiral structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 832-835 (2015)',1,1,6,'Nadjet Chouat',9,1,7,2015);
INSERT INTO "articles" VALUES (481,'Crystal structure of alluaudite-type NaMg3(HPO4)2(PO4)','Ahmed Ould Saleck|Abderrazzak Assani|Mohamed Saadi|Cyrille Mercier|Claudine Follet|Lahcen El Ammari','10.1107/S205698901501155X','https://doaj.org/article/ca13d78407ab4dd8b740faa5996d94c2','crystal structure|transition metal phosphates|alluaudite structure type|hydrothermal synthesis|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 813-815 (2015)',1,1,6,'Ahmed Ould Saleck',9,1,7,2015);
INSERT INTO "articles" VALUES (482,'Crystal structure of 4,4′-diethynylbiphenyl','Tei Tagg|C. John McAdam|Brian H. Robinson|Jim Simpson','10.1107/S2056989015011494','https://doaj.org/article/8344202ea3a14dd7bdd5e0857c76b002','crystal structure|4,4′-diethynylbiphenyl|C—H...π(ring) interactions|C[triple-bond]C—H...π contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 816-820 (2015)',1,1,4,'Tei Tagg',9,1,7,2015);
INSERT INTO "articles" VALUES (483,'Crystal structure of 2-(4-tert-butylphenyl)-3-hydroxy-4H-chromen-4-one','Fuka Narita|Akihiro Takura|Takashi Fujihara','10.1107/S2056989015011482','https://doaj.org/article/78649918e8354db2a481c9d43a22a3f8','crystal structure|flavonol|hydrogen bonding|fluorescent material|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 824-826 (2015)',1,1,3,'Fuka Narita',9,1,7,2015);
INSERT INTO "articles" VALUES (484,'Crystal structure of bis(N-methyl-N-phenylamino)trisulfane','George Barany|Matthew J. Henley|Lauren A. Polski|Alayne L. Schroll|Victor G. Young Jr','10.1107/S2056989015011342','https://doaj.org/article/a6c32083b2bf432abf11a3e2d188005f','crystal structure|trisulfane|organosulfur compounds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 836-839 (2015)',1,1,5,'George Barany',9,1,7,2015);
INSERT INTO "articles" VALUES (485,'Crystal structure of metronidazolium tetrachloridoaurate(III)','Patrick J. Quinlivan|Ja-Shin Wu|Rita K. Upmacis','10.1107/S2056989015010798','https://doaj.org/article/8602a7f6372d485e9952c13ab2e22cba','crystal structure|gold|metronidazole|flagyl|tetrachloridoaurate(III)|O—H...Cl hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 810-812 (2015)',1,1,3,'Patrick J. Quinlivan',9,1,7,2015);
INSERT INTO "articles" VALUES (486,'Crystal structure of ethyl 6-chloromethyl-2-oxo-4-(2,3,4-trimethoxyphenyl)-1,2,3,4-tetrahydropyrimidine-5-carboxylate','M. Suresh|M. Syed Ali Padusha|J. Josephine Novina|G. Vasuki|Vijayan Viswanathan|Devadasan Velmurugan','10.1107/S2056989015011688','https://doaj.org/article/4f39546ee1b8466e988db704a9267ea1','crystal structure|conformation|dihydropyrimidine|ring motif|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 821-823 (2015)',1,1,6,'M. Suresh',9,1,7,2015);
INSERT INTO "articles" VALUES (487,'Crystal structures of two triazola-dioxola-benzenacyclononaphanes','Vijayan Viswanathan|Naga Siva Rao|Raghavachary Raghunathan|Devadasan Velmurugan','10.1107/S205698901501141X','https://doaj.org/article/2ecf17865f1b4d7490c93819975a29a7','crystal structure|triazole|dioxalabenzenacyclononaphane|pyrrolizine|pyrrolothiazole|tetrahydrodurodioxole|chiral|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 827-831 (2015)',1,1,4,'Vijayan Viswanathan',9,1,7,2015);
INSERT INTO "articles" VALUES (488,'`Pd20Sn13'' revisited: crystal structure of Pd6.69Sn4.31','Wilhelm Klein|Hanpeng Jin|Viktor Hlukhyy|Thomas F. Fässler','10.1107/S2056989015011366','https://doaj.org/article/4d649b2566c3478488bf0c67034dc170','crystal structure|redetermination|system Pd–Sn|defect variant of the AlB2 structure type|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 807-809 (2015)',1,1,4,'Wilhelm Klein',9,1,7,2015);
INSERT INTO "articles" VALUES (489,'Crystal structures of deuterated sodium molybdate dihydrate and sodium tungstate dihydrate from time-of-flight neutron powder diffraction','A. Dominic Fortes','10.1107/S2056989015011354','https://doaj.org/article/ab4abca1c19e41bc9f69d92e0decea65','neutron powder diffraction|sodium molybdate dihydrate|sodium tungstate dihydrate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 799-806 (2015)',1,1,1,'A. Dominic Fortes',9,1,7,2015);
INSERT INTO "articles" VALUES (490,'Crystal structure of (E)-N-{2-[2-(2-chlorobenzylidene)hydrazin-1-yl]-2-oxoethyl}-4-methylbenzamide monohydrate','H. Purandara|Sabine Foro|B. Thimme Gowda','10.1107/S2056989015011147','https://doaj.org/article/2114d4a1241b4a1f86391de8b7d161aa','crystal structure|glycinyl hydrazone|monohydrate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 795-798 (2015)',1,1,3,'H. Purandara',9,1,7,2015);
INSERT INTO "articles" VALUES (491,'Crystal structure of 3-(thiophen-2-yl)-5-p-tolyl-4,5-dihydro-1H-pyrazole-1-carbothioamide','S. Naveen|G. Pavithra|Muneer Abdoh|K. Ajay Kumar|Ismail Warad|N. K. Lokanath','10.1107/S2056989015010774','https://doaj.org/article/d7622bef96064e799ffe383ac5e9bad7','crystal structure|pyrazole|thiophene|carbothioamide|C—H...S hydrogen bonds|N—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 763-765 (2015)',1,1,6,'S. Naveen',9,1,7,2015);
INSERT INTO "articles" VALUES (492,'Crystal structure of 1,10-phenanthrolinium 3-hydroxy-2,4,6-trinitrophenolate','Selvarasu Muthulakshmi|Doraisamyraja Kalaivani','10.1107/S2056989015010737','https://doaj.org/article/9384aac7d4ef486f942b6ac87a50006f','crystal structure|spectroscopic characterization|sensitivity test|thermal testing|high energy density material|IHDEM|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 783-785 (2015)',1,1,2,'Selvarasu Muthulakshmi',9,1,7,2015);
INSERT INTO "articles" VALUES (493,'Crystal structures of two 6-(2-hydroxybenzoyl)-5H-thiazolo[3,2-a]pyrimidin-5-ones','Ligia R. Gomes|John Nicolson Low|Fernando Cagide|Fernanda Borges','10.1107/S2056989015011044','https://doaj.org/article/d8710146da9a4a6f8819907f781a5507','crystal structure|thiazole|conformation|supramolecular structure|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 766-771 (2015)',1,1,4,'Ligia R. Gomes',9,1,7,2015);
INSERT INTO "articles" VALUES (494,'Crystal structure of trans-(1,8-dibutyl-1,3,6,8,10,13-hexaazacyclotetradecane-κ4N3,N6,N10,N13)bis(thiocyanato-κN)nickel(II) from synchrotron data','Dae-Woong Kim|Jong Jin Kim|Jong Won Shin|Jin Hong Kim|Dohyun Moon','10.1107/S205698901501110X','https://doaj.org/article/d356944f18dd4d708b68fd63ca43beaf','crystal structure|azamacrocyclic ligand|Jahn–Teller distortion|sodium thiocyanate|hydrogen bonding|synchrotron data|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 779-782 (2015)',1,1,5,'Dae-Woong Kim',9,1,7,2015);
INSERT INTO "articles" VALUES (495,'Double salt crystal structure of nonasodium dihydrogen nonavanadoplatinate(IV) trihydrogen nonavanadoplatinate(IV) tetracontahydrate: stepwise-protonated nonavanadoplatinate(IV)','Hea-Chung Joo|Ki-Min Park|Uk Lee','10.1107/S2056989015010956','https://doaj.org/article/94a45a470fad4a6085db200dcbc21f3e','crystal structure|protonated nonavanadoplatinate(IV)|heteropolyoxovanadate containing platinum(IV)|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 786-790 (2015)',1,1,3,'Hea-Chung Joo',9,1,7,2015);
INSERT INTO "articles" VALUES (496,'Crystal structure of a mono-bridged calix[4]arene','Shimelis T. Hailu|Ray J. Butcher|Paul F. Hudrlik|Anne M Hudrlik','10.1107/S2056989015010932','https://doaj.org/article/70ee449454aa4c9a9bdce666a07ab028','crystal structure|calix[4]arene|bridged calix[4]arene|flattened cone conformation|bromopentoxy chain|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 772-775 (2015)',1,1,4,'Shimelis T. Hailu',9,1,7,2015);
INSERT INTO "articles" VALUES (497,'Crystal structure of high-spin tetraaquabis(2-chloropyrazine-κN4)iron(II) bis(4-methylbenzenesulfonate)','Bohdan O. Golub|Sergii I. Shylin|Sebastian Dechert|Maria L. Malysheva|Il`ya A. Gural`skiy','10.1107/S2056989015010713','https://doaj.org/article/577d1630288241b5916698acd45c4f8d','crystal structure|iron(II) complex|2-chloropyrazine|hydrogen bonding|π–π contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 776-778 (2015)',1,1,5,'Bohdan O. Golub',9,1,7,2015);
INSERT INTO "articles" VALUES (498,'Crystal structure of a mixed-ligand dinuclear Ba—Zn complex with 2-methoxyethanol having triphenylacetate and chloride bridges','Józef Utko|Maria Sobocińska|Danuta Dobrzyńska|Tadeusz Lis','10.1107/S2056989015011226','https://doaj.org/article/a9ab69448e48432b9a2e39afd4412676','crystal structure|Ba–Zn dinuclear complex|triphenylacetate ligand|2-methoxyethanol|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 791-794 (2015)',1,1,4,'Józef Utko',9,1,7,2015);
INSERT INTO "articles" VALUES (499,'Crystal structure of Sc1.91In1.39Mo15Se19, containing Mo6 and Mo9 clusters','Patrick Gougeon|Philippe Gall|Diala Salloum','10.1107/S2056989015010634','https://doaj.org/article/67533fc8d0c44c55b397be7d4ebe57a6','crystal structure|Mo clusters|reduced molybdenum selenide|monovalent indium|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 760-762 (2015)',1,1,3,'Patrick Gougeon',9,1,7,2015);
INSERT INTO "articles" VALUES (500,'Crystal structures of 4-chlorophenyl N-(3,5-dinitrophenyl)carbamate and phenyl N-(3,5-dinitrophenyl)carbamate','Rajamani Raja|Subramaniyan Sathiyaraj|B. Mohamad Ali|A. Sultan Nasar','10.1107/S2056989015010245','https://doaj.org/article/8306bb343e16412088d319344d703e51','crystal structure|carbamate|3,5-dinitrophenylcarbamate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 744-747 (2015)',1,1,4,'Rajamani Raja',9,1,7,2015);
INSERT INTO "articles" VALUES (501,'Crystal structure of N,N-dimethyl-2-[(4-methylbenzyl)sulfonyl]ethanamine','Alan R. Kennedy|Abedawn I. Khalaf|Fraser J. Scott|Colin J. Suckling','10.1107/S2056989015010233','https://doaj.org/article/2b763972cc1a4f3d8034b78c2db0548d','crystal structures|sulfone|collagen-induced arthritis|non-classical hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 757-759 (2015)',1,1,4,'Alan R. Kennedy',9,1,7,2015);
INSERT INTO "articles" VALUES (502,'Different hydrogen-bonded chains in the crystal structures of three alkyl N-[(E)-1-(2-benzylidene-1-methylhydrazinyl)-3-hydroxy-1-oxopropan-2-yl]carbamates','Thais C. M. Noguiera|Alessandra C. Pinheiro|James L. Wardell|Marcus V. N. de Souza|Jordan P. Abberley|William T. A. Harrison','10.1107/S2056989015010440','https://doaj.org/article/02715f91529f43bc9cc2abe1089e88dd','Carbohydrazide|methylation|hydrogen bonds|chain|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 752-756 (2015)',1,1,6,'Thais C. M. Noguiera',9,1,7,2015);
INSERT INTO "articles" VALUES (503,'Crystal structure of the co-crystalline adduct 1,3,6,8-tetraazatricyclo[4.4.1.13,8]dodecane (TATD)–4-chloro-3,5-dimethylphenol (1/1)','Augusto Rivera|Jicli José Rojas|Jaime Ríos-Motta|Michael Bolte','10.1107/S2056989015010257','https://doaj.org/article/feeb3ff9d7e94b38ae4464d66907f638','crystal structure|co-crystalline adducts|TATD|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 737-740 (2015)',1,1,4,'Augusto Rivera',9,1,7,2015);
INSERT INTO "articles" VALUES (504,'Crystal structure of methyl (S)-2-{(R)-4-[(tert-butoxycarbonyl)amino]-3-oxo-1,2-thiazolidin-2-yl}-3-methylbutanoate: a chemical model for oxidized protein tyrosine phosphatase 1B (PTP1B)','Kasi Viswanatharaju Ruddraraju|Roman Hillebrand|Charles L. Barnes|Kent S. Gates','10.1107/S2056989015010051','https://doaj.org/article/94fdace3892048ed850b047bd0b2e4d7','crystal structure|isothiazolidine-3-one derivative|oxidized PTP1B|sulfenyl amide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 741-743 (2015)',1,1,4,'Kasi Viswanatharaju Ruddraraju',9,1,7,2015);
INSERT INTO "articles" VALUES (505,'Crystal structure of (E)-N′-(5-bromo-2-hydroxybenzylidene)nicotinohydrazide monohydrate','S. Sravya|S. Sruthy|N. Aiswarya|M. Sithambaresan|M. R. Prathapachandra Kurup','10.1107/S2056989015009627','https://doaj.org/article/165811b51a484463b97202615a6d2ce3','crystal structure|aroylhydrazone|carbohydrazide|nicotinohydrazide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 734-736 (2015)',1,1,5,'S. Sravya',9,1,7,2015);
INSERT INTO "articles" VALUES (506,'Crystal structure of tetramethyltetrathiafulvalenium (1S)-camphor-10-sulfonate dihydrate','Mathieu Sommer|Magali Allain|Cécile Mézière|Flavia Pop|Michel Giffard','10.1107/S2056989015010294','https://doaj.org/article/9dc6b248bbd5437181aa057c0d88c915','crystal structure|tetrathiafulvalene-based materials|chirality|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 7, Pp 748-751 (2015)',1,1,5,'Mathieu Sommer',9,1,7,2015);
INSERT INTO "articles" VALUES (507,'Crystal structure of 5-(4-methylphenyl)-3-[(E)-2-(4-methylphenyl)ethenyl]cyclohex-2-en-1-one','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Antar A. Abdelhamid|Mustafa R. Albayati','10.1107/S2056989015008324','https://doaj.org/article/a7215c2880a04b34b6e845781e8f0100','crystal structure|cyclohexenenones|α,β-unsaturated ketones|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o436-o437 (2015)',1,1,5,'Joel T. Mague',10,1,6,2015);
INSERT INTO "articles" VALUES (508,'Crystal structure of oryzalin','Gihaeng Kang|Jineun Kim|Youngeun Jeon|Tae Ho Kim','10.1107/S205698901500955X','https://doaj.org/article/89067188db224de6ba22459613412009','crystal structure|oryzalin|sulfonamide|herbicidal properties|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o429-o429 (2015)',1,1,4,'Gihaeng Kang',10,1,6,2015);
INSERT INTO "articles" VALUES (509,'Crystal structure of (1E,1′E)-N,N′-(ethane-1,2-diyl)bis[(pyridin-2-yl)methanimine]','Muneer Abdoh|Ismail Warad|S. Naveen|N. K. Lokanath|Rachid Salghi','10.1107/S2056989015010087','https://doaj.org/article/e8ee522252124fd59cfa430adc1b8c46','crystal structure|pyridinecarbaldehydes|1,2-diaminopyridine|Schiff base|chelating ligands|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o431-o431 (2015)',1,1,5,'Muneer Abdoh',10,1,6,2015);
INSERT INTO "articles" VALUES (510,'Crystal structure of [1,1′-biphenyl]-2,2′-dicarbonitrile','Gihaeng Kang|Tae Ho Kim|Youngeun Jeon|Jineun Kim','10.1107/S2056989015009561','https://doaj.org/article/fcb6d73ea2f542b0814b80731a2b4d94','crystal structure|biphenyl|π–π contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o430-o430 (2015)',1,1,4,'Gihaeng Kang',10,1,6,2015);
INSERT INTO "articles" VALUES (511,'Crystal structure of (E)-4-ethyl-2-(4-methoxybenzylidene)-3,4-dihydronaphthalen-1(2H)-one','Mohamed Akhazzane|Ghali Al Houari|Mohamed El Yazidi|Mohamed Saadi|Lahcen El Ammari','10.1107/S205698901501004X','https://doaj.org/article/c88f0399bd4843699c4caf0851b42165','crystal structure|benzylidene|naphthalenone|dipolar 1,3-cycloaddition reactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o432-o432 (2015)',1,1,5,'Mohamed Akhazzane',10,1,6,2015);
INSERT INTO "articles" VALUES (512,'Crystal structure of bis(prop-2-yn-1-yl) 5-nitroisophthalate','K. S. Ezhilarasi|Sivasamy Selvarani|Perumal Rajakumar|B. K. Revathi|G. Usha','10.1107/S2056989015009846','https://doaj.org/article/eaaf68cf93d8467e8ec8935177f0279f','crystal structure|5-nitroisophthalate|prop-2-yn-1-yl|twofold rotation symmetry|C—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o435-o435 (2015)',1,1,5,'K. S. Ezhilarasi',10,1,6,2015);
INSERT INTO "articles" VALUES (513,'Crystal structure of (E)-3-allyl-2-sulfanylidene-5-[(thiophen-2-yl)methylidene]thiazolidin-4-one','Rahhal El Ajlaoui|El Mostapha Rakib|Souad Mojahidi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015010166','https://doaj.org/article/5fe3bb3f56194a7da5ef53c98a11e3bd','crystal structure|rhodanine derivative|2-thioxathiazolidin-4-one|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o433-o434 (2015)',1,1,5,'Rahhal El Ajlaoui',10,1,6,2015);
INSERT INTO "articles" VALUES (514,'Crystal structure of 1-((1E)-{(E)-2-[(2-hydroxynaphthalen-1-yl)methylidene]hydrazin-1-ylidene}methyl)naphthalen-2-ol','Paranthaman Vijayan|Periasamy Viswanathamurthi|Michel Fleck|Sugumar Paramasivam|Ponnuswamy Mondikalipudur Nanjappagounder','10.1107/S205698901500972X','https://doaj.org/article/8392faddb8d74926a47d5dba90201ebd','crystal structure|Schiff base derivative|intramolecular hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o428-o428 (2015)',1,1,5,'Paranthaman Vijayan',10,1,6,2015);
INSERT INTO "articles" VALUES (515,'Crystal structure of N-carbamothioyl-2-methylbenzamide','Farook Adam|Nadiah Ameram|Wai Mun Tan','10.1107/S2056989015009585','https://doaj.org/article/6eb3af89508b43be8ea92250af9289df','crystal structure|benzamide|thiourea|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o425-o425 (2015)',1,1,3,'Farook Adam',10,1,6,2015);
INSERT INTO "articles" VALUES (516,'Crystal structure of (E)-undec-2-enoic acid','Marcel Sonneck|Tim Peppel|Anke Spannenberg|Sebastian Wohlrab','10.1107/S2056989015009469','https://doaj.org/article/9429846c7a754253b9a0414aa8623fb9','crystal structure|hydrogen bond|dimer|unsaturated carboxylic acid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o426-o427 (2015)',1,1,4,'Marcel Sonneck',10,1,6,2015);
INSERT INTO "articles" VALUES (517,'Crystal structure of (4E)-4-(8-methoxy-2H-chromen-2-ylidene)-3-methyl-1-phenyl-1H-pyrazol-5(4H)-one','Muhammad Salim|Munawar Ali Munawar|Muhammad Nawaz Tahir|Muhammad Shahid|Khizar Iqbal Malik','10.1107/S2056989015009445','https://doaj.org/article/bb38034790bd4842be7366030af3a09e','crystal structure|pyrazolone|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o414-o415 (2015)',1,1,5,'Muhammad Salim',10,1,6,2015);
INSERT INTO "articles" VALUES (518,'Crystal structure of 4-chloro-2-{(E)-[(3,4-dimethylphenyl)imino]methyl}phenol','Muhammad Salim|Muhammad Nawaz Tahir|Munawar Ali Munawar|Muhammad Shahid|Hazoor Ahmad Shad','10.1107/S2056989015009354','https://doaj.org/article/d4374e68070f4bdc825362d326b85d28','crystal structure|phenol|intramolecular hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o416-o416 (2015)',1,1,5,'Muhammad Salim',10,1,6,2015);
INSERT INTO "articles" VALUES (519,'Crystal structure of 3-(3,4-dimethylanilino)-2-benzofuran-1(3H)-one','Muhammad Salim|Muhammad Nawaz Tahir|Muhammad Shahid|Munawar Ali Munawar','10.1107/S2056989015009299','https://doaj.org/article/f4c12a95cd894f8c86c2018aaead1c99','crystal structure|2-benzofuranone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o413-o413 (2015)',1,1,4,'Muhammad Salim',10,1,6,2015);
INSERT INTO "articles" VALUES (520,'Crystal structure of 2-{[(5-nitrothiophen-2-yl)methylidene]amino}phenol','Figen Koçak|Hasan Tanak|Erbil Ağar|Onur Erman Doğan|Namık Özdemir','10.1107/S2056989015009202','https://doaj.org/article/1ef15c19957e4c588dbf361fc0756c48','crystal structure|Schiff bases|phenol|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o418-o418 (2015)',1,1,5,'Figen Koçak',10,1,6,2015);
INSERT INTO "articles" VALUES (521,'Crystal structure of 2,2-dimethyl-N-(5-methylpyridin-2-yl)propanamide','Gamal A. El-Hiti|Keith Smith|Amany S. Hegazy|Saud A. Alanazi|Benson M. Kariuki','10.1107/S2056989015009378','https://doaj.org/article/7d2b3befcdff41ffbff49374cbd3154a','crystal structure|propanamide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o419-o420 (2015)',1,1,5,'Gamal A. El-Hiti',10,1,6,2015);
INSERT INTO "articles" VALUES (522,'Crystal structure of p-toluenesulfonylmethyl isocyanide','Huma Bano|Sammer Yousuf','10.1107/S2056989015008816','https://doaj.org/article/e15a35879dfb47e7923dc3d9a7a5fb59','crystal structure|isocyanide derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o412-o412 (2015)',1,1,2,'Huma Bano',10,1,6,2015);
INSERT INTO "articles" VALUES (523,'Crystal structure of (E)-2-benzylidene-4-[(3-phenyl-4,5-dihydroisoxazol-5-yl)methyl]-2H-benzo[b][1,4]thiazin-3(4H)-one','Nada Kheira Sebbar|Mohamed Ellouz|El Mokhtar Essassi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015009755','https://doaj.org/article/02273a16e32140be80949dfde34368e2','crystal structure|benzothiazine|dihydroisoxazole|C—H...O,N hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o423-o424 (2015)',1,1,5,'Nada Kheira Sebbar',10,1,6,2015);
INSERT INTO "articles" VALUES (524,'Crystal structure of 4-amino-3-(3-methyl-5-phenyl-1H-pyrazol-1-yl)-1H-1,2,4-triazole-5(4H)-thione','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Mustafa R. Albayati','10.1107/S205698901500938X','https://doaj.org/article/38288a60f0cd4ceb906b0153f0661669','crystal structure|aminotriazoles|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o417-o417 (2015)',1,1,4,'Joel T. Mague',10,1,6,2015);
INSERT INTO "articles" VALUES (525,'1-{[(E)-(4-{[(2Z)-2,3-Dihydro-1,3-thiazol-2-ylidene]sulfamoyl}phenyl)iminiumyl]methyl}naphthalen-2-olate','Muhammad Shahid|Muhammad Nawaz Tahir|Muhammad Salim|Munawar Ali Munawar|Hazoor Ahmad Shad','10.1107/S2056989015009640','https://doaj.org/article/3e73da81df944b8a9691b6d3e173635f','crystal structure|zwitterionic compound|sulfathiazole|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o421-o422 (2015)',1,1,5,'Muhammad Shahid',10,1,6,2015);
INSERT INTO "articles" VALUES (526,'Crystal structure of (4Z)-4-[(2E)-3-(2-chlorophenyl)-1-hydroxyprop-2-en-1-ylidene]-3-methyl-1-phenyl-1H-pyrazol-5(4H)-one','Muhammad Shahid|Munawar Ali Munawar|Muhammad Nawaz Tahir|Muhammad Salim|Khizar Iqbal Malik','10.1107/S2056989015009020','https://doaj.org/article/133226dc4355481daf6dc1d831417e49','crystal structure|pyrazole|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o407-o408 (2015)',1,1,5,'Muhammad Shahid',10,1,6,2015);
INSERT INTO "articles" VALUES (527,'Crystal structure of 3-(3,4,5-trimethoxyphenyl)-1,2,3,4-tetrahydrocyclopenta[b]indole-2-carboxylic acid','Daniara Fernandes|Deborah de Alencar Simoni|Manoel T. Rodrigues Jr|Marilia S. Santos|Fernando Coelho','10.1107/S2056989015008786','https://doaj.org/article/47cb36d298404056acf349766146c0ae','crystal strycture|indole skeleton|Morita–Baylis–Hillman adduct|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o395-o396 (2015)',1,1,5,'Daniara Fernandes',10,1,6,2015);
INSERT INTO "articles" VALUES (528,'Crystal structure of dimethyl 2,5-bis[(diphenoxyphosphoryl)oxy]cyclohexa-1,4-diene-1,4-dicarboxylate','Lei Gao|Zongshan Ma|Hong Yan','10.1107/S2056989015008658','https://doaj.org/article/cbc714970a92435982d5178edca69dac','crystal structure|cyclohexa-1,4-diene|C—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o401-o402 (2015)',1,1,3,'Lei Gao',10,1,6,2015);
INSERT INTO "articles" VALUES (529,'Crystal structure of 3β-acetoxyandrosta-5,16-dien-17-yl trifluoromethanesulfonate','Shengjun Zhou|Huaqi Huang|Ting Zhang|Dangfeng Wang|Rongbin Huang','10.1107/S2056989015009123','https://doaj.org/article/162ebcaa2ed449b39ad5c36372cea5a5','crystal structure|chiral space group|3β-acetoxyandrosta-5,16-dien-17-yl trifluoromethanesulfonate|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o404-o405 (2015)',1,1,5,'Shengjun Zhou',10,1,6,2015);
INSERT INTO "articles" VALUES (530,'Crystal structure of 4-amino-2,6-dichlorophenol','Kyle J. McDonald|Vasumathi Desikan|James A. Golen|David R. Manke','10.1107/S2056989015009172','https://doaj.org/article/327b8d550da14e8296570c09980fe9ce','crystal structure|aminophenols|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o406-o406 (2015)',1,1,4,'Kyle J. McDonald',10,1,6,2015);
INSERT INTO "articles" VALUES (531,'Crystal structure of benzyltriphenylphosphonium chloride monohydrate','Jimmy Ahmad|Siti Nadiah Abdul Halim|Fiona N.-F. How','10.1107/S2056989015009159','https://doaj.org/article/93ac639c7c5a46f08475fc22ba48d925','crystal structure|benzyltriphenylphosphonium|chloride|hydrogen bonding|C—H... π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o410-o411 (2015)',1,1,3,'Jimmy Ahmad',10,1,6,2015);
INSERT INTO "articles" VALUES (532,'Crystal structure of N,N′-[(thiophene-2,5-diyl)bis(methanylylidene)]di-p-toluidine','Raina Boyle|Guy Crundwell|Neil M. Glagovich','10.1107/S205698901500849X','https://doaj.org/article/9e3f8501c75a49ccaacc796c7649de2f','crystal structure|symmetrical diazomethine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o403-o403 (2015)',1,1,3,'Raina Boyle',10,1,6,2015);
INSERT INTO "articles" VALUES (533,'Crystal structure of 4-benzamido-2-hydroxybenzoic acid','Muhammad Shahid|Muhammad Aziz Choudhary|Arshad Farooq Butt|Muhammad Nawaz Tahir|Muhammad Salim','10.1107/S2056989015009032','https://doaj.org/article/50c603cf667145fda6f36066252ce774','crystal structure|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o409-o409 (2015)',1,1,5,'Muhammad Shahid',10,1,6,2015);
INSERT INTO "articles" VALUES (534,'Redetermined crystal structure of β-dl-methionine at 320 K','Carl Henrik Görbitz|Jan Christian Paulsen|Jon Borgersen','10.1107/S2056989015008749','https://doaj.org/article/c6c3eb5b058e4cf6a4df17f03464027f','crystal structure|amino acid|phase transition|disorder|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o398-o399 (2015)',1,1,3,'Carl Henrik Görbitz',10,1,6,2015);
INSERT INTO "articles" VALUES (535,'Crystal structure of tert-butyldiphenylphosphine oxide','George Agbeworvi|Zerihun Assefa|Richard E. Sykora|Jared D. Taylor','10.1107/S2056989015008919','https://doaj.org/article/72a54abeac464081b2f6639886312490','crystal structure|phosphine oxide|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o400-o400 (2015)',1,1,4,'George Agbeworvi',10,1,6,2015);
INSERT INTO "articles" VALUES (536,'Crystal structure of 3-methyl-5-trimethylsilyl-1H-pyrazole','Gregory M. Ferrence|Joshua L. Kocher','10.1107/S2056989015008567','https://doaj.org/article/93125ed2d4d14919b28b8d476f450036','crystal structure|pyrazole|tertramer|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o397-o397 (2015)',1,1,2,'Gregory M. Ferrence',10,1,6,2015);
INSERT INTO "articles" VALUES (537,'Crystal structure of 2-nitro-N-(2-nitrophenyl)benzamide','Rodolfo Moreno-Fuquen|Alexis Azcárate|Alan R. Kennedy','10.1107/S2056989015008695','https://doaj.org/article/1b2b0e246e964d2abc8b3de1ee2bbb27','crystal structure|benzamide|anticonvulsant properties|antimicrobial properties|inhibitors of diverse enzymes|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o389-o390 (2015)',1,1,3,'Rodolfo Moreno-Fuquen',10,1,6,2015);
INSERT INTO "articles" VALUES (538,'Crystal structure of (4Z)-4-[(2E)-1-hydroxy-3-(naphthalen-2-yl)prop-2-en-1-ylidene]-3-methyl-1-phenyl-1H-pyrazol-5(4H)-one','Muhammad Salim|Munawar Ali Munawar|Muhammad Nawaz Tahir|Muhammad Shahid|Khizar Iqbal Malik','10.1107/S205698901500866X','https://doaj.org/article/db3246fad777491cb6d5d763e59f83f9','crystal structure|pyrazole|intramolecular hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o381-o381 (2015)',1,1,5,'Muhammad Salim',10,1,6,2015);
INSERT INTO "articles" VALUES (539,'Crystal structure of 1,2-bis[(2-tert-butylphenyl)imino]ethane','Alexandre C. Silvino|Juliana M. Torres','10.1107/S2056989015008610','https://doaj.org/article/f2f02701076b42bab51729f44b58eeb8','crystal structure|diimine|non-classical hydrogen bonds|DNA|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o385-o386 (2015)',1,1,2,'Alexandre C. Silvino',10,1,6,2015);
INSERT INTO "articles" VALUES (540,'Crystal structure of 14-methyl-11-(3-methylphenyl)-12-oxa-8,14-diazatetracyclo[8.3.3.01,10.02,7]hexadeca-2(7),3,5-triene-9,13-dione','M. P. Savithri|M. Suresh|R. Raghunathan|R. Raja|A. SubbiahPandi','10.1107/S2056989015008129','https://doaj.org/article/72001855529e407d875670ca7c69c2f8','crystal structure|tetracyclo|hexadecatrienedione|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o379-o380 (2015)',1,1,5,'M. P. Savithri',10,1,6,2015);
INSERT INTO "articles" VALUES (541,'Crystal structure of 2-(p-tolyl)-6-(trifluoromethyl)benzo[b]thiophene-3-carbonitrile','N. C. Sandhya|S. Naveen|N. K. Lokanath|S. Ananda','10.1107/S2056989015008671','https://doaj.org/article/445127060ecc44ca847c3efa8ff677cd','crystal structure|benzo[b]thiophene|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o382-o382 (2015)',1,1,4,'N. C. Sandhya',10,1,6,2015);
INSERT INTO "articles" VALUES (542,'Crystal structure of 2-(4-chloro-3-fluorophenyl)-1H-benzimidazole','M. S. Krishnamurthy|Noor Shahina Begum','10.1107/S2056989015008683','https://doaj.org/article/1e390fe70f7d42e5908cb90b248ec9c4','crystal structure|benzimidazole|fluorine-containing compound|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o387-o388 (2015)',1,1,2,'M. S. Krishnamurthy',10,1,6,2015);
INSERT INTO "articles" VALUES (543,'Crystal structure of (Z)-2-(5-fluoro-2-oxoindolin-3-ylidene)hydrazinecarbothioamide','Viviane C. D. Bittencourt|Vitor Y. G. Almeida|Davi F. Back|Vanessa C. Gervini|Adriano Bof de Oliveira','10.1107/S2056989015008609','https://doaj.org/article/8b78f41a54b2444bbe73651ca301cf56','crystal structure|thiosemicarbazone derivative|isatin|two-dimensional hydrogen-bonding network|natural product|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o383-o384 (2015)',1,1,5,'Viviane C. D. Bittencourt',10,1,6,2015);
INSERT INTO "articles" VALUES (544,'Crystal structure of dibenzyldimethylsilane','Lena Knauer|Christopher Golz|Ulrike Kroesen|Stephan G. Koller|Carsten Strohmann','10.1107/S2056989015008713','https://doaj.org/article/c195e10a25c04340a9ae2012d5885ff7','crystal structure|dibenzyldimethylsilane|Bent''s rule|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o391-o392 (2015)',1,1,5,'Lena Knauer',10,1,6,2015);
INSERT INTO "articles" VALUES (545,'Crystal structure of (4Z)-4-[(2E)-3-(4-chlorophenyl)-1-hydroxyprop-2-en-1-ylidene]-5-methyl-2-phenyl-1H-pyrazol-5(4H)-one','Muhammad Shahid|Munawar Ali Munawar|Muhammad Nawaz Tahir|Muhammad Salim|Khizar Iqbal Malik','10.1107/S205698901500883X','https://doaj.org/article/5c791239731344daa062d9107c01c438','crystal structure|intramolecular O—H...O hydrogen bond|C—H...O interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o393-o394 (2015)',1,1,5,'Muhammad Shahid',10,1,6,2015);
INSERT INTO "articles" VALUES (546,'Crystal structure of 2-amino-3-ethyl-4,5-dihydro-1,3-thiazol-3-ium 3-chlorobenzoate','Sara Maira M. Hizam|Bohari M. Yamin','10.1107/S2056989015008385','https://doaj.org/article/51e801572a214f409e9fa97e6305348c','crystal structure|salt|3-chlorobenzoate anion|2-amino-3-ethyl-4,5-dihydro-1,3-thiazol-3-ium cation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o378-o378 (2015)',1,1,2,'Sara Maira M. Hizam',10,1,6,2015);
INSERT INTO "articles" VALUES (547,'Crystal structure of bis[μ-bis(diphenylphosphanyl)methane-κ2P:P′]-μ-chlorido-chlorido-1κCl-(1-phenylthiourea-2κS)disilver acetonitrile hemisolvate','Arunpatcha Nimthong-Roldán|Janejira Ratthiwal|Yupa Wattanakanjana','10.1107/S2056989015008981','https://doaj.org/article/213e350c35c341aa9bcc96fa1df4ed7b','crystal structure|silver complex|N,N′-phenylthiourea|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp m133-m134 (2015)',1,1,3,'Arunpatcha Nimthong-Roldán',10,1,6,2015);
INSERT INTO "articles" VALUES (548,'Crystal structure of di-μ-iodido-bis{[1,3-bis(2,6-diisopropylphenyl)imidazol-2-ylidene]lithium}','Hui-Da Wan|Jian-Quan Hong','10.1107/S2056989015009822','https://doaj.org/article/80792d9e19a3488196b120265c1dcde8','crystal structure|dinuclear lithium complex|imidazol-2-ylidene ligand|catalysis|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp m137-m138 (2015)',1,1,2,'Hui-Da Wan',10,1,6,2015);
INSERT INTO "articles" VALUES (549,'Crystal structure of 4-methoxyphenyl 2-oxo-2H-chromene-3-carboxylate','H.C. Devarajegowda|P. A. Suchetan|S. Sreenivasa|H. T. Srinivasa|B. S. Palakshamurthy','10.1107/S2056989015006970','https://doaj.org/article/3730bc121c0c46b3bf22bbd7e7b3d119','crystal structure|2-oxo-2H-chromene|C—H...π interactions|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o374-o375 (2015)',1,1,5,'H.C. Devarajegowda',10,1,6,2015);
INSERT INTO "articles" VALUES (550,'Crystal structure of 2,4-diamino-7-(hydroxymethyl)pteridin-1-ium nitrate','Palaniyappan Sivajeyanthi|Kasthuri Balasubramani|Muthaiah Jeevaraj|Kaliyaperumal Thanigaimani|Nuridayanti Che Khalib|Ibrahim Abdul Razak','10.1107/S2056989015008397','https://doaj.org/article/f3e3e9d803dc4c39a61c4394804fc8d3','crystal structure|pteridine|2,4-diaminopteridinium|pteridin-1-ium nitrate|hydrogen bonding|ring motifs|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o376-o377 (2015)',1,1,6,'Palaniyappan Sivajeyanthi',10,1,6,2015);
INSERT INTO "articles" VALUES (551,'Crystal structure of catena-poly[[[diaquacobalt(II)]-bis(μ-hex-3-enedinitrile-κ2N:N′)] bis(tetrafluoridoborate)]','Jung-Su Son|Sung-Chul Lim|Hochun Lee|Seung-Tae Hong','10.1107/S2056989015009548','https://doaj.org/article/cbed4c6c47a648c5a822fa7cc0254e3f','crystal structure|cobalt|hex-3-enedinitrile|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp m135-m136 (2015)',1,1,4,'Jung-Su Son',10,1,6,2015);
INSERT INTO "articles" VALUES (552,'Crystal structure of tetraaquabis(3,5-diamino-4H-1,2,4-triazol-1-ium)cobalt(II) bis[bis(pyridine-2,6-dicarboxylato)cobaltate(II)] dihydrate','Atim Johnson|Justina Mbonu|Zahid Hussain|Wan-Sin Loh|Hoong-Kun Fun','10.1107/S2056989015010014','https://doaj.org/article/c5722b3bcc9844e39291884a82cf65f7','crystal structure|pyridine-2,6-dicarboxylate|triazolium|CoII complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp m139-m140 (2015)',1,1,5,'Atim Johnson',10,1,6,2015);
INSERT INTO "articles" VALUES (553,'Crystal structure of 1,3,6,8-tetrabromo-9-ethyl-9H-carbazole','Mykola Bezuglyi|Gintare Grybauskaite|Gintautas Bagdziunas|Juozas Vidas Grazulevicius','10.1107/S2056989015010117','https://doaj.org/article/ad0e621105464900a02aad0eb9f648ab','crystal structure|carbazole|halogen–halogen contact|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp o373-o373 (2015)',1,1,4,'Mykola Bezuglyi',10,1,6,2015);
INSERT INTO "articles" VALUES (554,'Crystal structure of hexaaquadichloridoytterbium(III) chloride','Kevin M. Knopf|Guy Crundwell|Barry L. Westcott','10.1107/S2056989015008488','https://doaj.org/article/eeae1e919c514259b9a9555644cf68c7','crystal structure|ytterbium(III)|chloride|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp i5-i5 (2015)',1,1,3,'Kevin M. Knopf',9,1,6,2015);
INSERT INTO "articles" VALUES (555,'Crystal structure of methyl (2Z)-3-(4-chlorophenyl)-2-[(3-methyl-1H-indol-1-yl)methyl]prop-2-enoate','S. Selvanayagam|B. Sridhar|S. Kathiravan|R. Raghunathan','10.1107/S2056989015010002','https://doaj.org/article/fb1d203122dc42b9bbe289ac56b77754','crystal structure|indole|methyl methacrylate|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 720-722 (2015)',1,1,4,'S. Selvanayagam',9,1,6,2015);
INSERT INTO "articles" VALUES (556,'Crystal structure of poly[[μ-1,1′-(butane-1,4-diyl)bis(1H-benzimidazole)-κ2N3:N3′]{μ-4,4′-[1,4-phenylenebis(oxy)]dibenzoato-κ4O,O′:O′′,O′′′}cobalt(II)]','Chen Xie|ChangGe Zheng','10.1107/S2056989015008294','https://doaj.org/article/7d2da890535642ec8f467500ce3805a4','crystal structure|metal–organic frameworks|bis-benzimidazole|dicarboxylate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp m131-m132 (2015)',1,1,2,'Chen Xie',10,1,6,2015);
INSERT INTO "articles" VALUES (557,'Crystal structure of 1-ethyl-5-iodoindolin-2-one','Man Zhang|Yu-Xiang Shen|Qi Fang|Lei Wang|Da-Zhi Li','10.1107/S2056989015009937','https://doaj.org/article/25849a758dcb4ccaac2d8cd3e7244b44','crystal structure|indolinone derivatives|hydrogen bonding|intermolecular interactions|dipole moment|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 712-715 (2015)',1,1,5,'Man Zhang',9,1,6,2015);
INSERT INTO "articles" VALUES (558,'Crystal structure of seleno-l-cystine dihydrochloride','Carl Henrik Görbitz|Vladimir Levchenko|Jevgenijs Semjonovs|Mohamed Yusuf Sharif','10.1107/S205698901501021X','https://doaj.org/article/32c3290697e241938180a2950ba6f260','crystal structure|L-cystine analogue|Se—Se bridge|cancer therapy|isotypism|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 726-729 (2015)',1,1,4,'Carl Henrik Görbitz',9,1,6,2015);
INSERT INTO "articles" VALUES (559,'Crystal structure of poly[[μ-4-(hydroxymethyl)pyridine-κ2N:O][4-(hydroxymethyl)pyridine-κN](μ-thiocyanato-κ2N:S)(thiocyanato-κN)cadmium]','Julia Werner|Inke Jess|Christian Näther','10.1107/S2056989015008890','https://doaj.org/article/8a1da1ef984a44b5ab679c1923c986b2','crystal structure|coordination polymer|cadmium|octahedral coordination|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp m129-m130 (2015)',1,1,3,'Julia Werner',10,1,6,2015);
INSERT INTO "articles" VALUES (560,'Crystal structure of bis(1,1,2,2-tetramethyldiphosphane-1,2-dithione-κ2S,S′)copper(I) tetrafluoridoborate','Peter W. R. Corfield|Uwe Seeler','10.1107/S2056989015009913','https://doaj.org/article/201d3220257646cda85cfba052ccd2fd','crystal structure|diphosphine disulfide|copper|C—H. . F hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 716-719 (2015)',1,1,2,'Peter W. R. Corfield',9,1,6,2015);
INSERT INTO "articles" VALUES (561,'Crystal structure and biological evaluation of 4-methylmorpholin-4-ium 1,3-dimethyl-2,6-dioxo-5-(2,4,6-trinitrophenyl)-1,2,3,6-tetrahydropyrimidin-4-olate','Jeganathan Gomathi|Doraisamyraja Kalaivani','10.1107/S2056989015010075','https://doaj.org/article/9e61f62e1868400588b35494eceb3780','crystal structure|anticonvulsant activity|hypnotic activity|barbiturate|molecular salt|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 723-725 (2015)',1,1,2,'Jeganathan Gomathi',9,1,6,2015);
INSERT INTO "articles" VALUES (562,'Crystal structure of (E)-N-{2-[2-(4-methylbenzylidene)hydrazin-1-yl]-2-oxoethyl}-p-toluenesulfonamide','H. Purandara|Sabine Foro|B. Thimme Gowda','10.1107/S2056989015009330','https://doaj.org/article/aac042553c0e40d88d17d14af67dee85','crystal structure|p-toluenelsulfonyl|glycinyl|arylhydrazone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 730-733 (2015)',1,1,3,'H. Purandara',9,1,6,2015);
INSERT INTO "articles" VALUES (563,'Crystal structure of poly[diaqua(μ2-benzene-1,4-dicarboxylato-κ2O1:O4)(μ2-benzene-1,4-dicarboxylato-κ4O1,O1′:O4,O4′)bis(μ2-3,3′,5,5′-tetramethyl-4,4′-bipyrazole-κ2N:N′)dinickel(II)]','Chao Wu|Peng Cao','10.1107/S2056989015008415','https://doaj.org/article/ba97cfc45246463bb3269e88c5439c81','crystal structure|nickel|coordination polymer|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp m127-m128 (2015)',1,1,2,'Chao Wu',10,1,6,2015);
INSERT INTO "articles" VALUES (564,'Crystal structure of aqua[(E)-N′-(5-bromo-2-oxidobenzylidene-κO)benzohydrazidato-κ2O,N′]dioxidomolybdenum(VI) dimethylformamide monosolvate','Radhika Sudheer|M. Sithambaresan|N. R. Sajitha|E. Manoj|M. R. Prathapachandra Kurup','10.1107/S2056989015009639','https://doaj.org/article/e1969ba42db145588ef9f39dfbb53d69','crystal structure|aroyl hydrazone|supramolecular|hydrogen bonding|molybdenum complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 702-705 (2015)',1,1,5,'Radhika Sudheer',9,1,6,2015);
INSERT INTO "articles" VALUES (565,'Crystal structures of coordination polymers from CaI2 and proline','Kevin Lamberts|Ulli Englert','10.1107/S2056989015009597','https://doaj.org/article/f59ebd42d7f54499ae9f736ec33749aa','crystal structure|amino acid|coordination polymer|calcium|proline|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 675-680 (2015)',1,1,2,'Kevin Lamberts',9,1,6,2015);
INSERT INTO "articles" VALUES (566,'Crystal structure of a sodium, zinc and iron(III)-based non-stoichiometric phosphate with an alluaudite-like structure: Na1.67Zn1.67Fe1.33(PO4)3','Jamal Khmiyas|Abderrazzak Assani|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015009767','https://doaj.org/article/2dfc3ee6c0d74799b55d52c9b8ef741e','crystal structure|transition-metal phosphates|solid-state reaction synthesis|alluaudite structure type|Na1.67Zn1.67Fe1.33(PO4)3|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 690-692 (2015)',1,1,4,'Jamal Khmiyas',9,1,6,2015);
INSERT INTO "articles" VALUES (567,'Crystal structure of triaqua(4-cyanobenzoato-κ2O,O′)(nicotinamide-κN1)zinc 4-cyanobenzoate','Gülçin Şefiye Aşkın|Hacali Necefoğlu|Gamze Yılmaz Nayir|Raziye Çatak Çelik|Tuncer Hökelek','10.1107/S2056989015009743','https://doaj.org/article/4d0971ed31da488aa6f36d2a77c10bbd','crystal structure|zinc|transition metal complexes|benzoic acid nicotinamide|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 684-686 (2015)',1,1,5,'Gülçin Şefiye Aşkın',9,1,6,2015);
INSERT INTO "articles" VALUES (568,'Crystal structure of 4-(trimethylgermyl)benzoic acid','Lena Knauer|Eva R. Barth|Christopher Golz|Carsten Strohmann','10.1107/S2056989015009160','https://doaj.org/article/3ca4f7b75f864055b56b3b9690f50457','crystal structure|4-(trimethylgermyl)benzoic acid|germanium|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 687-689 (2015)',1,1,4,'Lena Knauer',9,1,6,2015);
INSERT INTO "articles" VALUES (569,'Crystal structure of poly[(2,2′-bipyridine-κ2N,N′)tetrakis(μ-cyanido-κ2N:C)dinickel(II)]','Minghui Zuo|Haiyu Wang|Jie Xu|Lingling Zhu|Shuxin Cui','10.1107/S2056989015009706','https://doaj.org/article/ddae941f7ea54a2ea3e09a8e03127bc6','crystal structure|cyanide ligands|nickel|2,2′-bipyridine|coordination polymer|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 709-711 (2015)',1,1,5,'Minghui Zuo',9,1,6,2015);
INSERT INTO "articles" VALUES (570,'Crystal structures of (1,4,7,10-tetraazacyclododecane-κ4N)bis(tricyanomethanido-κN)nickel and (1,4,7,10-tetraazacyclododecane-κ4N)(tricyanomethanido-κN)copper tricyanomethanide','Jun Luo|Xin-Rong Zhang|Li-Juan Qiu|Feng Yang|Bao-Shu Liu','10.1107/S2056989015009524','https://doaj.org/article/ce38c13007da4954bb4c9a2721b9aa82','crystal structures|tricyanomethanide|1,4,7,10-tetraazacyclododecane|nickel complex|copper complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 693-697 (2015)',1,1,5,'Jun Luo',9,1,6,2015);
INSERT INTO "articles" VALUES (571,'Crystal structure of μ-cyanido-1:2κ2N:C-dicyanido-1κC,2κC-bis(quinolin-8-amine-1κ2N,N′)-2-silver(I)-1-silver(II): rare occurrence of a mixed-valence AgI,II compound','Zouaoui Setifi|Sylvain Bernès|Olivier Pérez|Fatima Setifi|Djamil-Azzeddine Rouag','10.1107/S2056989015009664','https://doaj.org/article/c9da421f8f304f7dbd3635788d6f0832','crystal structure|silver|mixed valency|quinoline|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 698-701 (2015)',1,1,5,'Zouaoui Setifi',9,1,6,2015);
INSERT INTO "articles" VALUES (572,'Crystal structure of 1,13,14-triazadibenz[a,j]anthracene 1,1,2,2-tetrachloroethane monosolvate','Take-aki Koizumi|Tomohiro Hariu|Yoshihisa Sei','10.1107/S2056989015009263','https://doaj.org/article/788f2bec19ff4ac3b62fcb8f7ea02540','crystal structure|1,9,10-anthyridine|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 681-683 (2015)',1,1,3,'Take-aki Koizumi',9,1,6,2015);
INSERT INTO "articles" VALUES (573,'Crystal structure of bis{S-hexyl 3-[4-(dimethylamino)benzylidene]dithiocarbazato-κ2N3,S}copper(II)','E. Zangrando|M. S. Begum|R. Miyatake|M. C. Sheikh|Md. M. Hossain','10.1107/S2056989015009342','https://doaj.org/article/01402b7845f044be912eca86470d2c61','crystal structure|copper(II) complex|dithiocarbazate ligand|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 706-708 (2015)',1,1,5,'E. Zangrando',9,1,6,2015);
INSERT INTO "articles" VALUES (574,'Crystal structures and hydrogen bonding in the anhydrous tryptaminium salts of the isomeric (2,4-dichlorophenoxy)acetic and (3,5-dichlorophenoxy)acetic acids','Graham Smith|Daniel E. Lynch','10.1107/S205698901500907X','https://doaj.org/article/8c53fb3144a34a7db1dd061abf5fd1b7','crystal structure|tryptamine salts|phenoxyacetic acids|herbicides|2,4-D|3,5-D|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 671-674 (2015)',1,1,2,'Graham Smith',9,1,6,2015);
INSERT INTO "articles" VALUES (575,'Crystal structure of trans-bis(ethane-1,2-diamine-κ2N,N′)bis(thiocyanato-κN)chromium(III) perchlorate from synchrotron data','Dohyun Moon|Jong-Ha Choi','10.1107/S2056989015009184','https://doaj.org/article/9306b2e3149f4b0f9577a7a89ab6bebb','crystal structure|synchrotron radiation|ethane-1,2-diamine|thiocyanate|trans-geometry|chromium(III) complex|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 650-653 (2015)',1,1,2,'Dohyun Moon',9,1,6,2015);
INSERT INTO "articles" VALUES (576,'Crystal structure of aqua{μ-N-[3-(dimethylamino)propyl]-N′-2-(oxidophenyl)oxamidato}(1,10-phenanthroline-5,6-dione)dicopper(II) perchlorate hemihydrate','Xin Zhang|Yan-Tuan Li|Zhi-Yong Wu','10.1107/S2056989015009391','https://doaj.org/article/c8ea0221074c468abc3664d56031a8eb','crystal structure|binuclear copper(II) complex|oxamide complex|1,10-phenanthroline-5,6-dione|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 667-670 (2015)',1,1,3,'Xin Zhang',9,1,6,2015);
INSERT INTO "articles" VALUES (577,'Crystal structures of four indole derivatives as possible cannabinoid allosteric antagonists','Jamie R. Kerr|Laurent Trembleau|John M. D. Storey|James L. Wardell|William T. A. Harrison','10.1107/S2056989015008476','https://doaj.org/article/12c85a141dc14551ad0ab159c626fa72','crystal structure|indole|cannabinoid allosteric antagonist|N—H...O hydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 654-659 (2015)',1,1,5,'Jamie R. Kerr',9,1,6,2015);
INSERT INTO "articles" VALUES (578,'Crystal structure of NH4[La(SO4)2(H2O)]','Meriem Benslimane|Yasmine Kheira Redjel|Hocine Merazig|Jean-Claude Daran','10.1107/S2056989015009457','https://doaj.org/article/031518a31bea40ed95ca039835d64122','crystal structure|hydrous ternary sulfates|hydrothermal synthesis|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 663-666 (2015)',1,1,4,'Meriem Benslimane',9,1,6,2015);
INSERT INTO "articles" VALUES (579,'Crystal structure of pentapotassium dihydrogen nonavanadato(V)platinate(IV) nonahydrate','Hea-Chung Joo|Uk Lee','10.1107/S2056989015009135','https://doaj.org/article/8469b381cde445c6a160f1fea4fb5756','crystal structure|nonavanadoplatinate(IV) polyanion|heteropolyanions|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 647-649 (2015)',1,1,2,'Hea-Chung Joo',9,1,6,2015);
INSERT INTO "articles" VALUES (580,'Crystal structure of 1-[(6-chloropyridin-3-yl)sulfonyl]-1,2,3,4-tetrahydroquinoline','S. Jeyaseelan|H. R. Rajegowda|R. Britto Dominic Rayan|P. Raghavendra Kumar|B. S. Palakshamurthy','10.1107/S2056989015008099','https://doaj.org/article/907a00dbef8449a898f303b7c043e92e','crystal structure|1,2,3,4-tetrahydroquinoline|C—H...O interactions|pharmacological activity|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 660-662 (2015)',1,1,5,'S. Jeyaseelan',9,1,6,2015);
INSERT INTO "articles" VALUES (581,'Crystal structure of the Fe-member of usovite','Matthias Weil','10.1107/S2056989015009251','https://doaj.org/article/630ca87042cd421985198ecea5c46840','crystal structure|usovite|Fe-containing usovite|disorder|fluorides|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 640-643 (2015)',1,1,1,'Matthias Weil',9,1,6,2015);
INSERT INTO "articles" VALUES (582,'Crystal structure of CsCrAs2O7, a new member of the diarsenate family','Mohamad Alem Bouhassine|Habib Boughzala','10.1107/S205698901500910X','https://doaj.org/article/9de6a96bc63b48358647e0d90245ea5f','crystal structure|isotypism|chromium|caesium|diarsenate|channel structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 636-639 (2015)',1,1,2,'Mohamad Alem Bouhassine',9,1,6,2015);
INSERT INTO "articles" VALUES (583,'Crystal structure of trans-dichlorido(4-nitroaniline-κN1)(piperidine-κN)platinum(II)','Chi Nguyen Thi Thanh|Truong Hoang Van|Thong Pham Van|Ngan Nguyen Bich|Luc Van Meervelt','10.1107/S2056989015009196','https://doaj.org/article/4cef82676302493a83cb12e15f458745','crystal structure|trans-platinum(II) complexes|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 644-646 (2015)',1,1,5,'Chi Nguyen Thi Thanh',9,1,6,2015);
INSERT INTO "articles" VALUES (584,'Crystal structures of five (2-chloroquinolin-3-yl)methyl ethers: supramolecular assembly in one and two dimensions mediated by hydrogen bonding and π–π stacking','Haliwana B. V. Sowmya|Tholappanavara H. Suresha Kumara|Nagendrappa Gopalpur|Jerry P. Jasinski|Sean P. Millikan|Hemmige S. Yathirajan|Christopher Glidewell','10.1107/S2056989015008233','https://doaj.org/article/d56b1fcbfe324403b6680503987717fd','crystal structure|2-chloroquinolines|molecular conformation|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 609-617 (2015)',1,1,7,'Haliwana B. V. Sowmya',9,1,6,2015);
INSERT INTO "articles" VALUES (585,'Crystal structure of 4-[(5-methylisoxazol-3-yl)aminosulfonyl]anilinium 3,5-dinitrosalicylate','Sevaiyan Malathy|Jeyaraman Selvaraj Nirmalram|Packianathan Thomas Muthiah','10.1107/S2056989015008701','https://doaj.org/article/580a6d217a8846de8668692d848b91e3','crystal structure|sulfamethoxazolium|3,5-dinitrosalicylate|molecular salt|hydrogen bonding.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 618-620 (2015)',1,1,3,'Sevaiyan Malathy',9,1,6,2015);
INSERT INTO "articles" VALUES (586,'Crystal structures of spinel-type Na2MoO4 and Na2WO4 revisited using neutron powder diffraction','A. Dominic Fortes','10.1107/S2056989015008774','https://doaj.org/article/6daae08d975c413bb64f4615ae40b58c','neutron powder diffraction|sodium molybdate|sodium tungstate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 592-596 (2015)',1,1,1,'A. Dominic Fortes',9,1,6,2015);
INSERT INTO "articles" VALUES (587,'Synthèse et étude structrale de lyonsite-type (Na0,4,Li0,6)(Fe,Li2)(MoO4)3','Amira Souilem|Mohamed Faouzi Zid|Ahmed Driss','10.1107/S2056989015008737','https://doaj.org/article/5c2e251af8e6404c898bb9ae4c6de724','crystal structure|lyonsite-type|monovalent cation molybdate|bond-valence calculations|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 597-601 (2015)',1,1,3,'Amira Souilem',9,1,6,2015);
INSERT INTO "articles" VALUES (588,'Crystal structure of (E)-N-{2-[2-(3-chlorobenzylidene)hydrazinyl]-2-oxoethyl}-4-methylbenzenesulfonamide monohydrate','H. Purandara|Sabine Foro|B. Thimme Gowda','10.1107/S2056989015008506','https://doaj.org/article/390faf059890416698ec49060e6a9c19','crystal structure|synthesis|arylsulfonyl glycinyl hydrazone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 602-605 (2015)',1,1,3,'H. Purandara',9,1,6,2015);
INSERT INTO "articles" VALUES (589,'Crystal structure of catena-poly[[chlorido(4,4′-dimethyl-2,2′-bipyridine-κ2N,N′)copper(II)]-μ-chlorido]','Rafaela Nita|Jeffrey R. Deschamps|Scott A. Trammell|D. Andrew Knight','10.1107/S2056989015008944','https://doaj.org/article/fcbee9edd8fa4198a83f26da8207b900','crystal structure|copper bipyridine complex|dehydration|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 624-627 (2015)',1,1,4,'Rafaela Nita',9,1,6,2015);
INSERT INTO "articles" VALUES (590,'Isolation of 3-amino-4-nitrobenzyl acetate: evidence of an undisclosed impurity in 5-amino-2-nitrobenzoic acid','Brandon Quillian|Jordan Hendricks|Matthew Trivitayakhun|Clifford W. Padgett','10.1107/S2056989015008750','https://doaj.org/article/0c7f087bfdd448a0b0383a70c81bcf27','crystal structure|3-amino-4-nitrobenzyl acetate|intramolecular|intermolecular|resonance-assisted hydrogen bonding|5-amino-2-nitrobenzoic acid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 606-608 (2015)',1,1,4,'Brandon Quillian',9,1,6,2015);
INSERT INTO "articles" VALUES (591,'Crystal structure of barium perchlorate anhydrate, Ba(ClO4)2, from laboratory X-ray powder data','Jeonghoo H. Lee|Ji Hoon Kang|Sung-Chul Lim|Seung-Tae Hong','10.1107/S2056989015008828','https://doaj.org/article/528c5b86a3d04a26bc01c4882ae00039','crystal structure|powder diffraction|Ba(ClO4)2|barium perchlorate anhydrate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 588-591 (2015)',1,1,4,'Jeonghoo H. Lee',9,1,6,2015);
INSERT INTO "articles" VALUES (592,'Crystal structure of (2-chloroethyl)[2-(methylsulfanyl)benzyl]ammonium chloride','P. Raghavendra Kumar|Upereti Shailesh|B. S. Palakshamurthy','10.1107/S2056989015008221','https://doaj.org/article/e277c39fe5d04b4e8d2c13374f5dfcbc','crystal structure|chloroethyl|S and N donors|amine hydrochloride|N—H...Cl hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 621-623 (2015)',1,1,3,'P. Raghavendra Kumar',9,1,6,2015);
INSERT INTO "articles" VALUES (593,'Crystal structures of five 1-alkyl-4-aryl-1,2,4-triazol-1-ium halide salts','Marites A. Guino-o|Meghan O. Talbot|Michael M. Slitts|Theresa N. Pham|Maya C. Audi|Daron E. Janzen','10.1107/S2056989015009019','https://doaj.org/article/4d0a0d10e1554a268d56b175e2b6812b','crystal structure|1,2,4-triazolium salts|C-H...halide interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 628-635 (2015)',1,1,6,'Marites A. Guino-o',9,1,6,2015);
INSERT INTO "articles" VALUES (594,'Crystal packing in three related disaccharides: precursors to heparan sulfate oligosaccharides','Graeme J. Gainsford|Ralf Schwörer|Peter C. Tyler|Olga V. Zubkova','10.1107/S2056989015008518','https://doaj.org/article/8642ce8d0a834ee98988e6719343e3b7','crystal structure|disaccharide|Alzheimer''s|synthesis|hydrogen bonding|C—H...π contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 582-587 (2015)',1,1,4,'Graeme J. Gainsford',9,1,6,2015);
INSERT INTO "articles" VALUES (595,'Crystal structure of (E)-2-hydroxy-4′-methoxyazastilbene','Suchada Chantrapromma|Narissara Kaewmanee|Nawong Boonnak|Kan Chantrapromma|Hazem A. Ghabbour|Hoong-Kun Fun','10.1107/S2056989015008348','https://doaj.org/article/38e95967d5ba437e946aad59f99898f3','crystal structure|azastilbene|antibacterial|anti-oxidant|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 571-573 (2015)',1,1,6,'Suchada Chantrapromma',9,1,6,2015);
INSERT INTO "articles" VALUES (596,'Crystal structure of an unknown solvate of bis(tetra-n-butylammonium) [N,N′-(4-trifluoromethyl-1,2-phenylene)bis(oxamato)-κ4O,N,N′,O′]nickelate(II)','François Eya''ane Meva|Dieter Schaarschmidt|Tobias Rüffer','10.1107/S205698901500835X','https://doaj.org/article/4e12790ca02c48e18fd47b64e7cd6828','crystal structure|nickel(II)|oxamate ligand|non-symmetric compound|disorder|SQUEEZE procedure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 578-581 (2015)',1,1,3,'François Eya''ane Meva',9,1,6,2015);
INSERT INTO "articles" VALUES (597,'Crystal structures of methyl 3-(4-isopropylphenyl)-1-methyl-1,2,3,3a,4,9b-hexahydrothiochromeno[4,3-b]pyrrole-3a-carboxylate, methyl 1-methyl-3-(o-tolyl)-1,2,3,3a,4,9b-hexahydrothiochromeno[4,3-b]pyrrole-3a-carboxylate and methyl 1-methyl-3-(o-tolyl)-3,3a,4,9b-tetrahydro-1H-thiochromeno[4,3-c]isoxazole-3a-carboxylate','R. Raja|M. Suresh|R. Raghunathan|A. SubbiahPandi','10.1107/S2056989015008063','https://doaj.org/article/a9b51399c82e41219d9def8fe6904cfd','crystal structure|thiochromene|isoxazole|pyrrole|chromenopyrrole|thiopyran|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 6, Pp 574-577 (2015)',1,1,4,'R. Raja',9,1,6,2015);
INSERT INTO "articles" VALUES (598,'Crystal structure of ethyl 2-amino-4-(4-methoxyphenyl)-4H-1-benzothieno[3,2-b]pyran-3-carboxylate','Mohamed Bakhouch|Abdelali Kerbal|Mohamed El Yazidi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015008154','https://doaj.org/article/f5b9b2c7a4944a49b222431ed50abe9d','crystal structure|thioaurones|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o366-o367 (2015)',1,1,5,'Mohamed Bakhouch',10,1,5,2015);
INSERT INTO "articles" VALUES (599,'Crystal structure of 1-{3-acetyl-2-(4-chlorophenyl)-6-hydroxy-4-[(2-hydroxypropyl)amino]-6-methylcyclohex-3-en-1-yl}ethanone','Shaaban K. Mohamed|Joel T. Mague|Mehmet Akkurt|Antar A. Abdelhamid|Mustafa R. Albayati','10.1107/S2056989015008191','https://doaj.org/article/4a2db57406b0479892b477224d7c9cd8','crystal structure|1,3-diketones|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o369-o370 (2015)',1,1,5,'Shaaban K. Mohamed',10,1,5,2015);
INSERT INTO "articles" VALUES (600,'Crystal structure of 2-butylsulfanyl-4,6-bis[(E)-styryl]pyrimidine','Aijian Wang|Guanghui Li','10.1107/S2056989015008166','https://doaj.org/article/1a841dda3afc4aed99e550d0fed6ce88','crystal structure|weak interactions|pyrimidine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o368-o368 (2015)',1,1,2,'Aijian Wang',10,1,5,2015);
INSERT INTO "articles" VALUES (601,'Crystal structure of 4-methyl-N-[2-(piperidin-1-yl)ethyl]benzamide monohydrate','B. K. Revathi|D. Reuben Jonathan|S. Sathya|K. Prathebha|G. Usha','10.1107/S2056989015007653','https://doaj.org/article/807a27c1ca814cff802e03ca13356d81','crystal structure|piperidine|benzamide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o359-o360 (2015)',1,1,5,'B. K. Revathi',10,1,5,2015);
INSERT INTO "articles" VALUES (602,'Crystal structure of diisopropylaminium dichloroacetate','Wei Sun|Guangzhi Shan','10.1107/S2056989015007586','https://doaj.org/article/f24f32dbd1bb49e482306a3bdbbe607a','crystal structure|diisopropylamine dichlorocacetate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o361-o361 (2015)',1,1,2,'Wei Sun',10,1,5,2015);
INSERT INTO "articles" VALUES (603,'Crystal structure of 2-chloro-3-(dimethoxymethyl)-6-methoxyquinoline','Nanjappa Chandrika|Tholappanavara H. Suresha Kumara|Jerry P. Jasinski|Sean P. Millikan|Hemmige S. Yathirajan|Christopher Glidewell','10.1107/S205698901500804X','https://doaj.org/article/9adf252e50f54797af34cefbebec0f17','crystal structure|quinolone|pseudosymmetry|twinning|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o364-o365 (2015)',1,1,6,'Nanjappa Chandrika',10,1,5,2015);
INSERT INTO "articles" VALUES (604,'Crystal structure of (E)-2-fluorobenzaldehyde (pyridin-2-yl)hydrazone','Haliwana B. V. Sowmya|Tholappanavara H. Suresha Kumara|Jerry P. Jasinski|Sean P. Millikan|Christopher Glidewell','10.1107/S2056989015007823','https://doaj.org/article/e9952e1a12854c4ea65c1bef51caab95','crystal structure|hydrazine|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o362-o363 (2015)',1,1,5,'Haliwana B. V. Sowmya',10,1,5,2015);
INSERT INTO "articles" VALUES (605,'Crystal structure of (E)-3-(3,4-dimethoxyphenyl)-1-(1-hydroxynaphthalen-2-yl)prop-2-en-1-one','K. S. Ezhilarasi|D. Reuben Jonathan|R. Vasanthi|B. K. Revathi|G. Usha','10.1107/S2056989015008087','https://doaj.org/article/7ebd4fc3fb30467d8ca3a000604cd330','crystal structure|1,3-diphenyl-2-propene-1-ones|chalcones|α,β-unsaturated carbonyl system|bifurcated C—H...O hydrogen bonds|O—H...O intramolecular hydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o371-o372 (2015)',1,1,5,'K. S. Ezhilarasi',10,1,5,2015);
INSERT INTO "articles" VALUES (606,'Crystal structure of (E)-2-({[2-(1,3-dioxan-2-yl)phenyl]imino}methyl)phenol','Zhengyi Li|Song Shi|Kun Zhou|Liang Chen|Xiaoqiang Sun','10.1107/S2056989015008051','https://doaj.org/article/76a9a81164c64181bab8ab4590b2ea3f','crystal structure|acetal|Schiff base|intramolecular hydrogen bonding|N—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o357-o358 (2015)',1,1,5,'Zhengyi Li',10,1,5,2015);
INSERT INTO "articles" VALUES (607,'Crystal structure of bis(3,3-dimethyl-2-oxobutyl)diphenylphosphonium bromide chloroform monosolvate','Alyssa A. Kulesza|Richard J. Staples|Shannon M. Biros','10.1107/S205698901500763X','https://doaj.org/article/f98c0461bc47450c92ec9423c443e8fd','crystal structure|phosphonium bromide salt|isopropoxydiphenylphosphane|bromopinacolone|Arbuzov reaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o339-o340 (2015)',1,1,3,'Alyssa A. Kulesza',10,1,5,2015);
INSERT INTO "articles" VALUES (608,'Crystal structure of 4-bromo-2-[(E)-N-(2,2,6,6-tetramethylpiperidin-4-yl)carboximidoyl]phenol dihydrate','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Antar A. Abdelhamid|Mustafa R. Albayati','10.1107/S2056989015007471','https://doaj.org/article/6e82762a4f694ea3ba79af9944d348d5','crystal structure|Schiff bases|piperidines|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o349-o350 (2015)',1,1,5,'Joel T. Mague',10,1,5,2015);
INSERT INTO "articles" VALUES (609,'Crystal structure of 2-methyl-N-[(4-methylpyridin-2-yl)carbamothioyl]benzamide','Nadiah Ameram|Farook Adam|Nur Nadia Fatihah|Salih Al-Juaid','10.1107/S2056989015007860','https://doaj.org/article/895cc2230c2d45089c316cebec254187','crystal structure|carbonyl thiourea|benzamide group|ortho position|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o356-o356 (2015)',1,1,4,'Nadiah Ameram',10,1,5,2015);
INSERT INTO "articles" VALUES (610,'Crystal structure of 4′-bromo-2,3,5,6-tetrafluorobiphenyl-4-carbonitrile','Ricarda Heckel|Jürg Hulliger|Anke Schwarzer|Edwin Weber','10.1107/S2056989015007847','https://doaj.org/article/c34de620d11a498fbbede195c9777da0','crystal structure|biphenyl|tetrafluoro substitution|bromo–cyano substitution|π–πF stacking|halogen interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o347-o348 (2015)',1,1,4,'Ricarda Heckel',10,1,5,2015);
INSERT INTO "articles" VALUES (611,'Crystal structure of N-(4-chlorophenyl)benzothioamide','Ganlin Zhao','10.1107/S2056989015008075','https://doaj.org/article/632287109fe449a791481e979ebec8cc','crystal structure|benzothioamide|N—H...S hydrogen bonding.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o353-o353 (2015)',1,1,1,'Ganlin Zhao',10,1,5,2015);
INSERT INTO "articles" VALUES (612,'Crystal structure of ethyl 2-(3,5-difluorophenyl)quinoline-4-carboxylate','V. M. Sunitha|S. Naveen|H. R. Manjunath|S. B. Benaka Prasad|V. Manivannan|N. K. Lokanath','10.1107/S2056989015007677','https://doaj.org/article/cd30256b88d3452584892a200bdfd67d','crystal structure|quinoline derivatives|C—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o341-o342 (2015)',1,1,6,'V. M. Sunitha',10,1,5,2015);
INSERT INTO "articles" VALUES (613,'Crystal structure of 9-butyl-6-[2-(pyridin-4-yl)ethenyl]carbazol-3-amine','Ping Zhang|Xiang-Yang Bai|Ting Zhang','10.1107/S2056989015007975','https://doaj.org/article/7e03b3be6f094ddabe892cfec439a8c7','crystal structure|carbazol-3-amine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o345-o346 (2015)',1,1,3,'Ping Zhang',10,1,5,2015);
INSERT INTO "articles" VALUES (614,'Crystal structure of 3-bromomethyl-2-chloro-6-(dibromomethyl)quinoline','Kasirajan Gayathri|Palathurai S. Mohan|Judith A. K. Howard|Hazel A. Sparkes','10.1107/S2056989015008002','https://doaj.org/article/21813008ab2c4b219fbb3146c2cca421','crystal structure|quinoline|bromoquinolines|halogen–halogen contacts|Br...Cl contacts|Br...N contacts|C—H...Br hydrogen bonds|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o354-o355 (2015)',1,1,4,'Kasirajan Gayathri',10,1,5,2015);
INSERT INTO "articles" VALUES (615,'Crystal structure of 1,1′-{(dodecane-1,12-diyl)bis[(azaniumylylidene)methanylylidene]}bis(naphthalen-2-olate)','Kamel Ouari|Moufida Merzougui|Sabrina Bendia|Corinne Bailly','10.1107/S2056989015007938','https://doaj.org/article/8644c4d5504e4f89afffa55743db5c99','crystal structure|1,12-diaminododecane|2-hydroxy-1-naphthaldehyde|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o351-o352 (2015)',1,1,4,'Kamel Ouari',10,1,5,2015);
INSERT INTO "articles" VALUES (616,'Crystal structure of anagyrine perchlorate','Kambarali K. Turgunov|Shukhrat B. Rakhimov|Valentina I. Vinogradova|Bakhodir Tashkhodjaev','10.1107/S2056989015007781','https://doaj.org/article/517c01d93c314bd2b932d8cf8a6cbe51','crystal structure|alkaloid|Genista Hispanica|anagyrine|perchlorate|N—H...O hydrogen bonds|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o343-o344 (2015)',1,1,4,'Kambarali K. Turgunov',10,1,5,2015);
INSERT INTO "articles" VALUES (617,'Crystal structure of 2-(5-bromo-2-hydroxybenzylidene)-2,3-dihydro-1H-indene-1,3-dione','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Antar A. Abdelhamid|Mustafa R. Albayati','10.1107/S2056989015007434','https://doaj.org/article/27ee09bbda504a0a8976828665a69a74','crystal structure|3-substituted indan-1,3-diones|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o324-o325 (2015)',1,1,5,'Joel T. Mague',10,1,5,2015);
INSERT INTO "articles" VALUES (618,'Cystal structre of 5-hydroxy-2-nitrobenzaldehyde','Huma Bano|Sammer Yousuf','10.1107/S205698901500701X','https://doaj.org/article/e4e721c597b54853bcbab0303ff01659','crystal structure|nitro-substituted aromatics|O—H...O hydrogen bonds|C—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o328-o329 (2015)',1,1,2,'Huma Bano',10,1,5,2015);
INSERT INTO "articles" VALUES (619,'Crystal structure of 2-(11-oxo-10H,11H-indeno[1,2-b]chromen-10-yl)-2,3-dihydro-1H-indene-1,3-dione','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Antanr A. Abdelhamid|Mustafa R. Albayati','10.1107/S2056989015007495','https://doaj.org/article/a114f44417e44697a1c7c22c48b590e1','crystal structure|indandiones|chromenes|coumarins|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o333-o334 (2015)',1,1,5,'Joel T. Mague',10,1,5,2015);
INSERT INTO "articles" VALUES (620,'Crystal structure of ({4-[(4-bromophenyl)ethynyl]-3,5-diethylphenyl}ethynyl)triisopropylsilane','Caiyun Shu|Graeme J. Moxey|Adam Barlow|Mahbod Morshedi','10.1107/S2056989015007252','https://doaj.org/article/61dca10600e647b5bd1e7325efbef79c','crystal structure|trialkylsilylacetylene|bromoarene|oligo(phenyleneethynylene)|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o321-o322 (2015)',1,1,4,'Caiyun Shu',10,1,5,2015);
INSERT INTO "articles" VALUES (621,'Crystal structure of 4-bromophenyl-2-oxo-2H-chromene-3-carboxylate','H. C. Devarajegowda|P. A. Suchetan|H. T. Srinivasa|S. Sreenivasa|B. S. Palakshamurthy','10.1107/S2056989015006738','https://doaj.org/article/90d73b9846d04f669389f2ac9422b0c0','crystal structure|2-oxo-2H-chromene|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o326-o327 (2015)',1,1,5,'H. C. Devarajegowda',10,1,5,2015);
INSERT INTO "articles" VALUES (622,'Crystal structure of 3-(2,5-dimethoxyphenyl)propionic acid','Bernhard Bugenhagen|Yosef Al Jasem|Mariam AlAzani|Thies Thiemann','10.1107/S2056989015007641','https://doaj.org/article/3a287ef494ba4389baa8d32e2065a069','crystal structure|3-(2,5-dimethoxyphenyl)propionic acid|O—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o337-o338 (2015)',1,1,4,'Bernhard Bugenhagen',10,1,5,2015);
INSERT INTO "articles" VALUES (623,'Crystal structure of 3-(4-methoxyphenyl)-2,3-dihydro-1H-naphtho[2,1-b]pyran-1-one','R. Vasanthi|D. Reuben Jonathan|K. S. Elizhlarasi|B. K. Revathi|G. Usha','10.1107/S2056989015007082','https://doaj.org/article/482c9725c3924810bf5e4dcae3ff2433','crystal structure|hydropyran|flavone derivative|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o332-o332 (2015)',1,1,5,'R. Vasanthi',10,1,5,2015);
INSERT INTO "articles" VALUES (624,'Crystal structure of (E)-hex-2-enoic acid','Tim Peppel|Marcel Sonneck|Anke Spannenberg|Sebastian Wohlrab','10.1107/S2056989015007380','https://doaj.org/article/4d64d862c21a46d7ac40078c8b43e755','crystal structure|hydrogen bond|dimer|unsaturated carboxylic acid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o323-o323 (2015)',1,1,4,'Tim Peppel',10,1,5,2015);
INSERT INTO "articles" VALUES (625,'Crystal structure of bis(4-methoxyphenyl) malonate','H. C. Devarajegowda|P. A. Suchetan|S. Sreenivasa|H. T. Srinivasa|B. S. Palakshamurthy','10.1107/S2056989015006891','https://doaj.org/article/f59f22f322cf432c94c7bcaf541c98fd','crystal structure|orientational disorder|C—H...O interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o330-o331 (2015)',1,1,5,'H. C. Devarajegowda',10,1,5,2015);
INSERT INTO "articles" VALUES (626,'Crystal structure of 4-(2-azidophenyl)-5-benzoyl-2-(1H-indol-3-yl)-1H-pyrrole-3-carbonitrile','G. Vimala|J. Kamal Raja|Y. Amina Naaz|P. T. Preumal|A. SubbiahPandi','10.1107/S2056989015006921','https://doaj.org/article/b13436abc2204ec6a370e8d627655996','crystal structure|indole derivatives|pyrrole-3-carbonitrile|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o335-o336 (2015)',1,1,5,'G. Vimala',10,1,5,2015);
INSERT INTO "articles" VALUES (627,'Crystal structure of 1-nitro-4-(trimethylsilylethynyl)naphthalene','Jun Du|Graeme J. Moxey','10.1107/S2056989015007173','https://doaj.org/article/19c0facc8dae4528bd500e889d00ad25','crystal structure|trialkylsilylacetylene|nitroarene|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o311-o312 (2015)',1,1,2,'Jun Du',10,1,5,2015);
INSERT INTO "articles" VALUES (628,'Crystal structure of 4-formylpyridine semicarbazone hemihydrate','Mayara Hissami Inoue|Davi F. Back|Robert A. Burrow|Fábio Souza Nunes','10.1107/S2056989015007276','https://doaj.org/article/91f33df868504bd983826374a0edea09','crystal structure|4-formylpyridine semicarbazone hemihydrate|N—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o317-o318 (2015)',1,1,4,'Mayara Hissami Inoue',10,1,5,2015);
INSERT INTO "articles" VALUES (629,'Crystal structure of tetraethylammonium chloride 3,4,5,6-tetrafluoro-1,2-diiodobenzene','Jasmine Viger-Gravel|Ilia Korobkov|David L. Bryce','10.1107/S205698901500732X','https://doaj.org/article/74f5a81013f74e1186f9517d199e0c40','crystal structure|halogen bond|non-covalent interactions|short contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o319-o320 (2015)',1,1,3,'Jasmine Viger-Gravel',10,1,5,2015);
INSERT INTO "articles" VALUES (630,'Crystal structure of (2S)-3-methyl-2-[(naphthalen-1-ylsulfonyl)amino]butanoic acid','Muhammad Danish|Muhammad Nawaz Tahir|Nabila Jabeen|Muhammad Asam Raza','10.1107/S2056989015007057','https://doaj.org/article/b4ba1fc7a9a14b7db0c49bfd46c0d657','crystal structure|catemer|naphthalen-1-ylsulfonyl|L-valine|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o308-o308 (2015)',1,1,4,'Muhammad Danish',10,1,5,2015);
INSERT INTO "articles" VALUES (631,'Crystal structure of (E)-1-(4-tert-butylphenyl)-2-(4-iodophenyl)ethene','Zhiwei Chen|Graeme J. Moxey','10.1107/S2056989015007185','https://doaj.org/article/4786c8acdb314c5faa195abaac78f972','crystal structure|stilbene|iodoarene|C—I...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o309-o310 (2015)',1,1,2,'Zhiwei Chen',10,1,5,2015);
INSERT INTO "articles" VALUES (632,'Crystal structure of 2-chloro-N-(3-fluorophenyl)acetamide','S. Sreenivasa|P. A. Suchetan|S. Naveen|N. K. Lokanath|K. S. Srivishnu','10.1107/S2056989015007240','https://doaj.org/article/92b260af7a224366864f1b6138b437d2','crystal structure|disordered F atom|N-arylamides|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o315-o315 (2015)',1,1,5,'S. Sreenivasa',10,1,5,2015);
INSERT INTO "articles" VALUES (633,'Crystal structure of ethyl 4-(2,4-dichlorophenyl)-2-methyl-4H-benzo[4,5]thiazolo[3,2-a]pyrimidine-3-carboxylate','T. Sankar|S. Naveen|N. K. Lokanath|K. Gunasekaran','10.1107/S2056989015007033','https://doaj.org/article/9e321083bc2f43dc813dc9848239b553','crystal structure|pyrimidine|benzothiazole|C—H...O hydrogen bonds|C—H...N hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o306-o307 (2015)',1,1,4,'T. Sankar',10,1,5,2015);
INSERT INTO "articles" VALUES (634,'Crystal structure of (E)-pent-2-enoic acid','Tim Peppel|Marcel Sonneck|Anke Spannenberg|Sebastian Wohlrab','10.1107/S2056989015007203','https://doaj.org/article/034d51a049de4874bd02663894c8cd75','crystal structure|hydrogen bond|dimer|unsaturated carboxylic acid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o316-o316 (2015)',1,1,4,'Tim Peppel',10,1,5,2015);
INSERT INTO "articles" VALUES (635,'Crystal structure of 4-hydroxy-3-methoxybenzaldehyde 4-methylthiosemicarbazone methanol monosolvate','Adriano Bof de Oliveira|Johannes Beck|Christian Landvogt|Bárbara Regina Santos Feitosa','10.1107/S2056989015007227','https://doaj.org/article/1dfc96b78c774281b6f2acea3ec19667','crystal structure|bifurcated hydrogen bond|thiosemicarbazone derivative from natural product (vanillin)|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o313-o314 (2015)',1,1,4,'Adriano Bof de Oliveira',10,1,5,2015);
INSERT INTO "articles" VALUES (636,'Crystal stucture of methyl 2-({[2-(methoxycarbonyl)phenyl]carbamoyl}amino)benzoate','Hasna Yassine|Mostafa Khouili|Lahcen El Ammari|Mohamed Saadi|El Mostafa Ketatni','10.1107/S2056989015006465','https://doaj.org/article/2f50ea3daffd4de5a3882dfbdf9adb06','crystal structure|urea derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o297-o298 (2015)',1,1,5,'Hasna Yassine',10,1,5,2015);
INSERT INTO "articles" VALUES (637,'Crystal structure of tetrabutylammonium bromide–1,2-diiodo-3,4,5,6-tetrafluorobenzene–dichloromethane (2/2/1)','Jasmine Viger-Gravel|Ilia Korobkov|David L. Bryce','10.1107/S2056989015006593','https://doaj.org/article/0b1dc61ea3d04fdab63237125269e80a','crystal structure|halogen bonds|short contacts|noncovalent interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o286-o287 (2015)',1,1,3,'Jasmine Viger-Gravel',10,1,5,2015);
INSERT INTO "articles" VALUES (638,'Crystal structure of 2-{(E)-[(2-hydroxyphenyl)iminiumyl]methyl}-4-methylphenolate','Suresh Shalini|C. R. Girija|Mukesh M. Jotani|C. D. Sathish|T. V. Venkatesha','10.1107/S2056989015006374','https://doaj.org/article/c0b86a9c56564e90b454d8bd33447d23','crystal structure|Schiff base|N-(salicylidene)aniline|zwitterion|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o288-o288 (2015)',1,1,5,'Suresh Shalini',10,1,5,2015);
INSERT INTO "articles" VALUES (639,'Crystal structure of β-d,l-psicose','Tomohiko Ishii|Genta Sakane|Akihide Yoshihara|Kazuhiro Fukada|Tatsuya Senoo','10.1107/S2056989015006623','https://doaj.org/article/1341153fbb7c46799e33f591f6bb2c26','crystal structure|hydrogen bonding|racemic compound|rare sugar|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o289-o290 (2015)',1,1,5,'Tomohiko Ishii',10,1,5,2015);
INSERT INTO "articles" VALUES (640,'Crystal structure of febuxostat–acetic acid (1/1)','Min Wu|Xiu-Rong Hu|Jian-Ming Gu|Gu-Ping Tang','10.1107/S2056989015005708','https://doaj.org/article/07302d486b614d6194d480e7f84de4f6','crystal structure|febuxostat|acetic acid|co-crystal|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o295-o296 (2015)',1,1,4,'Min Wu',10,1,5,2015);
INSERT INTO "articles" VALUES (641,'Crystal structure of 1-[2-(2,6-dichlorophenyl)-4,5-diphenyl-1H-imidazol-1-yl]propan-2-ol','Mehmet Akkurt|Jerry P. Jasinski|Shaaban K. Mohamed|Adel A. Marzouk|Mustafa R. Albayati','10.1107/S2056989015006763','https://doaj.org/article/462b0f92b1d2417ea0d24ce8bd6a0c71','crystal structure|1-[2-(2,6-dichlorophenyl)-4,5-diphenyl-1H-imidazol-1-yl]propan-2-ol|imidazole ring|amino alcohol|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o299-o300 (2015)',1,1,5,'Mehmet Akkurt',10,1,5,2015);
INSERT INTO "articles" VALUES (642,'Crystal structure of 11-(2,3-dimethoxyphenyl)-14-methyl-12-oxa-8,14-diazatetracyclo[8.3.3.01,10.02,7]hexadeca-2(7),3,5-triene-9,13-dione','M. P. Savithri|M. Suresh|R. Raghunathan|R. Raja|A. SubbiahPandi','10.1107/S2056989015006386','https://doaj.org/article/d0a1279e1c3b4a0c8de1f17851dc6ce6','crystal structure|diazatetracyclhexadecatrienedione|N—H...O hydrgen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o293-o294 (2015)',1,1,5,'M. P. Savithri',10,1,5,2015);
INSERT INTO "articles" VALUES (643,'Crystal structure of 1-[(Z)-2-phenylhydrazin-1-ylidene]naphthalen-2(1H)-one','Ali Benosmane|Mohamed Amine Benaouida|Assia Mili|Abdelkader Bouchoul|Hocine Merazig','10.1107/S2056989015006775','https://doaj.org/article/65241d716be24b89a31b607751c56c5f','crystal structure|hydrazone|naphthalenone|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o303-o303 (2015)',1,1,5,'Ali Benosmane',10,1,5,2015);
INSERT INTO "articles" VALUES (644,'Crystal structure of 5,11-dihydropyrido[2,3-b][1,4]benzodiazepin-6-one','Noura M. Riad|Darius P. Zlotos|Ulrike Holzgrabe','10.1107/S2056989015006817','https://doaj.org/article/d60636c4c41547ffbb8deb8860aafc7f','crystal structure|pyridobenzodiazepine|boat conformation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o304-o305 (2015)',1,1,3,'Noura M. Riad',10,1,5,2015);
INSERT INTO "articles" VALUES (645,'Crystal structure of ethyl 2-{4-[(5-chloro-1-benzofuran-2-yl)methyl]-3-methyl-6-oxo-1,6-dihydropyridazin-1-yl}acetate','Youness Boukharsa|Lahcen El Ammari|Jamal Taoufik|Mohamed Saadi|M''hammed Ansar','10.1107/S2056989015006301','https://doaj.org/article/c72a1e2d8bd044d5a2a00074e75e7f8d','crystal structure|pyridazinone derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o291-o292 (2015)',1,1,5,'Youness Boukharsa',10,1,5,2015);
INSERT INTO "articles" VALUES (646,'Crystal structure of 2-(1H-imidazol-4-yl)ethanaminium chloride','Imene Belfilali|Siham Yebdri|Samira Louhibi|Leila Boukli-hacene|Thierry Roisnel','10.1107/S2056989015006866','https://doaj.org/article/1caf1dba78cf41b2976ebbb47feab75d','crystal structure|histamine|imidazole|chloride Ion|protonation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o301-o302 (2015)',1,1,5,'Imene Belfilali',10,1,5,2015);
INSERT INTO "articles" VALUES (647,'Crystal structure of [1-(3-chlorophenyl)-5-hydroxy-3-methyl-1H-pyrazol-4-yl](p-tolyl)methanone','Balbir Kumar|Kiran J. Nakum|R. N. Jadeja|Rajni Kant|Vivek K. Gupta','10.1107/S2056989015006258','https://doaj.org/article/0ddd9cc21a8f424181c71f8686232dea','crystal structure|4-acylpyrazolone derivative|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o280-o281 (2015)',1,1,5,'Balbir Kumar',10,1,5,2015);
INSERT INTO "articles" VALUES (648,'Crystal structure of methyl 2-hydroxy-5-[(4-oxo-4,5-dihydro-1,3-thiazol-2-yl)amino]benzoate','Shaaban K. Mohamed|Joel T. Mague|Mehmet Akkurt|Hajjaj H. M. Abdu-Allah|Mustafa R. Albayati','10.1107/S2056989015006416','https://doaj.org/article/1017c3d592404a408cdea5459fa35370','crystal structure|aminosalicylic acid|thiazolidinones|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o282-o283 (2015)',1,1,5,'Shaaban K. Mohamed',10,1,5,2015);
INSERT INTO "articles" VALUES (649,'Crystal structure of methyl 1-methyl-2-oxospiro[indoline-3,2′-oxirane]-3′-carboxylate','M. P. Savithri|P. S. Yuvaraj|B. S. R. Reddy|R. Raja|A. SubbiahPandi','10.1107/S2056989015006398','https://doaj.org/article/6513f3c4251d46129ccf116c93b4d064','crystal structure|ester|spiro compound|indoline|oxirane|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o274-o275 (2015)',1,1,5,'M. P. Savithri',10,1,5,2015);
INSERT INTO "articles" VALUES (650,'Crystal structure of quinolinium 2-carboxy-6-nitrobenzoate monohydrate','J. Mohana|M. Divya Bharathi|G. Ahila|G. Chakkaravarthi|G. Anbalagan','10.1107/S2056989015006052','https://doaj.org/article/3af46cd1c7154c599b2b8d3a6b17b01d','crystal structure|molecular salt|quinolinium|2-carboxy-6-nitrobenzoate|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o270-o271 (2015)',1,1,5,'J. Mohana',10,1,5,2015);
INSERT INTO "articles" VALUES (651,'Crystal structure of 5,5′-dibromo-3,3′-di-tert-butyl-6,6′-dimethylbiphenyl-2,2′-diol','Rika Obata|Shigeru Ohba|Yasuaki Einaga|Shigeru Nishiyama','10.1107/S2056989015006313','https://doaj.org/article/0a9b860a849347548a96d5dad3755d06','crystal structure|biphenyl|axial chirality|O—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o278-o279 (2015)',1,1,4,'Rika Obata',10,1,5,2015);
INSERT INTO "articles" VALUES (652,'Crystal structure of (2-methyl-4-phenyl-4H-benzo[4,5]thiazolo[3,2-a]pyrimidin-3-yl)(phenyl)methanone','T. Sankar|S. Naveen|N. K. Lokanath|K. Gunasekaran','10.1107/S2056989015006428','https://doaj.org/article/417ffba54e3441b9a651143a02970c30','crystal structure|pyrimidine|benzo|thiazolo|C—H...N hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o276-o277 (2015)',1,1,4,'T. Sankar',10,1,5,2015);
INSERT INTO "articles" VALUES (653,'Crystal structure of (1S,3R,8R,9S,10R)-10-bromomethyl-2,2-dichloro-9,10-epoxy-3,7,7-trimethyltricyclo[6.4.0.01,3]dodecane','Ahmed Benharref|Lahcen El Ammari|Mohamed Saadi|Moha Berraho','10.1107/S205698901500657X','https://doaj.org/article/fa6ebe9908954dd6887480a9a37c25ea','crystal structure|β-himachalene derivative|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o284-o285 (2015)',1,1,4,'Ahmed Benharref',10,1,5,2015);
INSERT INTO "articles" VALUES (654,'Crystal structure of 2-(1-methylethyl)-1,3-thiazolo[4,5-b]pyridine','Gamal A. El-Hiti|Keith Smith|Amany S. Hegazy|Saud A. Alanazi|Benson M. Kariuki','10.1107/S2056989015006039','https://doaj.org/article/6b2e92fc87d44aff8becd7ce3956dffb','crystal structure|thiazolopyridine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o272-o273 (2015)',1,1,5,'Gamal A. El-Hiti',10,1,5,2015);
INSERT INTO "articles" VALUES (655,'Crystal structure of tetrakis(μ3-2-{[1,1-bis(hydroxymethyl)-2-oxidoethyl]iminomethyl}phenolato)tetracopper(II) ethanol monosolvate 2.5-hydrate','Weilun Wang|Jingwen Ran','10.1107/S2056989015007513','https://doaj.org/article/45bb7f4247214a489e0e9502044f07e7','crystal structure|Schiff base ligand|monoclinic tetranuclear copper(II) complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m116-m117 (2015)',1,1,2,'Weilun Wang',10,1,5,2015);
INSERT INTO "articles" VALUES (656,'Crystal structure of catena-poly[bis[μ3-2-(2-nitrophenyl)acetato-κ3O:O:O′]disilver(I)]','Muhammad Danish|Muhammad Nawaz Tahir|Sana Iftikhar|Nazir Ahmad','10.1107/S2056989015007616','https://doaj.org/article/261f337af10148e8ae880a413c3b0c6a','crystal structure|silver(I) complex|2-(2-nitrophenyl)acetic acid|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m118-m119 (2015)',1,1,4,'Muhammad Danish',10,1,5,2015);
INSERT INTO "articles" VALUES (657,'Crystal structure of bis[4-(dimethylamino)pyridine-κN1]bis(methanol-κO)bis(thiocyanato-κN)manganese(II)','Stefan Suckert|Inke Jess|Christian Näther','10.1107/S2056989015007318','https://doaj.org/article/5c822acae0ef4be78611c294836270d8','crystal structure|discrete complex|octahedral coordination|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m126-m126 (2015)',1,1,3,'Stefan Suckert',10,1,5,2015);
INSERT INTO "articles" VALUES (658,'Crystal structure of 1-[2-(diethylazaniumyl)ethyl]-3-methylimidazolium tetrachloridocuprate(II)','Gerhard Laus|Volker Kahlenberg|Herwig Schottenberger','10.1107/S2056989015006799','https://doaj.org/article/7b0ff34471864c16a59d2a19e53336e7','crystal structure|copper(II) complex|tetrachloridocuprate|1-[2-(diethylazaniumyl)ethyl]-3-methylimidazolium dication|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m110-m111 (2015)',1,1,3,'Gerhard Laus',10,1,5,2015);
INSERT INTO "articles" VALUES (659,'Crystal structure of dichloridobis(methyl isonicotinate-κN)copper(II)','Elaheh Ahadi|Hassan Hosseini-Monfared|Peter Mayer','10.1107/S205698901500729X','https://doaj.org/article/0552f1d7ccae40508d42be231b2b9a36','crystal structure|square-planar copper(II) complex|methyl isonicotinate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m112-m113 (2015)',1,1,3,'Elaheh Ahadi',10,1,5,2015);
INSERT INTO "articles" VALUES (660,'Crystal structure of ethyl 6-(2-fluorophenyl)-4-hydroxy-2-sulfanylidene-4-trifluoromethyl-1,3-diazinane-5-carboxylate','M. S. Krishnamurthy|Noor Shahina Begum','10.1107/S2056989015005836','https://doaj.org/article/8cf4f6770b8a44d4920032e10db7c7ad','crystal structure|dihydropyrimidine derivative|organofluorine compounds|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp o268-o269 (2015)',1,1,2,'M. S. Krishnamurthy',10,1,5,2015);
INSERT INTO "articles" VALUES (661,'Crystal structure of catena-poly[[[tetraaquazinc(II)]-μ-1,4-bis[4-(1H-imidazol-1-yl)benzoyl]piperazine] dinitrate monohydrate]','Chen Hou|Hong-Mei Gan|Jia-Cheng Liu','10.1107/S2056989015007719','https://doaj.org/article/c5e1dafdf0e94c0fa98ddfbf9bb27d59','crystal structure|zinc complex|one-dimensional coordination polymer|piperazine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m120-m121 (2015)',1,1,3,'Chen Hou',10,1,5,2015);
INSERT INTO "articles" VALUES (662,'Hydrothermal synthesis and crystal structure of a new lanthanum(III) coordination polymer with fumaric acid','Hayet Anana|Chahrazed Trifa|Sofiane Bouacida|Chaouki Boudaren|Hocine Merazig','10.1107/S2056989015007008','https://doaj.org/article/1fb7160ed4be421ea52dd8382b4fb1f2','crystal structure|hydrothermal synthesis|lanthanum(III) coordination polymer|fumaric acid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m114-m115 (2015)',1,1,5,'Hayet Anana',10,1,5,2015);
INSERT INTO "articles" VALUES (663,'Crystal structure of μ-peroxido-κ4O1,O2:O1′,O2′-bis[(nitrato-κO)(2,2′:6′,2′′-terpyridine-κ3N,N′,N′′)dioxidouranium(VI)]','Takeshi Kawasaki|Takafumi Kitazawa','10.1107/S2056989015007987','https://doaj.org/article/4ec8ec53e5de4035b077cc3d9aaca541','crystal structure|uranium(VI) complex|dimer|peroxide|2,2′:6′,2′′-terpyridine|uranyl(VI) ion|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m122-m123 (2015)',1,1,2,'Takeshi Kawasaki',10,1,5,2015);
INSERT INTO "articles" VALUES (664,'Crystal structure of (4-fluorophenyl-κC1)iodido(N,N,N′,N′-tetramethylethylenediamine-κ2N,N′)palladium(II)','Jin-Jin Yan|Chang-Ge Zheng','10.1107/S2056989015008014','https://doaj.org/article/191051f8fbf445c5bbfb192b32fc096e','crystal structure|palladium(II) complex|tetramethylethylenediamine|square-planar coordination|single-crystal X-ray study|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m124-m125 (2015)',1,1,2,'Jin-Jin Yan',10,1,5,2015);
INSERT INTO "articles" VALUES (665,'Crystal structure of trans-diaquabis(4-cyanobenzoato-κO)bis(nicotinamide-κN1)cobalt(II)','Gülçin Şefiye Aşkın|Hacali Necefoğlu|Gamze Yılmaz Nayir|Raziye Çatak Çelik|Tuncer Hökelek','10.1107/S2056989015008270','https://doaj.org/article/315e2e4f49b047f4ba64dbacda2e5ed6','crystal structure|cobalt(II)|transition metal complexes of benzoic acid and nicotinamide derivatives|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 561-563 (2015)',1,1,5,'Gülçin Şefiye Aşkın',9,1,5,2015);
INSERT INTO "articles" VALUES (666,'Crystal structure of poly[di-μ-aqua-{5-[(1Z)-2-(4-chlorophenyl)-1-cyanoethenyl]-1,2,3,4-tetrazol-1-ido-κN1}sodium]','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Ahmed M. M. El-Saghier|Mustafa R. Albayati','10.1107/S2056989015006325','https://doaj.org/article/2058a973d28344e0b8480ec5887fdecc','crystal structure|sodium salt|tetrazoles|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m102-m103 (2015)',1,1,5,'Joel T. Mague',10,1,5,2015);
INSERT INTO "articles" VALUES (667,'Crystal structure of Ba5In4Sb6','Ming-Yan Pan|Sheng-Qing Xia|Xu-Tang Tao','10.1107/S2056989015006933','https://doaj.org/article/1a4c086a4b384aedb7d209029eea5e1f','crystal structure|barium|indium|antimony|In—In interconnections|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp i4-i4 (2015)',1,1,3,'Ming-Yan Pan',9,1,5,2015);
INSERT INTO "articles" VALUES (668,'Crystal structure of [2-(triethylammonio)ethyl][(2,4,6-triisopropylphenyl)sulfonyl]amide tetrahydrate','C. Golz|C. Strohmann','10.1107/S2056989015008105','https://doaj.org/article/100fa162fc014acbb63d72978792c951','crystal structure|zwitterion|hydrate|tape-like motif|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 564-566 (2015)',1,1,2,'C. Golz',9,1,5,2015);
INSERT INTO "articles" VALUES (669,'Crystal structure of (1,3-di-tert-butyl-η5-cyclopentadienyl)trimethylhafnium(IV)','Adrián Pérez-Redondo|Víctor Varela-Izquierdo|Carlos Yélamos','10.1107/S205698901500585X','https://doaj.org/article/c6f814d6765d4038835094e554dbf9c0','crystal structure|hafnium|cyclopentadienyl ligand|organometallic compound|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m100-m101 (2015)',1,1,3,'Adrián Pérez-Redondo',10,1,5,2015);
INSERT INTO "articles" VALUES (670,'Crystal structure of disodium dicobalt(II) iron(III) tris(orthophosphate) with an alluaudite-like structure','Adam Bouraima|Abderrazzak Assani|Mohamed Saadi|Thomas Makani|Lahcen El Ammari','10.1107/S2056989015007926','https://doaj.org/article/db6a2690aa2e4bf5b7eaddd70e9b5d67','crystal structure|transition metal phosphates|solid-state reaction synthesis|Na2Co2Fe(PO4)3|alluaudite-like structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 558-560 (2015)',1,1,5,'Adam Bouraima',9,1,5,2015);
INSERT INTO "articles" VALUES (671,'The crystal structure of 3-chloro-2-(4-methylphenyl)-2H-pyrazolo[3,4-b]quinoline','Haliwana B. V. Sowmya|Tholappanavara H. Suresha Kumara|Jerry P. Jasinski|Sean P. Millikan|Hemmige S. Yathirajan|Christopher Glidewell','10.1107/S205698901500818X','https://doaj.org/article/ad85ddcfdbea4aaa99f1b68efce44387','crystal structure|pyrazoloquinoline|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 567-570 (2015)',1,1,6,'Haliwana B. V. Sowmya',9,1,5,2015);
INSERT INTO "articles" VALUES (672,'Crystal structure of (2-formylphenolato-κ2O,O′)oxido(2-{[(2-oxidoethyl)imino]methyl}phenolato-κ3O,N,O′)vanadium(V)','Sowmianarayanan Parimala|Parasuraman Selvam','10.1107/S2056989015006477','https://doaj.org/article/05b960778a7042d7bcdf7cc168b4780a','crystal structure|vanadyl complex|catalyst|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m104-m105 (2015)',1,1,2,'Sowmianarayanan Parimala',10,1,5,2015);
INSERT INTO "articles" VALUES (673,'Crystal structure of tricarbonyltris(pyridine-κN)rhenium(I) tetrafluoridoborate','Adebomi A. Ikotun|Micheal P. Coogan|Abimbola A. Owoseni|Nattamai Bhuvanesh|Gabriel O. Egharevba','10.1107/S2056989015006180','https://doaj.org/article/8e4e4dc3365840d18c1a5b5153544752','crystal structure|rhenium(I) tricarbonyl complexes|tricarbonyl tris-pyridyl rhenium(I) cation|luminescent agent.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m106-m107 (2015)',1,1,5,'Adebomi A. Ikotun',10,1,5,2015);
INSERT INTO "articles" VALUES (674,'Crystal structure of catena-poly[[[aquabis(1H-imidazole-κN3)copper(II)]-μ-3-({4-[(2-carboxylatoethyl)carbamoyl]phenyl}formamido)propanoato-κ2O:O′] dihydrate]','Yan Liu|Liu-Yang Xu|Hong-Tao Zhang','10.1107/S205698901500626X','https://doaj.org/article/83589121038f4b5a9f4c281b88e573af','crystal structure|CuII coordination polymer|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp m108-m109 (2015)',1,1,3,'Yan Liu',10,1,5,2015);
INSERT INTO "articles" VALUES (675,'New insights in the discovery of novel h-MAO-B inhibitors: structural characterization of a series of N-phenyl-4-oxo-4H-chromene-3-carboxamide derivatives','Ligia R. Gomes|John Nicolson Low|Fernando Cagide|Daniel Chavarria|Fernanda Borges','10.1107/S2056989015007859','https://doaj.org/article/9b4010df0f7b4c5b91d53c0cf47d6829','crystal structure|drug design|chromones|conformation|supramolecular structure|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 547-554 (2015)',1,1,5,'Ligia R. Gomes',9,1,5,2015);
INSERT INTO "articles" VALUES (676,'Crystal structure of bis(2-amino-5-chloropyridinium) tetrachloridocobaltate(II)','Marwa Mghandef|Habib Boughzala','10.1107/S2056989015007707','https://doaj.org/article/dbb13efe4af248f0aa78bf1f61040827','crystal structure|cobalt(II) complex|2-amino-5-chloropyridine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 555-557 (2015)',1,1,2,'Marwa Mghandef',9,1,5,2015);
INSERT INTO "articles" VALUES (677,'Crystal structure of bis[1,3-bis(2,6-diisopropylphenyl)imidazol-2-ylidene]silver(I) chloride tetrahydrofuran monosolvate','Inge Sänger|Hans-Wolfram Lerner|Michael Bolte','10.1107/S2056989015007525','https://doaj.org/article/0dc6286ae8074a6ab168b55983dd1336','crystal structure|P4|NHC|imidazole|1,3-bis(2,6-dimethylphenyl)imidazol-2-ylidene|C—H...Cl hydrogen bonds|C—H...O hydrogen bonds.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 544-546 (2015)',1,1,3,'Inge Sänger',9,1,5,2015);
INSERT INTO "articles" VALUES (678,'Crystal structure of bis[trans-(1,4,8,11-tetraazacyclotetradecane-κ4N)bis(thiocyanato-κN)chromium(III)] tetrachloridozincate from synchrotron data','Dohyun Moon|Keon Sang Ryoo|Jong-Ha Choi','10.1107/S205698901500746X','https://doaj.org/article/c410b30861264ef3b8d921e963d62b7e','crystal structure|synchrotron radiation|cyclam|thiocyanate ligand|trans-III configuration|chromium(III) complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 540-543 (2015)',1,1,3,'Dohyun Moon',9,1,5,2015);
INSERT INTO "articles" VALUES (679,'Crystal structure of di-μ-chlorido-bis[dichloridobis(methanol-κO)iridium(III)] dihydrate: a surprisingly simple chloridoiridium(III) dinuclear complex with methanol ligands','Joseph S. Merola|Carla Slebodnick|Christopher Houser','10.1107/S2056989015006672','https://doaj.org/article/4ccb36367d424026ba3dd3598d972c5c','crystal structure|iridium|chlorido bridge|methanol ligand|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 528-530 (2015)',1,1,3,'Joseph S. Merola',9,1,5,2015);
INSERT INTO "articles" VALUES (680,'Crystal structure of bis[4-(1H-pyrrol-1-yl)phenyl] ferrocene-1,1′-dicarboxylate: a potential chemotherapeutic drug','Wanda I. Pérez|Arnold L. Rheingold|Enrique Meléndez','10.1107/S2056989015007446','https://doaj.org/article/097631cd793e4de0ab961368b6403d32','crystal structure|disubstituted ferrocene|antiproliferative|chemotherapeutic drug|MCF-7|pyrrole|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 536-539 (2015)',1,1,3,'Wanda I. Pérez',9,1,5,2015);
INSERT INTO "articles" VALUES (681,'Crystal structure of 3-bromo-2-hydroxybenzoic acid','Gerhard Laus|Volker Kahlenberg|Thomas Gelbrich|Sven Nerdinger|Herwig Schottenberger','10.1107/S2056989015007331','https://doaj.org/article/ef9106b31d1045c781b2f53b2a5cad52','crystal structure|hydrogen bonding|structural systematics|XPac|salicylic acid derivative|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 531-535 (2015)',1,1,5,'Gerhard Laus',9,1,5,2015);
INSERT INTO "articles" VALUES (682,'Crystal structures of 1-(4-chlorophenyl)-2-(diphenylphosphoryl)ethan-1-one and 1-(diphenylphosphoryl)-3,3-dimethylbutan-2-one','Erin G. Leach|Alyssa A. Kulesza|Richard J. Staples|Shannon M. Biros','10.1107/S2056989015006994','https://doaj.org/article/bec817049a0649f88cf0eff6c66c3150','crystal structure|carbamoylmethylphosphane oxide (CMPO)|α-bromoketone|isopropoxydiphenylphosphane|C—H...O hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 523-527 (2015)',1,1,4,'Erin G. Leach',9,1,5,2015);
INSERT INTO "articles" VALUES (683,'Crystal structure of (±)-(1SR,5SR,6SR,7SR,10SR,11SR,13SR)-13-benzyloxy-7-methoxymethoxy-11,15,18,18-tetramethyl-3-oxo-2,4-dioxatetracyclo[12.3.1.01,5.06,11]octadeca-14,16-dien-10-yl benzoate','Takeshi Oishi|Keisuke Fukaya|Yu Yamaguchi|Tomoya Sugai|Ami Watanabe|Takaaki Sato|Noritaka Chida','10.1107/S2056989015007136','https://doaj.org/article/a13262aebadb4f9d884acdfa2152d99e','crystal structure|hydrogen bonds|taxane skeleton|paclitaxel|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 490-493 (2015)',1,1,7,'Takeshi Oishi',9,1,5,2015);
INSERT INTO "articles" VALUES (684,'Crystal structure of rac-(3a''R,9a''R)-3a''-(indol-3-yl)-1′,2′,3′,3a'',4′,9a''-hexahydrospiro[cyclopentane-1,9′-pentaleno[1,2-b]indole] p-xylene hemisolvate','Wayland E. Noland|Matthew A. Worth|Andrew K. Schneerer|Courtney L. Paal|Kenneth J. Tritch','10.1107/S2056989015007422','https://doaj.org/article/507f5623f12a466d919cd73bf5797db9','crystal structure|annulation|indole|cyclic ketone|disorder|X—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 516-519 (2015)',1,1,5,'Wayland E. Noland',9,1,5,2015);
INSERT INTO "articles" VALUES (685,'Crystal structure of 2-methyl-1H-imidazol-3-ium aquatrichlorido(oxalato-κ2O,O′)stannate(IV)','Mouhamadou Birame Diop|Libasse Diop|Laurent Plasseraud|Thierry Maris','10.1107/S2056989015005988','https://doaj.org/article/10e0c3c7d47d4d198e5fd4547cfa40fb','crystal structure|organotin(IV) complex|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 520-522 (2015)',1,1,4,'Mouhamadou Birame Diop',9,1,5,2015);
INSERT INTO "articles" VALUES (686,'Crystal structure of SrGeO3 in the high-pressure perovskite-type phase','Akihiko Nakatsuka|Hiroshi Arima|Osamu Ohtaka|Keiko Fujiwara|Akira Yoshiasa','10.1107/S2056989015007264','https://doaj.org/article/c4699082a240478da8a016c704b13ec1','crystal structure|strontium germanate|perovskite|high-pressure phase|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 502-504 (2015)',1,1,5,'Akihiko Nakatsuka',9,1,5,2015);
INSERT INTO "articles" VALUES (687,'Crystal structure of 5-{3-[2,6-dimethyl-4-(5-methyl-1,2,4-oxadiazol-3-yl)phenoxy]propyl}-N-(11-hydroxyundecyl)isoxazole-3-carboxamide hemihydrate','K. Salorinne|T. Lahtinen','10.1107/S2056989015007367','https://doaj.org/article/1cf9a43df42d4525ae8ad7e08072effe','crystal structure|antiviral|WIN derivative|isoxazole|oxadiazole|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 505-508 (2015)',1,1,2,'K. Salorinne',9,1,5,2015);
INSERT INTO "articles" VALUES (688,'Crystal structures of 2,2′-bipyridin-1-ium 1,1,3,3-tetracyano-2-ethoxyprop-2-en-1-ide and bis(2,2′-bipyridin-1-ium) 1,1,3,3-tetracyano-2-(dicyanomethylene)propane-1,3-diide','Zouaoui Setifi|Arto Valkonen|Manuel A. Fernandes|Sami Nummelin|Habib Boughzala|Fatima Setifi|Christopher Glidewell','10.1107/S2056989015007306','https://doaj.org/article/47bab2200de5449d851cdeecfe682a0d','crystal structure|bipyridinium cations|polynitrile anions|molecular conformation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 509-515 (2015)',1,1,7,'Zouaoui Setifi',9,1,5,2015);
INSERT INTO "articles" VALUES (689,'Crystal structure of a polymeric calcium levulinate dihydrate: catena-poly[[diaquacalcium]-bis(μ2-4-oxobutanoato)]','Ananda S. Amarasekara|Dominique T. Sterling-Wells|Carlos Ordonez|Marie-Josiane Ohoueu|Marina S. Fonari','10.1107/S2056989015006696','https://doaj.org/article/2172e4aeceb14659891bb1a9ee524d60','crystal structure|coordination polymer|calcium levulinate dihydrate|levulinic acid|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 494-497 (2015)',1,1,5,'Ananda S. Amarasekara',9,1,5,2015);
INSERT INTO "articles" VALUES (690,'Crystal structure of a new hybrid antimony–halide-based compound for possible non-linear optical applications','Tarek Ben Rhaiem|Habib Boughzala','10.1107/S2056989015007379','https://doaj.org/article/6ff4ea9c8764486795e790497837437a','crystal structure|chloridoantimonate(III)|one-dimensional hybrid compound|(dabcoH2)2+ cation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 498-501 (2015)',1,1,2,'Tarek Ben Rhaiem',9,1,5,2015);
INSERT INTO "articles" VALUES (691,'Crystal structure of 2,4-diamino-6-oxo-3,6-dihydropyrimidin-1-ium p-toluenesulfonate','Krishnasamy Mamallan|Sadasivam Sharmila Tagore|Sundaramoorthy Gomathi|Velusamy Sethuraman','10.1107/S2056989015006787','https://doaj.org/article/d68169ab30194f5db7b83071eb7c4ae1','crystal structure|diaminopyrimidines|triaminopyrimidines|p-toluenesulfonate|hydrogen bonding|N—H...O hydrogen bonds|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 476-478 (2015)',1,1,4,'Krishnasamy Mamallan',9,1,5,2015);
INSERT INTO "articles" VALUES (692,'Crystal structures of (±)-(1SR,5SR,6SR,7SR,10SR,11SR,13RS,14SR)-13-hydroxy-7-methoxymethoxy-11,15,18,18-tetramethyl-3-oxo-2,4-dioxatetracyclo[12.3.1.01,5.06,11]octadec-15-en-10-yl benzoate, its 13-epimer and 13-one derivative','Takeshi Oishi|Keisuke Fukaya|Yu Yamaguchi|Tomoya Sugai|Ami Watanabe|Takaaki Sato|Noritaka Chida','10.1107/S2056989015006854','https://doaj.org/article/d4132cef6a0648d1844fa8942a3c9b5c','crystal structure|hydrogen bonds|taxane skeleton|paclitaxel|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 466-472 (2015)',1,1,7,'Takeshi Oishi',9,1,5,2015);
INSERT INTO "articles" VALUES (693,'Packing polymorphism in the crystal structure of 4,5-dimethoxy-2-nitrobenzyl acetate','Noriko Chikaraishi Kasuga|Yusuke Saito|Hiroyasu Sato|Kazuo Yamaguchi','10.1107/S2056989015006714','https://doaj.org/article/a156f380fcc24fbdae5d6c2d2073dd00','crystal structure|packing polymorphism|2-nitrobenzyl ester|π–π interactions|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 483-486 (2015)',1,1,4,'Noriko Chikaraishi Kasuga',9,1,5,2015);
INSERT INTO "articles" VALUES (694,'Crystal structure of poly[bis(μ-nicotinamide-κ2N1:O)bis(μ-4-nitrobenzoato-κ2O1:O1′)zinc]','Gülçin Şefiye Aşkın|Hacali Necefoğlu|Ali Murat Tonbul|Nefise Dilek|Tuncer Hökelek','10.1107/S2056989015006490','https://doaj.org/article/46a40ba85f9540528e84c36918c233c6','crystal structure|zinc(II) complex|benzoic acid|nicotinamide derivatives|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 479-482 (2015)',1,1,5,'Gülçin Şefiye Aşkın',9,1,5,2015);
INSERT INTO "articles" VALUES (695,'Le nitrate double NaRb2(NO3)3, composé intermédiaire du système binaire isobare NaNO3 + RbNO3: études thermiques et cristallographiques','Nesrine Ksiksi|Mohamed Driss|Dalila Hellali|Abderrahmen Guesmi|Hmida Zamali','10.1107/S2056989015006532','https://doaj.org/article/ceba3dda1ef8421b832c914357217cbb','crystal structure|NaNO3 + RbNO3 phase diagram|bond-valence sum|charge-distribution method|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 455-458 (2015)',1,1,5,'Nesrine Ksiksi',9,1,5,2015);
INSERT INTO "articles" VALUES (696,'Crystal structure of the co-crystalline adduct 1,3,6,8-tetraazatricyclo[4.4.1.13,8]dodecane (TATD)–4-bromophenol (1/2)','Augusto Rivera|Juan Manuel Uribe|Jicli José Rojas|Jaime Ríos-Motta|Michael Bolte','10.1107/S2056989015006684','https://doaj.org/article/38f5df38921147c0a911095bc046ec76','crystal structure|co-crystalline adducts|TATD|proton transfer|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 463-465 (2015)',1,1,5,'Augusto Rivera',9,1,5,2015);
INSERT INTO "articles" VALUES (697,'Crystal structure of dimethylammonium hydrogen oxalate hemi(oxalic acid)','Waly Diallo|Ndongo Gueye|Aurélien Crochet|Laurent Plasseraud|Hélène Cattey','10.1107/S2056989015005964','https://doaj.org/article/0b21d0cfd5454df8adc12108d0f69bf7','crystal structure|organic salt|hydrogen bonding|hydrogenoxalate|dialkyammonium|oxalic acid.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 473-475 (2015)',1,1,5,'Waly Diallo',9,1,5,2015);
INSERT INTO "articles" VALUES (698,'Crystal structure of (Z)-N′-[1-(3-methyl-5-oxo-1-phenyl-1,5-dihydro-4H-pyrazol-4-ylidene)propyl]benzenesulfonohydrazide','Chuan-Chuan He|Guan-Cheng Xu','10.1107/S2056989015007094','https://doaj.org/article/994f0a82dea94de08210101035f698be','crystal structure|pyrazolone derivative|hydrogen bonding|polymer chain|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 487-489 (2015)',1,1,2,'Chuan-Chuan He',9,1,5,2015);
INSERT INTO "articles" VALUES (699,'Crystal structure of bis(azido-κN)bis[2,5-bis(pyridin-2-yl)-1,3,4-thiadiazole-κ2N2,N3]cobalt(II)','Abdelhakim Laachir|Fouad Bentiss|Salaheddine Guesmi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015006544','https://doaj.org/article/44b03dd8b6ad48d98fa543e54ddf6599','crystal structure|transition metal|2,5-bis(pyridin-2-yl)-1,3,4-thiadiazole ligand|azide compounds|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 452-454 (2015)',1,1,5,'Abdelhakim Laachir',9,1,5,2015);
INSERT INTO "articles" VALUES (700,'Crystal structure of poly[μ2-aqua-aqua(μ2-4-nitro-2,5,6-trioxo-1,2,5,6-tetrahydropyridin-3-olato)hemi-μ4-oxalato-barium(II)]','Rusul Alabada|Olga Kovalchukova|Irina Polyakova|Svetlana Strashnova|Vladimir Sergienko','10.1107/S2056989015006520','https://doaj.org/article/72c114b172b84c8f8411354b594f6ed9','crystal structure|two-dimensional coordination polymer|barium(II) compound|oxalate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 459-462 (2015)',1,1,5,'Rusul Alabada',9,1,5,2015);
INSERT INTO "articles" VALUES (701,'Crystal structure of bis[N-phenyl-2-(1,2,3,4-tetrahydronaphthalen-1-ylidene)hydrazinecarbothioamidato-κ2N2,S]zinc dimethyl sulfoxide monosolvate','Genelane Cruz Santana|Iara de Fátima Gimenez|Christian Näther|Inke Jess|Adriano Bof de Oliveira','10.1107/S205698901500612X','https://doaj.org/article/a3ea787797b7410fa39689daccb899aa','crystal structure|thiosemicarbazone–ZnII complex|hydrogen-bonded polymer|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 440-442 (2015)',1,1,5,'Genelane Cruz Santana',9,1,5,2015);
INSERT INTO "articles" VALUES (702,'Synthèse et étude structurale de Na9Cr(MoO4)6','Wassim Dridi|Ines Ennajeh|Mohamed Faouzi Zid','10.1107/S2056989015005976','https://doaj.org/article/a7714839c3da49329992653e9fe38674','crystal structure|molybdate(VI)|CrO6 octahedron|quaternary systems|open framework|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 435-439 (2015)',1,1,3,'Wassim Dridi',9,1,5,2015);
INSERT INTO "articles" VALUES (703,'Crystal structures of dichloridopalladium(II), -platinum(II) and -rhodium(III) complexes containing 8-(diphenylphosphanyl)quinoline','Takayoshi Suzuki|Hiroshi Yamaguchi|Masayuki Fujiki|Akira Hashimoto|Hideo D. Takagi','10.1107/S2056989015006076','https://doaj.org/article/d9f70103722b4ff684a7d0595b32f20f','crystal structure|8-quinolylphosphane|stacking interaction|geometrical structure|trans influence|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 447-451 (2015)',1,1,5,'Takayoshi Suzuki',9,1,5,2015);
INSERT INTO "articles" VALUES (704,'Crystal structure of [bis(2,6-diisopropylphenyl) phosphato-κO]tris(methanol-κO)lithium methanol monosolvate','Mikhail E. Minyaev|Ilya E. Nifant''ev|Alexander N. Tavtorkin|Sof''ya A. Korchagina|Shadana Sh. Zeynalova','10.1107/S2056989015005563','https://doaj.org/article/1f5f01e89e31424c98e08a1b43f6772c','crystal structure|alkali metal phosphate diester|diaryl phosphate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 5, Pp 443-446 (2015)',1,1,5,'Mikhail E. Minyaev',9,1,5,2015);
INSERT INTO "articles" VALUES (705,'Crystal structure of 8-hydroxyquinolinium 2-carboxy-6-nitrobenzoate monohydrate','M. Divya Bharathi|G. Ahila|J. Mohana|G. Chakkaravarthi|G. Anbalagan','10.1107/S205698901500571X','https://doaj.org/article/2aa5b44878c448779273ace01ee72d84','crystal structure|8-hydroxyquinolinium|2-carboxy-6-nitrobenzoate|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o261-o262 (2015)',1,1,5,'M. Divya Bharathi',10,1,4,2015);
INSERT INTO "articles" VALUES (706,'Corrigenda for three related articles','P. L. Nilantha Lakshman','10.1107/S2056989015003564','https://doaj.org/article/daeedb7f729c45db8f52727a47ef6d3b','Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp e2-e2 (2015)',1,1,1,'P. L. Nilantha Lakshman',9,1,4,2015);
INSERT INTO "articles" VALUES (707,'Crystal structure of 2,3-bis[(4-tert-butyl-2,6-dimethylphenyl)imino]butane','Sheng-Lan Zhao|Jian-Chao Yuan|Yan Zhao','10.1107/S2056989015005551','https://doaj.org/article/d112966a4a4c446cb9ff755a068e7d13','crystal structure|α-diimine ligand|catalyst|aniline|diiminobutane|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o258-o258 (2015)',1,1,3,'Sheng-Lan Zhao',10,1,4,2015);
INSERT INTO "articles" VALUES (708,'Crystal structure of ethyl 2-cyano-3-[(1-ethoxyethylidene)amino]-5-(3-methoxyphenyl)-7-methyl-5H-1,3-thiazolo[3,2-a]pyrimidine-6-carboxylate','M. S. Krishnamurthy|Noor Shahina Begum','10.1107/S2056989015005241','https://doaj.org/article/bf842c4b5938495bb48c22a605956bc5','crystal structure|pyrimidine|thiazolopyrimidine|thiazolo[3,2-a]pyrimidine|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o256-o257 (2015)',1,1,2,'M. S. Krishnamurthy',10,1,4,2015);
INSERT INTO "articles" VALUES (709,'Crystal structure of (7-chloro-2-oxo-2H-chromen-4-yl)methyl N,N-dimethylcarbamodithioate','H. D. Kavitha|M. Vinduvahini|N. M. Mahabhaleshwaraiah|O. Kotresh|H. C. Devarajegowda','10.1107/S2056989015005678','https://doaj.org/article/5620cb63117d481aa83f7d6d62ec4237','crystal structure|2H-chromene|C—H...S hydrogen bonds|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o263-o264 (2015)',1,1,5,'H. D. Kavitha',10,1,4,2015);
INSERT INTO "articles" VALUES (710,'Crystal structure of S-octyl (E)-3-(4-methoxybenzylidene)dithiocarbazate','M. S. Begum|E. Zangrando|M. C. Sheikh|R. Miyatake|M. M. Hossain','10.1107/S205698901500568X','https://doaj.org/article/15b0563721e343bb8ef9d78d11a39514','crystal structure|dithiocarbazate|S-containing Schiff bases|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o265-o266 (2015)',1,1,5,'M. S. Begum',10,1,4,2015);
INSERT INTO "articles" VALUES (711,'Crystal structure of 3,3′-diisopropyl-1,1′-(pyridine-2,6-diyl)bis[1H-imidazole-2(3H)-thione]','Ying Sun|Hui Wang|Wei-Guo Jia','10.1107/S2056989015005642','https://doaj.org/article/50269549ed254e6fa75143f68980ef62','crystal structure|organochalcogen ligand|conformation|C—H...S interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o255-o255 (2015)',1,1,3,'Ying Sun',10,1,4,2015);
INSERT INTO "articles" VALUES (712,'Crystal structure of diethyl 3,3′-{2,2′-(1E)-[1,4-phenylenebis(azan-1-yl-1-ylidene)]bis(methan-1-yl-1-ylidene)bis(1H-pyrrole-2,1-diyl)}dipropanoate','Jasim Alshawi|Muoayed Yousif|Gregore Timco|Inigo J. Vitorica Yrezabal|Richard Winpenny|Mohamad J. Al-Jeboori','10.1107/S2056989015005113','https://doaj.org/article/d053f19043f8497aab8bffe1f347a3a4','crystal structure|Schiff base|bis(pyrrole ester)|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o259-o260 (2015)',1,1,6,'Jasim Alshawi',10,1,4,2015);
INSERT INTO "articles" VALUES (713,'Crystal structure of ethyl N-(1,5-dimethyl-3-oxo-2-phenyl-2,3-dihydro-1H-pyrazol-4-yl)carbamate','Muhammad Danish|Muhammad Nawaz Tahir|Uzma Anwar|Muhammad Asam Raza','10.1107/S2056989015006106','https://doaj.org/article/231da82d8f62451b84707bec783555c9','crystal structure|dihydropyrazole|ethyl ester|carbamate|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o267-o267 (2015)',1,1,4,'Muhammad Danish',10,1,4,2015);
INSERT INTO "articles" VALUES (714,'Crystal structure of 2-((1E)-{2-[bis(2-methylbenzylsulfanyl)methylidene]hydrazin-1-ylidene}methyl)-6-methoxyphenol','Enis Nadia Md Yusof|Thahira Begum S. A. Ravoof|Mohamed Ibrahim Mohamed Tahir|Edward R. T. Tiekink','10.1107/S2056989015004946','https://doaj.org/article/ababebc80d6e4ab4b99f66bcbff533ba','crystal structure|S-substituted dithiocarbazates|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o242-o243 (2015)',1,1,4,'Enis Nadia Md Yusof',10,1,4,2015);
INSERT INTO "articles" VALUES (715,'Crystal structure of 2′-hydroxyacetophenone 4-methylthiosemicarbazide','Junita Jamsari|Nur Fatihah Abas|Thahira Begum S. A. Ravoof|Edward R. T. Tiekink','10.1107/S2056989015004958','https://doaj.org/article/a16773716fd948cf8c80043c343f1bc0','crystal structure|thiosemicarbazide|hydrogen bonding|O—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o244-o245 (2015)',1,1,4,'Junita Jamsari',10,1,4,2015);
INSERT INTO "articles" VALUES (716,'Crystal structure of (2E,3E)-N2,N3-bis(3-ethyl-[1,1′-biphenyl]-4-yl)butane-2,3-diimine','Yan Zhao|Jianchao Yuan|Jie Zhao|Shenglan Zhao','10.1107/S2056989015005071','https://doaj.org/article/34a2491903d64296a9985e11f7d4bbee','crystal structure|α-diimine|catalyst|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o251-o252 (2015)',1,1,4,'Yan Zhao',10,1,4,2015);
INSERT INTO "articles" VALUES (717,'The tripeptide N-Cbz-βGly-Gly-Gly-Obz','Sumesh Nicholas','10.1107/S2056989015004272','https://doaj.org/article/a571fb9551504ad9814ca67a7cb93a75','crystal structure|glycine|peptide|β-peptide|β-glycine,hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o240-o241 (2015)',1,1,1,'Sumesh Nicholas',10,1,4,2015);
INSERT INTO "articles" VALUES (718,'Redetermination and absolute configuration of berkeleydione','Andrea Stierle|Donald Stierle|Daniel Decato','10.1107/S2056989015003965','https://doaj.org/article/f02963cd667b4c8788c893a7aa23235f','crystal structure|absolute structure|resonant scattering|Berkeley pit|helicity rule|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o248-o248 (2015)',1,1,3,'Andrea Stierle',10,1,4,2015);
INSERT INTO "articles" VALUES (719,'Crystal structure of 1-benzylsulfonyl-1,2,3,4-tetrahydroquinoline','S. Jeyaseelan|B. R. Sowmya|G. Venkateshappa|P. Raghavendra Kumar|B. S. Palakshamurthy','10.1107/S2056989015004727','https://doaj.org/article/a6f1a5ffcc724970946c4deb923f69d8','crystal structure|1,2,3,4-tetrahydroquinoline|weak C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o249-o250 (2015)',1,1,5,'S. Jeyaseelan',10,1,4,2015);
INSERT INTO "articles" VALUES (720,'Crystal structure of 3-methylpyridine-2-carbaldehyde 4-methylthiosemicarbazone monohydrate','Nur Shuhada Mohd Mokhtaruddin|Thahira Begum S. A. Ravoof|Mohamed Ibrahim Mohamed Tahir|Edward R. T. Tiekink','10.1107/S2056989015005034','https://doaj.org/article/b2bc5583d23448c6a8aaddc98700ff2e','crystal structure|hydrogen bonding|thiosemicarbazone|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o253-o254 (2015)',1,1,4,'Nur Shuhada Mohd Mokhtaruddin',10,1,4,2015);
INSERT INTO "articles" VALUES (721,'Crystal structure of (5′S,8′S)-3-(2,5-dimethylphenyl)-8-methoxy-3-nitro-1-azaspiro[4.5]decane-2,4-dione','Gao-Bo Hu|Da-Wei Jiang|Jiang-Yan Li|Yan Rao|Li-Yuan Jiang','10.1107/S2056989015004715','https://doaj.org/article/66eca3102b6b46bcb98a1a159047e9ab','crystal structure|1-azaspiro[4.5]decane-2,4-dione|hydrogen bonding|pesticide|spirotetramat|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o238-o239 (2015)',1,1,5,'Gao-Bo Hu',10,1,4,2015);
INSERT INTO "articles" VALUES (722,'Crystal structure of ethyl 2-(1H-benzimidazol-2-yl)-2-[2-(4-nitrophenyl)hydrazinylidene]acetate','Mohamed Loughzail|Abdesselam Baouid|Lahcen El Ammari|Mohamed Saadi|Moha Berraho','10.1107/S2056989015004818','https://doaj.org/article/18d8382f2054458fb55215a1a4c97f75','crystal structure|benzimidazole|nitrophenylhydrazone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o236-o237 (2015)',1,1,5,'Mohamed Loughzail',10,1,4,2015);
INSERT INTO "articles" VALUES (723,'Crystal structure of 2,2-dimethyl-N-(pyridin-3-yl)propanamide','Gamal A. El-Hiti|Keith Smith|Amany S. Hegazy|Saud A. Alanazi|Benson M. Kariuki','10.1107/S2056989015005289','https://doaj.org/article/6b4e88ed540f4100beac79a55b36a51d','crystal structure|pyridine|propanamide|N—H...N hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o246-o247 (2015)',1,1,5,'Gamal A. El-Hiti',10,1,4,2015);
INSERT INTO "articles" VALUES (724,'Crystal structure of benzyl 3-(3-methylphenyl)dithiocarbazate','NurFadhilah Abdul Aziz|Enis Nadia Md Yusof|Thahira Begum S. A. Ravoof|Edward R. T. Tiekink','10.1107/S2056989015004764','https://doaj.org/article/de8ae52a474e4d44bd3793129abf6733','crystal structure|hydrogen bonding|C—H...π interactions|S-substituted dithiocarbazate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o233-o234 (2015)',1,1,4,'NurFadhilah Abdul Aziz',10,1,4,2015);
INSERT INTO "articles" VALUES (725,'Crystal structure of 7-[(2E)-2-benzylidene-3-oxobutoxy]-4-methyl-2H-chromen-2-one','Ignez Caracelli|Julio Zukerman-Schpector|Paulo J. S. Moran|Bruno R. S. de Paula|Edward R. T. Tiekink','10.1107/S2056989015003084','https://doaj.org/article/4d6a4d9d79774caa98959a2664777f53','crystal structure|chromen-2-one|conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o222-o223 (2015)',1,1,5,'Ignez Caracelli',10,1,4,2015);
INSERT INTO "articles" VALUES (726,'Crystal structure of 4-methoxy-N-[(pyrrolidin-1-yl)carbothioyl]benzamide','Khairi Suhud|Lee Yook Heng|Siti Aishah Hasbullah|Musa Ahmad|Mohammad B. Kassim','10.1107/S2056989015003813','https://doaj.org/article/45a9e85978664fdcb11e4432569dafb0','crystal structure|benzoylthiourea|pyrrolidine|thiourea|benzamide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o225-o226 (2015)',1,1,5,'Khairi Suhud',10,1,4,2015);
INSERT INTO "articles" VALUES (727,'Crystal structure of 2-(4-fluoro-3-methylphenyl)-5-{[(naphthalen-1-yl)oxy]methyl}-1,3,4-oxadiazole','Muniyappan Govindhan|Kathavarayan Subramanian|Vijayan Viswanathan|Devadasan Velmurugan','10.1107/S2056989015004144','https://doaj.org/article/5e0685e12fb6467c84faf14adac71751','crystal structure|triazole|oxadiazole|naphthalene|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o229-o230 (2015)',1,1,4,'Muniyappan Govindhan',10,1,4,2015);
INSERT INTO "articles" VALUES (728,'Crystal structure of (S)-5,7-diphenyl-4,7-dihydrotetrazolo[1,5-a]pyrimidine','Ivy K. Price|Celine Rougeot|Jason E. Hein','10.1107/S2056989015002996','https://doaj.org/article/eb5062f14035488d8479aff73eb06efb','crystal structure|tetrazolo[1,5-a]pyrimidine|π–π stacking|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o220-o221 (2015)',1,1,3,'Ivy K. Price',10,1,4,2015);
INSERT INTO "articles" VALUES (729,'Crystal structure of 4-azidomethyl-6-isopropyl-2H-chromen-2-one','M. S. Krishnamurthy|Noor Shahina Begum|D. Shamala|K. Shivashankar','10.1107/S2056989015004387','https://doaj.org/article/55e980a27dae47c3ac6c07d327a65afd','crystal structure|2H-chromen-2-one|π–π interactions|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o227-o228 (2015)',1,1,4,'M. S. Krishnamurthy',10,1,4,2015);
INSERT INTO "articles" VALUES (730,'Crystal structure of 2-{[1-(4-bromobenzyl)-1H-1,2,3-triazol-4-yl]methoxy}naphthalene-1,4-dione','Rajamani Raja|Subramani Kandhasamy|Paramasivam T. Perumal|A. SubbiahPandi','10.1107/S2056989015004429','https://doaj.org/article/1da66ebdcbf2458b852f080ab35664cf','crystal structure|triazole|naphthalene|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o231-o232 (2015)',1,1,4,'Rajamani Raja',10,1,4,2015);
INSERT INTO "articles" VALUES (731,'Crystal structure of N-[(2-hydroxynaphthalen-1-yl)(4-methylphenyl)methyl]acetamide','Sharanbasappa Khanapure|Gajanan Rashinkar|Tarulata Chhowala|Sumati Anthal|Rajni Kant','10.1107/S2056989015004661','https://doaj.org/article/194e93bd9abe42388355288ff1ad718b','crystal structure|naphthalene|acetamide|π–π interactions|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o235-o235 (2015)',1,1,5,'Sharanbasappa Khanapure',10,1,4,2015);
INSERT INTO "articles" VALUES (732,'Crystal structure of 3-mesityl-1-[(pyridin-2-yl)methyl]-3,4,5,6-tetrahydropyrimidin-1-ium bromide monohydrate','Qi Quo|Liangru Yang|Pu Mao|Yongmei Xiao|Jinwei Yuan','10.1107/S2056989015003989','https://doaj.org/article/7775e99d5d9d489aa4a8ce7570aa4ccd','crystal structure|NHC precursor|tetrahydropyrimidinium|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o224-o224 (2015)',1,1,5,'Qi Quo',10,1,4,2015);
INSERT INTO "articles" VALUES (733,'Crystal structure of μ-oxido-1,1′κ2O:O-bis{tetra-μ-oxido-1:2κ2O:O;1:3κ2O:O;2:3κ4O:O-tris[1,2,3(η5)-pentamethylcyclopentadienyl]-trianglo-trititanium(IV)}','Adrián Pérez-Redondo|Avelino Martín','10.1107/S2056989015004041','https://doaj.org/article/19f98048e9aa4607adde5d2c19ddd45d','crystal structure|titanium oxide|pentamethylcyclopentadienyl ligand|organometallic|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m97-m97 (2015)',1,1,2,'Adrián Pérez-Redondo',9,1,4,2015);
INSERT INTO "articles" VALUES (734,'Crystal structure of bis{(Z)-(benzylamino)[(5Z)-2-(benzylimino-κN)-5-(2-methoxy-2-oxoethylidene)-4-oxothiolan-3-ylidene]methanethiolato-κS}copper(II)','Konstantin Obydennov|Liliya Khamidullina|Pavel Slepukhin|Yury Morzherin','10.1107/S2056989015005022','https://doaj.org/article/88b2fca5a09c46d9a2916d498d2dffad','crystal structure|copper(II) complex|thioamide|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m93-m94 (2015)',1,1,4,'Konstantin Obydennov',9,1,4,2015);
INSERT INTO "articles" VALUES (735,'Crystal structure of tris[μ2-bis(diphenylphosphanyl)methane-κ2P:P′]di-μ3-bromido-trisilver(I) bromide–N,N′-phenylthiourea (1/1)','Arunpatcha Nimthong-Roldán|Yupa Wattanakanjana|Jintana Rodkeaw','10.1107/S2056989015005150','https://doaj.org/article/377e14ecb80b42ccbaad8aa923af9871','crystal structure|silver complex|N,N′-phenylthiourea|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m89-m90 (2015)',1,1,3,'Arunpatcha Nimthong-Roldán',9,1,4,2015);
INSERT INTO "articles" VALUES (736,'Crystal structure of a binuclear nickel(II) complex constructed of 1H-imidazo[4,5-f][1,10]phenanthroline and doubly deprotonated benzene-1,3,5-tricarboxylic acid','Ying Lv|Xiang-Rong Hao','10.1107/S205698901500420X','https://doaj.org/article/cd7e6a2ea67043f1a80ad599b0378ee0','crystal structure|nickel(II) complex|binuclear cluster|1H-imidazo[4,5-f][1,10]phenanthroline|benzene-1,3,5-tricarboxylic acid|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m95-m96 (2015)',1,1,2,'Ying Lv',9,1,4,2015);
INSERT INTO "articles" VALUES (737,'Crystal structure of {bis[2-(3,5-dimethylpyrazol-1-yl-κN2)ethyl]amine-κN}chloridoplatinum(II) chloride dihydrate','María de los Angeles Mendoza|Sylvain Bernès|Guillermo Mendoza-Díaz','10.1107/S2056989015005307','https://doaj.org/article/8a1f8da229b446e79d8073d4b2373b19','crystal structure|coordination compounds|bis[2-(3,5-dimethylpyrazol-1-yl)ethyl]amine (pza) ligand|bis(pyrazol-1-yl)amine|platinum(II) complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m98-m99 (2015)',1,1,3,'María de los Angeles Mendoza',9,1,4,2015);
INSERT INTO "articles" VALUES (738,'Crystal structure of 4-azidomethyl-6-tert-butyl-2H-chromen-2-one','Nasseem El-Khatatneh|Chandra|D. Shamala|K. Shivashankar|Mukhokosi Emma Panzi|M. Mahendra','10.1107/S205698901500290X','https://doaj.org/article/26d305df311f4c648d833a65e5ec4fd6','crystal structure|chromene|coumarin|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp o218-o219 (2015)',1,1,6,'Nasseem El-Khatatneh',10,1,4,2015);
INSERT INTO "articles" VALUES (739,'Crystal structure of catena-poly[[diaquacadmium(II)]-μ-3,3′-(1,3-phenylene)diacrylato]','Xiao-Ping Zhang|Xin Chen|Kun-Lin Huang','10.1107/S2056989015005411','https://doaj.org/article/49c9b63ed1ae42d7ac105951ff99bc7f','V-shaped ligand|helical chain|chiral coordination polymer|cadmium|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m91-m92 (2015)',1,1,3,'Xiao-Ping Zhang',9,1,4,2015);
INSERT INTO "articles" VALUES (740,'Crystal structure of trans-dihydridobis[tris(dimethylamino)phosphane-κP]platinum(II)','Emma L. Downs|Lev N. Zakharov|David R. Tyler','10.1107/S2056989015004351','https://doaj.org/article/da428b3e6b314182930965f1e26e7f25','crystal structure|tris(dimethylamino)phosphane|platinum(II) complex|ligand-assisted hydration|nitrile hydration|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m83-m84 (2015)',1,1,3,'Emma L. Downs',9,1,4,2015);
INSERT INTO "articles" VALUES (741,'Crystal structure of aquabis[2-(1H-benzimidazol-2-yl-κN3)aniline-κN]zinc dinitrate','Yongtae Kim|Sung Kwon Kang','10.1107/S2056989015004636','https://doaj.org/article/b227ecb06d7841f28ef0d97790ab71fe','crystal structure|zinc complex|benzimidazole|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m85-m86 (2015)',1,1,2,'Yongtae Kim',9,1,4,2015);
INSERT INTO "articles" VALUES (742,'Crystal structure of bromidonitrosylbis(triphenylphosphane-κP)nickel(II)','Rose Hockley|Hira Irshad|Tippu S. Sheriff|Majid Motevalli|Sarantos Marinakis','10.1107/S2056989015004703','https://doaj.org/article/ce9bd96d52e34410ad4b8b95196b5c0c','crystal structure|nickel complex|nitrosyl complex|triphenylphosphane ligand|hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m87-m88 (2015)',1,1,5,'Rose Hockley',9,1,4,2015);
INSERT INTO "articles" VALUES (743,'Crystal structure of (E)-N-[(2-chloro-6-methoxyquinolin-3-yl)methylidene]-9-ethyl-9H-carbazol-3-amine','Kannan Thirumurthy|Ganesamoorthy Thirunarayanan|S. Murugavel','10.1107/S2056989015005794','https://doaj.org/article/1c5d990b94cf4a6baf3647bee5765efe','crystal structure|crystal packing|quinoline|carbazole|9-ethyl-9H-carbazol-3-amine|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 421-423 (2015)',1,1,3,'Kannan Thirumurthy',9,1,4,2015);
INSERT INTO "articles" VALUES (744,'Crystal structure of heptakis(2,6-dimethylphenyl isocyanide-κC)vanadium(I) iodide','Mikhail E. Minyaev|John E. Ellis','10.1107/S2056989015006015','https://doaj.org/article/efaeaa804f0d416fae2161928996c24d','crystal structure|homoleptic seven-coordinate vanadium(I) complex|isocyanide|iodide,|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 431-434 (2015)',1,1,2,'Mikhail E. Minyaev',9,1,4,2015);
INSERT INTO "articles" VALUES (745,'Crystal structure of (E)-N-(3,3-diphenylallylidene)-9-ethyl-9H-carbazol-3-amine','Kannan Thirumurthy|Ganesamoorthy Thirunarayanan|S. Murugavel','10.1107/S2056989015005770','https://doaj.org/article/af08ca9693eb40b78ab597f39c106fc3','crystal structure|carbazole|9-ethyl-9H-carbazol-3-amine|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 418-420 (2015)',1,1,3,'Kannan Thirumurthy',9,1,4,2015);
INSERT INTO "articles" VALUES (746,'Crystal structure of (2E)-1-(4-hydroxy-1-methyl-2-oxo-1,2-dihydroquinolin-3-yl)-3-(4-hydroxy-3-methoxyphenyl)prop-2-en-1-one','Peter Mangwala Kimpende|Ngoc Thanh Nguyen|Minh Thao Nguyen|Quoc Trung Vu|Luc Van Meervelt','10.1107/S2056989015005630','https://doaj.org/article/9d3e46473ee74958b227353599c93dea','crystal structure|4-hydroxy-1,2-dihydroquinolin-2(1H)-one|α,β-unsaturated ketones|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 424-426 (2015)',1,1,5,'Peter Mangwala Kimpende',9,1,4,2015);
INSERT INTO "articles" VALUES (747,'Crystal structure of bis(4-acetylpyridine-κN)bis(ethanol-κO)bis(thiocyanato-κN)manganese(II)','Julia Werner|Inke Jess|Christian Näther','10.1107/S2056989015004533','https://doaj.org/article/54b1373e5a8a4e7ebc5f5e6f76f3907d','crystal structure|manganese(II)|octahedral coordination|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m81-m82 (2015)',1,1,3,'Julia Werner',9,1,4,2015);
INSERT INTO "articles" VALUES (748,'Crystal structure of (E)-2-[(2-hydroxy-4-methoxyphenyl)(phenyl)methylidene]-N-phenylhydrazine-1-carboxamide','C. F. Annie|M. Sithambaresan|M. R. Prathapachandra Kurup','10.1107/S2056989015005757','https://doaj.org/article/f8ddf9e1356c4a4b8f0b983f08d4c99e','crystal structure|hydrazinecarboxamide|supramolecular|hydrogen bonding|C=O...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 427-430 (2015)',1,1,3,'C. F. Annie',9,1,4,2015);
INSERT INTO "articles" VALUES (749,'Crystal structure of dichlorido{2,6-bis[(3-phenyl-1H-pyrazol-1-yl)methyl]pyridine}cobalt(II)','Kyung-sun Son|Jeong Oh Woo|Daeyoung Kim|Sung Kwon Kang','10.1107/S2056989015003862','https://doaj.org/article/e03400e629ee48969492b9e057db76a6','crystal structure|CoII complex|pyrazolylpyridyl|C—H ...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m75-m76 (2015)',1,1,4,'Kyung-sun Son',9,1,4,2015);
INSERT INTO "articles" VALUES (750,'Crystal structure of bis(dimethylammonium) hexaaquacobalt(II) bis(sulfate) dihydrate','Peter Held','10.1107/S2056989015003400','https://doaj.org/article/7d9236cb96ad4ae5a6ff49c2864a8242','crystal structure|dimethylammonium salt|hexaaquacobalt(II) salt|sulfate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m77-m78 (2015)',1,1,1,'Peter Held',9,1,4,2015);
INSERT INTO "articles" VALUES (751,'Crystal structure of catena-poly[[silver(I)-{μ-2,6-bis[(1H-pyrazol-1-yl)methyl]pyridine-κ3N1,N2:N2′}] nitrate]','Daeyoung Kim|Sung Kwon Kang','10.1107/S2056989015004120','https://doaj.org/article/dd2cc297573e45fc8035c545d03064a1','crystal structure|silver(I) complex|one-dimensional coordination polymer|2,6-bis[(1H-pyrazol-1-yl)methyl]pyridine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp m79-m80 (2015)',1,1,2,'Daeyoung Kim',9,1,4,2015);
INSERT INTO "articles" VALUES (752,'Crystal structure of catena-poly[[aquabis(4-formylbenzoato)-κ2O1,O1′;κO1-zinc]-μ-pyrazine-κ2N:N′]','Gülçin Şefiye Aşkın|Fatih Çelik|Nefise Dilek|Hacali Necefoğlu|Tuncer Hökelek','10.1107/S2056989015005472','https://doaj.org/article/20267e856dd146fe8b8f9c347af61ae4','crystal structure|zinc|transition metal complexes of benzoic acid derivatives|hydrogen bonding|π–π interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 402-405 (2015)',1,1,5,'Gülçin Şefiye Aşkın',9,1,4,2015);
INSERT INTO "articles" VALUES (753,'Crystal structures of 2-(4-nitrophenyl)-3-phenyl-2,3-dihydro-4H-1,3-benzothiazin-4-one and 2-(2-nitrophenyl)-3-phenyl-2,3-dihydro-4H-1,3-benzothiazin-4-one','Hemant Yennawar|Aaron S. Cali|Yiwen Xie|Lee J. Silverberg','10.1107/S2056989015004545','https://doaj.org/article/5a5cdcc1559c4fcaa5673b8cab1da613','crystal structure|benzothiazine|screw-boat pucker|nitro-group interactions|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 414-417 (2015)',1,1,4,'Hemant Yennawar',9,1,4,2015);
INSERT INTO "articles" VALUES (754,'Crystal structure of {2,2′-[N,N′-bis(pyridin-2-ylmethyl)cyclohexane-trans-1,2-diyldi(nitrilo)]diacetato}cobalt(III) hexafluoridophosphate','Craig C. McLauchlan|Daniel S. Kissel|Albert W. Herlinger','10.1107/S2056989015005149','https://doaj.org/article/debfbe73821a4dcfbb1b60fbc9fdf3cc','crystal structure|polyaminocarboxylic acid|cobalt(III)|chelating ligand|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 380-384 (2015)',1,1,3,'Craig C. McLauchlan',9,1,4,2015);
INSERT INTO "articles" VALUES (755,'The crystal structures of three clozapinium salts: different molecular configurations, and supramolecular assembly in one, two and three dimensions','Manpreet Kaur|Jerry P. Jasinski|Hemmige S. Yathirajan|Channappa N. Kavitha|Christopher Glidewell','10.1107/S205698901500554X','https://doaj.org/article/ca57cd5d075945f587c9d7bd231f7641','crystal structure|clozapinium|crystal structure|molecular configuration|hydrogen bonding|supramolecular assembly|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 406-413 (2015)',1,1,5,'Manpreet Kaur',9,1,4,2015);
INSERT INTO "articles" VALUES (756,'Crystal structure of ruthenocenecarbonitrile','Frank Strehler|Marcus Korb|Heinrich Lang','10.1107/S205698901500540X','https://doaj.org/article/54ffb23a284a43d19fc2b181efd8a7a6','crystal structure|ruthenocene|ruthenocenecarbonitrile|sandwich compound|nitrile|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 398-401 (2015)',1,1,3,'Frank Strehler',9,1,4,2015);
INSERT INTO "articles" VALUES (757,'Crystal structure of (2E)-2-methoxyimino-2-{2-[(2-methylphenoxy)methyl]phenyl}-N′-(4-nitrobenzylidene)ethanohydrazide','Chetan Shrimandhar Shripanavar|Ray J. Butcher','10.1107/S2056989015004569','https://doaj.org/article/973337b8f2694aaca00ea4d569f9b554','crystal structure|kresoxim-methyl derivatives|broad spectrum fungicides|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 377-379 (2015)',1,1,2,'Chetan Shrimandhar Shripanavar',9,1,4,2015);
INSERT INTO "articles" VALUES (758,'Crystal structure of the co-crystal fac-triaquatris(thiocyanato-κN)iron(III)–2,3-dimethylpyrazine (1/3)','Olesia I. Kucheriv|Sergii I. Shylin|Tetiana A. Ilina|Sebastian Dechert|Il''ya A. Gural''skiy','10.1107/S2056989015004831','https://doaj.org/article/5b902e73fed44faa9731bda1d8767863','crystal structure|FeIII complex|isothiocyanate ligand|pyrazine|co-crystal|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 374-376 (2015)',1,1,5,'Olesia I. Kucheriv',9,1,4,2015);
INSERT INTO "articles" VALUES (759,'Structure cristalline de la triple molybdate Ag0.90Al1.06Co2.94(MoO4)5','Rawia Nasri|Saïda Fatma Chérif|Mohamed Faouzi Zid','10.1107/S2056989015005290','https://doaj.org/article/24d2ba1aeec94eecb8c80ab5abe28923','triple molybdates|hexakis(molybdate)|open-framework structure|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 388-391 (2015)',1,1,3,'Rawia Nasri',9,1,4,2015);
INSERT INTO "articles" VALUES (760,'Crystal structure of (E)-2-{[(6-methoxy-1,3-benzothiazol-2-yl)imino]methyl}phenol','Yousef Hijji|Belygona Barare|Gilbert Wairia|Ray J. Butcher|Jan Wikaira','10.1107/S2056989015005228','https://doaj.org/article/b11648797504474e8b936b966f0c2367','crystal structure|aminobenzothiazole derivatives|aminothiazole Schiff bases|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 385-387 (2015)',1,1,5,'Yousef Hijji',9,1,4,2015);
INSERT INTO "articles" VALUES (761,'Crystal structures of {[Cu(Lpn)2][Fe(CN)5(NO)]·H2O}n and {[Cu(Lpn)2]3[Cr(CN)6]2·5H2O}n [where Lpn = (R)-propane-1,2-diamine]: two heterometallic chiral cyanide-bridged coordination polymers','Olha Sereda|Helen Stoeckli-Evans','10.1107/S2056989015005253','https://doaj.org/article/2756b55986994dee98e3fb2031bfa3fd','crystal structure|chiral|bimetallic|cyanide-bridged|(R)-propane-1,2-diamine|coordination polymers|two-dimensional network|three-dimensional framework|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 392-397 (2015)',1,1,2,'Olha Sereda',9,1,4,2015);
INSERT INTO "articles" VALUES (762,'Crystal structure of di-μ-hydroxido-bis[aqua(1,10-phenanthroline-κ2N,N′)copper(II)] naphthalene-2,6-dicarboxylate hexahydrate','Daniela Arias-Zárate|María Fernanda Ballesteros-Rivas|Rubén A. Toscano|Jesús Valdés-Martínez','10.1107/S2056989015004338','https://doaj.org/article/5ea3ee7f1ad0451bb80c347c6f2fa2fc','crystal structure|binuclear copper(II) complex|crystal engineering|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 360-362 (2015)',1,1,4,'Daniela Arias-Zárate',9,1,4,2015);
INSERT INTO "articles" VALUES (763,'Crystal structure of bis(fluorosulfato-κO)xenon(II), Xe(SO3F)2','Moritz Malischewski|Konrad Seppelt','10.1107/S2056989015004788','https://doaj.org/article/85027702f26648d989ec61334c8ba551','crystal structure|xenon|fluorosulfate|oxidizer|noble gas|xenon–oxygen compound|superacid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 363-365 (2015)',1,1,2,'Moritz Malischewski',9,1,4,2015);
INSERT INTO "articles" VALUES (764,'Crystal structure of 9-methacryloylanthracene','Aditya Agrahari|Patrick O. Wagers|Steven M. Schildcrout|John Masnovi|Wiley J. Youngs','10.1107/S2056989015004090','https://doaj.org/article/e17b4c69285e435d90a59ff9aaaac210','crystal structure|aldol|methylation|acetylanthracene|stereochemistry|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 357-359 (2015)',1,1,5,'Aditya Agrahari',9,1,4,2015);
INSERT INTO "articles" VALUES (765,'Serendipitous preparation of fac-(acetonitrile-κN)trichlorido[(1,2,5,6-η)-cycloocta-1,5-diene]iridium(III)','David M. Morris|Joseph S. Merola','10.1107/S2056989015004855','https://doaj.org/article/83b79d2a01c44599a7d77dae23db54de','crystal structure|iridium|cyclooctadiene|acetonitrile|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 371-373 (2015)',1,1,2,'David M. Morris',9,1,4,2015);
INSERT INTO "articles" VALUES (766,'Crystal structure of cis-diamminebis(nitrito-κN)platinum(II)','Volker Kahlenberg|Thomas Gelbrich|Richard Tessadri|Frederik Klauser','10.1107/S2056989015004879','https://doaj.org/article/64f1451c19bf4c49a2b564a9449612bc','crystal structure|hydrogen bonding|topology|platinum(II)|cis-isomer|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 366-370 (2015)',1,1,4,'Volker Kahlenberg',9,1,4,2015);
INSERT INTO "articles" VALUES (767,'Crystal structure of [2,6-difluoro-3-(pyridin-2-yl-κN)pyridin-4-yl-κC4](pentane-2,4-dionato-κ2O,O′)platinum(II)','Ki-Min Park|Jieun Lee|Youngjin Kang','10.1107/S2056989015004375','https://doaj.org/article/beb7bb72753a4557b0c9b4b93f05ef5f','crystal structure|platinum(II)|CNO2 coordination set|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 354-356 (2015)',1,1,3,'Ki-Min Park',9,1,4,2015);
INSERT INTO "articles" VALUES (768,'Crystal structure of bis(2-{1-[(E)-(4-fluorobenzyl)imino]ethyl}phenolato-κ2N,O)palladium(II)','Amalina Mohd Tajuddin|Hadariah Bahron|Hamizah Mohd Zaki|Karimah Kassim|Suchada Chantrapromma','10.1107/S2056989015004405','https://doaj.org/article/ead817c8f428424a9d3524ccf527e1dc','crystal structure|PdII complex|NO donors|Schiff base|catalyst activity|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 350-353 (2015)',1,1,5,'Amalina Mohd Tajuddin',9,1,4,2015);
INSERT INTO "articles" VALUES (769,'Crystal structure of bis[(1-ammonio-1-phosphonoethyl)phosphonato]tetraaquacadmium dihydrate: a powder X-ray diffraction study','Mwaffak Rukiah|Thaer Assaad','10.1107/S2056989015004028','https://doaj.org/article/3c6615b1980941c682476c05e6f092bf','crystal structure|bisphosphonate complexes|complexes|cadmium|powder diffraction|octahedral coordination|zwitterion|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 342-345 (2015)',1,1,2,'Mwaffak Rukiah',9,1,4,2015);
INSERT INTO "articles" VALUES (770,'Crystal structure of catena-poly[[diaquabis(4-formylbenzoato-κO1)cobalt(II)]-μ-pyrazine-κ2N:N′]','Gülçin Şefiye Aşkın|Fatih Çelik|Nefise Dilek|Hacali Necefoğlu|Tuncer Hökelek','10.1107/S205698901500403X','https://doaj.org/article/1afd87c6208246a386e179de8ab7fbf6','crystal structure|cobalt(II)|transition metal complexes|benzoic acid derivatives|one-dimensional coordination polymer|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 339-341 (2015)',1,1,5,'Gülçin Şefiye Aşkın',9,1,4,2015);
INSERT INTO "articles" VALUES (771,'Crystal structure of tetraaqua[2-(pyridin-2-yl)-1H-imidazole-κ2N2,N3]iron(II) sulfate','Zouaoui Setifi|Fatima Setifi|Bojana M. Francuski|Sladjana B. Novaković|Hocine Merazig','10.1107/S2056989015004417','https://doaj.org/article/82c47982b7644b088acf04a6e381623a','crystal structure|2-(pyridin-2-yl)-1H-imidazole|iron(II) complex|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 346-349 (2015)',1,1,5,'Zouaoui Setifi',9,1,4,2015);
INSERT INTO "articles" VALUES (772,'Crystal structures of the water and acetone monosolvates of bis[4′-(pyridin-4-yl)-2,2′:6′,2′′-terpyridine]manganese(II) bis(hexafluoridophosphate)','Leandro M. O. Lourenço|Filipe A. Almeida Paz|José A. Fernandes','10.1107/S2056989015003503','https://doaj.org/article/9a9ed41d1a834138b9d907211fb77a80','crystal structure|metalloligand|manganese|terpyridine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 330-335 (2015)',1,1,3,'Leandro M. O. Lourenço',9,1,4,2015);
INSERT INTO "articles" VALUES (773,'Crystal structure of the tripeptide N-(benzyloxycarbonyl)glycylglycyl-l-norvaline','Sumesh Nicholas','10.1107/S205698901500393X','https://doaj.org/article/4d8a846095c14a14875497c69c792553','crystal structure|peptide|conformation|norvaline|glycine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o216-o217 (2015)',1,1,1,'Sumesh Nicholas',10,1,3,2015);
INSERT INTO "articles" VALUES (774,'Crystal structure of 5-{4′-[(2-{2-[2-(2-ammonioethoxy)ethoxy]ethoxy}ethyl)carbamoyl]-4-methoxy-[1,1′-biphenyl]-3-yl}-3-oxo-1,2,5-thiadiazolidin-2-ide 1,1-dioxide: a potential inhibitor of the enzyme protein tyrosine phosphatase 1B (PTP1B)','Kasi Viswanatharaju Ruddraraju|Roman Hillebrand|Charles L. Barnes|Kent S. Gates','10.1107/S2056989015003850','https://doaj.org/article/ea114d6c607641d5962663726b259e7e','crystal structure|PTP1B|inhibitor|1,2,5-thiadiazolidin-3-one 1,1-dioxide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 4, Pp 336-338 (2015)',1,1,4,'Kasi Viswanatharaju Ruddraraju',9,1,4,2015);
INSERT INTO "articles" VALUES (775,'Crystal structure of (E)-2-[1-(1,3-benzodioxol-5-yl)ethylidene]-N-ethylhydrazine-1-carbothioamide','Adriano Bof de Oliveira|Renan Lira de Farias|Christian Näther|Inke Jess','10.1107/S2056989015003837','https://doaj.org/article/f140baac7fd84216bcedb543674de355','crystal structure|thiosemicarbazone|benzo[d][1,3]dioxole|N—H...S hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o208-o209 (2015)',1,1,4,'Adriano Bof de Oliveira',10,1,3,2015);
INSERT INTO "articles" VALUES (776,'Crystal structure of 2-benzamido-N-(2,2-diethoxyethyl)benzamide','Abdelaaziz Ouahrouch|Moha Taourirte|Hassan B. Lazrek|Joachim W. Engels|Michael Bolte','10.1107/S2056989015003370','https://doaj.org/article/c47784252f6b4d838d4c604eeadf6c6e','crystal structure|N—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o214-o215 (2015)',1,1,5,'Abdelaaziz Ouahrouch',10,1,3,2015);
INSERT INTO "articles" VALUES (777,'Crystal structure of 4,6-diamino-2-(methylsulfanyl)pyridine-3-carbonitrile','Shaaban K. Mohamed|Kyle S. Knight|Mehmet Akkurt|Bahgat R. M. Hussein|Mustafa R. Albayati','10.1107/S2056989015003114','https://doaj.org/article/49d518c96b644ba6ba17130e57031eba','crystal structure|4,6-diamino-2-(methylsulfanyl)pyridine-3-carbonitrile|multifunctional pyridines|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o197-o198 (2015)',1,1,5,'Shaaban K. Mohamed',10,1,3,2015);
INSERT INTO "articles" VALUES (778,'Crystal structure of 1-{1-[2-(phenylselanyl)phenyl]-1H-1,2,3-triazol-4-yl}cyclohexan-1-ol','Leandro R. S. Camargo|Julio Zukerman-Schpector|Anna M. Deobald|Antonio L. Braga|Edward R. T. Tiekink','10.1107/S2056989015003242','https://doaj.org/article/51b26c0b4c9d49bfaf4d4308e8ace079','crystal structure|organoselenium|hydrogen bonding|Se...N halogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o200-o201 (2015)',1,1,5,'Leandro R. S. Camargo',10,1,3,2015);
INSERT INTO "articles" VALUES (779,'Crystal structure of 1-{2-[(2-methoxyphenyl)selanyl]phenyl}-4-phenyl-1H-1,2,3-triazole','Leandro R. S. Camargo|Julio Zukerman-Schpector|Anna M. Deobald|Antonio L. Braga|Edward R. T. Tiekink','10.1107/S2056989015003230','https://doaj.org/article/e237b36f5ca64b55b6c3f07ba5ef4a74','crystal structure|organoselenium|Se...O halogen bonding|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o202-o203 (2015)',1,1,5,'Leandro R. S. Camargo',10,1,3,2015);
INSERT INTO "articles" VALUES (780,'Crystal structure of 4-phenyl-1-{2-[(2,4,6-trimethylphenyl)selanyl]phenyl}-1H-1,2,3-triazole','Leandro R. S. Camargo|Julio Zukerman-Schpector|Anna M. Deobald|Antonio L. Braga|Edward R. T. Tiekink','10.1107/S2056989015003229','https://doaj.org/article/85220518958a47e4bac1b446bbe6bbaf','crystal structure|organoselenium|hydrogen bonding|Se...N halogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o204-o205 (2015)',1,1,5,'Leandro R. S. Camargo',10,1,3,2015);
INSERT INTO "articles" VALUES (781,'Crystal structure of S-hexyl (E)-3-(4-methoxybenzylidene)dithiocarbazate','M. S. Begum|M. B. H. Howlader|R. Miyatake|E. Zangrando|M. C. Sheikh','10.1107/S2056989015003199','https://doaj.org/article/b0d974763a534a81b4189fb452511b4e','crystal structure|dithiocarbazate|S-containing Schiff bases|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o199-o199 (2015)',1,1,5,'M. S. Begum',10,1,3,2015);
INSERT INTO "articles" VALUES (782,'Crystal structure of ethyl 6-methyl-2-oxo-4-(3,4,5-trimethoxyphenyl)-1,2,3,4-tetrahydropyrimidine-5-carboxylate','J. J. Novina|G. Vasuki|M. Suresh|M. Syed Ali Padusha','10.1107/S2056989015003576','https://doaj.org/article/c50e6b7001194337a2c447cf020fb23e','crystal structure|pyrimidine|hydrogen bonds|centrosymmetric dimer|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o206-o207 (2015)',1,1,4,'J. J. Novina',10,1,3,2015);
INSERT INTO "articles" VALUES (783,'Crystal structure of 1-methoxypyrene','Eric G. Morales-Espinoza|Ernesto Rivera|Reyna Reyes-Martínez|Simón Hernández-Ortega|David Morales-Morales','10.1107/S2056989015003783','https://doaj.org/article/5f769afe0fb241498c66b3b4b1fbcc00','crystal structure|pyrene|organic photovoltaics|π–π interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o210-o211 (2015)',1,1,5,'Eric G. Morales-Espinoza',10,1,3,2015);
INSERT INTO "articles" VALUES (784,'Crystal structure of diethyl 2-amino-6-[(thiophen-3-yl)ethynyl]azulene-1,3-dicarboxylate','Sebastian Förster|Wilhelm Seichter|Edwin Weber','10.1107/S2056989015003898','https://doaj.org/article/034d0388285247b483a701806baa596b','crystal structure|azulene|thiophene|3-thienylethynyl|hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o212-o213 (2015)',1,1,3,'Sebastian Förster',10,1,3,2015);
INSERT INTO "articles" VALUES (785,'Crystal structure of 2-(3-bromophenyl)-1,3-dithiane','Julio Zukerman-Schpector|Ignez Caracelli|Hélio A. Stefani|Olga Gozhina|Edward R. T. Tiekink','10.1107/S2056989015002832','https://doaj.org/article/d4cc9e99260e48cf88601de54607e2f2','crystal structure|1,3-dithiane|conformation|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o179-o180 (2015)',1,1,5,'Julio Zukerman-Schpector',10,1,3,2015);
INSERT INTO "articles" VALUES (786,'Crystal structure of 1-butyl-2,3-dimethylimidazolium dicarba-7,8-nido-undecaborate','M. J. Klemes|L. Soderstrom|J. L. Hunting|A. S. Larsen','10.1107/S2056989015002765','https://doaj.org/article/458717f78e154004a760210cb14d658e','crystal structure|carborane cage anion|imidazolium cation|bridging B—H—B bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o183-o183 (2015)',1,1,4,'M. J. Klemes',10,1,3,2015);
INSERT INTO "articles" VALUES (787,'Crystal structure of 2-{[(naphthalen-1-yl)oxy]methyl}-5-(2,4,5-trifluorophenyl)-1,3,4-oxadiazole','Muniyappan Govindhan|Kathavarayan Subramanian|Vijayan Viswanathan|Devadasan Velmurugan','10.1107/S2056989015003205','https://doaj.org/article/ceae640a554245f581ca9f943c513a01','crystal structure|naphthalen-1-yloxy|trifluorophenyl|1,3,4-oxadiazole|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o190-o191 (2015)',1,1,4,'Muniyappan Govindhan',10,1,3,2015);
INSERT INTO "articles" VALUES (788,'Crystal structure of 5,7-diphenyl-4,7-dihydrotetrazolo[1,5-a]pyrimidine','Ivy K. Price|Celine Rougeot|Jason E. Hein','10.1107/S2056989015002984','https://doaj.org/article/be7947601cb441bea47bcbc32782d9ec','crystal structure|tetrazolo[1,5-a]pyrimidine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o192-o192 (2015)',1,1,3,'Ivy K. Price',10,1,3,2015);
INSERT INTO "articles" VALUES (789,'Crystal structure of 2-methylpiperazine-1,4-diium bis(hydrogen maleate)','Intissar Wecharine|Arto Valkonen|Mohamed Rzaigui|Wajda Smirani Sta','10.1107/S2056989015003102','https://doaj.org/article/91a624858b254e68b7bce4a63c86a0fb','crystal structure|2-methylpiperazine-1,4-diium|hydrogen maleate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o193-o194 (2015)',1,1,4,'Intissar Wecharine',10,1,3,2015);
INSERT INTO "articles" VALUES (790,'Crystal structure of 2-[(3S,4S)-4-(anthracen-9-yl)-1-(4-methoxyphenyl)-2-oxoazetidin-3-yl]-2-aza-2H-phenalene-1,3-dione unknown solvate','Ísmail Çelik|Mehmet Akkurt|Aliasghar Jarrahpour|Javad Ameri Rad|Ömer Çelik','10.1107/S2056989015002959','https://doaj.org/article/652987b89c1f4f53810bc9e1133e1993','crystal structure|β-lactam ring|2-azetidinone|anthracene|intramolecular C—H...N hydrogen bond|C—H...π interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o184-o185 (2015)',1,1,5,'Ísmail Çelik',10,1,3,2015);
INSERT INTO "articles" VALUES (791,'Crystal structure of 2-(3-nitrophenyl)-1,3-dithiane','Ignez Caracelli|Julio Zukerman-Schpector|Hélio A. Stefani|Olga Gozhina|Edward R. T. Tiekink','10.1107/S2056989015002844','https://doaj.org/article/339406f3b2a64dd9bf38ffabf996ff13','crystal structure|1,3-dithiane|conformation|N—O...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o181-o182 (2015)',1,1,5,'Ignez Caracelli',10,1,3,2015);
INSERT INTO "articles" VALUES (792,'Crystal structure of 2-hydroxy-N-(2-hydroxyethyl)-N-{2-hydroxy-3-[(E)-N-hydroxyethanimidoyl]-5-methylbenzyl}ethanaminium acetate monohydrate','Gary S. Nichol|Jamie M. Frost|Sergio Sanz|Euan K. Brechin','10.1107/S2056989015002418','https://doaj.org/article/07f11f973dd747c0ae0bef026e2f2177','crystal structure|hydrogen bonding|hydrate|organic salt|magnetism|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o186-o187 (2015)',1,1,4,'Gary S. Nichol',10,1,3,2015);
INSERT INTO "articles" VALUES (793,'Crystal structure of methyl (E)-2-(1-methyl-2-oxoindolin-3-ylidene)acetate','M. P. Savithri|P. S. Yuvaraj|B. S. R. Reddy|R. Raja|A. SubbiahPandi','10.1107/S2056989015003217','https://doaj.org/article/93c4fe432f3d4c27baaaa337d9c1053b','crystal structure|indole|3-substituted indoles|C—H...O hydrogen bonds|C—H...π interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o188-o189 (2015)',1,1,5,'M. P. Savithri',10,1,3,2015);
INSERT INTO "articles" VALUES (794,'Crystal structure of ethyl (2S,2′R)-1′-benzyl-3-oxo-3H-dispiro[1-benzothiophene-2,3′-pyrrolidine-2′,11′′-indeno[1,2-b]quinoxaline]-4′-carboxylate','J. Govindaraj|R. Raja|M. Suresh|R. Raghunathan|A. SubbiahPandi','10.1107/S2056989015003187','https://doaj.org/article/b739f624656e4716a1c892028e03efdd','crystal structure|dispiro compounds|ester|hydrogen bonding|benzothiophene|pyrrolidine|indeno[1,2-b]quinoxaline|biological activity|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o195-o196 (2015)',1,1,5,'J. Govindaraj',10,1,3,2015);
INSERT INTO "articles" VALUES (795,'Crystal structure of N-[4-amino-5-cyano-6-(methylsulfanyl)pyridin-2-yl]-2-chloroacetamide','Shaaban K. Mohamed|Kyle S. Knight|Mehmet Akkurt|Bahgat R. M. Hussein|Mustafa R. Albayati','10.1107/S2056989015002431','https://doaj.org/article/b8cf2aa72792480e857cc3941e150d84','crystal structure|N-[4-amino-5-cyano-6-(methylsulfanyl)pyridin-2-yl]-2-chloroacetamide|polyfunctional pyridines|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o169-o170 (2015)',1,1,5,'Shaaban K. Mohamed',10,1,3,2015);
INSERT INTO "articles" VALUES (796,'Crystal structure of 1-(2-chloroacetyl)-3,3-dimethyl-2,6-di-p-tolylpiperidin-4-one','S. Jothivel|Jibon Kotoky|S. Kabilan','10.1107/S2056989015002613','https://doaj.org/article/bbb95bd7561b4b1b956b1f2567d7a914','crystal structure|piperidones|piperidin-4-one|p-tolyl|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o173-o174 (2015)',1,1,3,'S. Jothivel',10,1,3,2015);
INSERT INTO "articles" VALUES (797,'Crystal structure of 5-(1,3-dithian-2-yl)-2H-1,3-benzodioxole','Julio Zukerman-Schpector|Ignez Caracelli|Hélio A. Stefani|Olga Gozhina|Edward R. T. Tiekink','10.1107/S2056989015002455','https://doaj.org/article/98a356a4c2384e46a5fbcba2c4f30f09','crystal structure|1,3-dithiane|conformation|1,3-benzodioxole|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o167-o168 (2015)',1,1,5,'Julio Zukerman-Schpector',10,1,3,2015);
INSERT INTO "articles" VALUES (798,'Crystal structure of diethyl 2,2′-[((1E,1′E)-{[(1R,4R)-cyclohexane-1,4-diyl]bis(azanylylidene)}bis(methanylylidene))bis(1H-pyrrole-2,1-diyl)]diacetate','Jasim Alshawi|Muoayed Yousif|Karzan H. Zangana|Inigo J. Vitorica Yrezabal|Richard Winpenny|Mohamad J. Al-Jeboori','10.1107/S2056989015002674','https://doaj.org/article/3d2882e881a54d57825a8e75062f3f34','crystal structure|Schiff base|bispyrrole|C—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o165-o166 (2015)',1,1,6,'Jasim Alshawi',10,1,3,2015);
INSERT INTO "articles" VALUES (799,'Crystal structure of N-[4-amino-5-cyano-6-(methylsulfanyl)pyridin-2-yl]acetamide hemihydrate','Mehmet Akkurt|Kyle S. Knight|Shaaban K. Mohamed|Bahgat R. M. Hussein|Mustafa R. Albayati','10.1107/S205698901500256X','https://doaj.org/article/4e2edc93e38547969da048c0f8984990','crystal structure|poly-functional pyridines|acetamide|disorder|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o171-o172 (2015)',1,1,5,'Mehmet Akkurt',10,1,3,2015);
INSERT INTO "articles" VALUES (800,'Crystal structure of 3-[(4-benzylpiperazin-1-yl)methyl]-5-(thiophen-2-yl)-2,3-dihydro-1,3,4-oxadiazole-2-thione','Fatmah A. M. Al-Omary|Ali A. El-Emam|Hazem A. Ghabbour|C. S. Chidan Kumar|Ching Kheng Quah|Hoong-Kun Fun','10.1107/S2056989015002273','https://doaj.org/article/9b447c3014024fbfa9f02fe39f0d2cef','crystal structure|1,3,4-oxadiazole|piperazin-1-yl|disorder|π–π interactions|S...S contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o175-o176 (2015)',1,1,6,'Fatmah A. M. Al-Omary',10,1,3,2015);
INSERT INTO "articles" VALUES (801,'Crystal structure of 4-bromoanilinium 4-methylbenzenesulfonate','P. K. Sivakumar|M. Krishna Kumar|R. Mohan Kumar|G. Chakkaravarthi|R. Kanagadurai','10.1107/S2056989015002686','https://doaj.org/article/13b579b5015349f6b734bc2c6ba80f91','crystal structure|anilinium|4-methylbenzenesulfonate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o163-o164 (2015)',1,1,5,'P. K. Sivakumar',10,1,3,2015);
INSERT INTO "articles" VALUES (802,'Crystal structure of pseudoguainolide','Noureddine Beghidja|Samir Benayache|Fadila Benayache|David W. Knight|Benson M. Kariuki','10.1107/S2056989015002510','https://doaj.org/article/e004719980ad4afa98c42658b286bbde','crystal structure|plant extract|inula graveolens|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o162-o162 (2015)',1,1,5,'Noureddine Beghidja',10,1,3,2015);
INSERT INTO "articles" VALUES (803,'Crystal structure of (4Z)-4-{[(2-chlorophenyl)amino](furan-2-yl)methylidene}-3-methyl-1-phenyl-4,5-dihydro-1H-pyrazol-5-one','Heng-Qiang Zhang|Xing Yang|Qiong Wu|Hong-Li Chen','10.1107/S2056989015002698','https://doaj.org/article/32bf0544838d427eb597d4c27276a2bd','crystal structure|pyrazolone|4-acylpyrazolone|o-chloroaniline|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o177-o178 (2015)',1,1,4,'Heng-Qiang Zhang',10,1,3,2015);
INSERT INTO "articles" VALUES (804,'Crystal structure of 2-methylamino-3-nitro-4-p-tolylpyrano[3,2-c]chromen-5(4H)-one','J. Govindaraj|Y. AaminaNaaz|Jayabal Kamalraja|Paramasivam T. Perumal|A. SubbiahPandi','10.1107/S205698901500225X','https://doaj.org/article/a47907ecf7ad41d6a16f5d77ad1b7d6d','crystal structure|pyrano[3,2-c]chromenone|biological activity|chromene derivatives|hydrogen bonding|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o158-o159 (2015)',1,1,5,'J. Govindaraj',10,1,3,2015);
INSERT INTO "articles" VALUES (805,'Crystal structure of (Z)-2-(1-benzyl-2-oxoindolin-3-ylidene)-N-phenylhydrazine-1-carbothioamide','G. Vimala|J. Haribabu|R. Karvembu|B. V. N. Phani Kumar|A. SubbiahPandi','10.1107/S2056989015002248','https://doaj.org/article/65ed84de919a49968142239e8ada4a7f','crystal structure|thiosemicarbazones|hydrazine|carbothioamide|2-oxoindolin-3-ylidene|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o160-o161 (2015)',1,1,5,'G. Vimala',10,1,3,2015);
INSERT INTO "articles" VALUES (806,'Crystal structure of rac-3-hydroxy-2-(p-tolyl)-2,3,3a,4,7,7a-hexahydro-1H-4,7-methanoisoindol-1-one','Mehmet Aslantaş|Cumali Çelik|Ömer Çelik|Arzu Karayel','10.1107/S2056989015001942','https://doaj.org/article/87f72f26d3ce41c398119b93aef1f7eb','crystal structure|methanoisoindol-1-one|methanoisoindole-1,3-dione|O—H...O hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o143-o144 (2015)',1,1,4,'Mehmet Aslantaş',10,1,3,2015);
INSERT INTO "articles" VALUES (807,'Crystal structure of 15-(naphthalen-1-yl)-7,7a,8,9,10,11-hexahydro-6a,12a-(methanoepoxymethano)indolizino[2,3-c]quinoline-6,13(5H)-dione','M. P. Savithri|M. Suresh|R. Raghunathan|R. Raja|A. SubbiahPandi','10.1107/S2056989015002017','https://doaj.org/article/97d9288bb9a54db7b98aaebb7338084f','crystal structure|quinoline|pyrrolidine|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o150-o151 (2015)',1,1,5,'M. P. Savithri',10,1,3,2015);
INSERT INTO "articles" VALUES (808,'Crystal structure of ethyl 1′,5-dimethyl-2′′,3-dioxo-3H-dispiro[benzo[b]thiophene-2,3′-pyrrolidine-2′,3′′-indoline]-4′-carboxylate','R. Raja|J. Govindaraj|M. Suresh|R. Raghunathan|A. SubbiahPandi','10.1107/S2056989015001528','https://doaj.org/article/f3d287bd6acf452d8faded2252d6a4c8','crystal structure|dispiro|benzothiophene|pyrrolidine|indoline|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o152-o153 (2015)',1,1,5,'R. Raja',10,1,3,2015);
INSERT INTO "articles" VALUES (809,'Crystal structure of ethyl 5′′-fluoro-2′′,3-dioxo-6′,7′,8′,8a''-tetrahydro-2′H,3H,5′H-dispiro[benzo[b]thiophene-2,1′-indolizine-3′,3′′-indoline]-2′-carboxylate','R. Raja|J. Govindaraj|M. Suresh|R. Raghunathan|A. SubbiahPandi','10.1107/S2056989015002121','https://doaj.org/article/eaa2e496e1aa43ac8fc026c550b9c38e','crystal structure|dispiro|benzothiophene|indolizine|indoline|F...F interactions|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o156-o157 (2015)',1,1,5,'R. Raja',10,1,3,2015);
INSERT INTO "articles" VALUES (810,'Crystal structure of 4-{[(naphthalen-2-yl)sulfonylamino]methyl}cyclohexanecarboxylic acid','Muhammad Danish|Muhammad Nawaz Tahir|Asif Hussain|Muhammad Ashfaq|Muhammad Nadeem Sadiq','10.1107/S2056989015002054','https://doaj.org/article/b96c777bf4954751a349b0be4fb71f0b','crystal structure|sulfonamides|tranexamic acid|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o145-o145 (2015)',1,1,5,'Muhammad Danish',10,1,3,2015);
INSERT INTO "articles" VALUES (811,'Crystal structure of ethyl 2′′,3-dioxo-7′,7a''-dihydro-1′H,3H,3′H-dispiro[benzo[b]thiophene-2,6′-pyrrolo[1,2-c]thiazole-5′,3′′-indoline]-7′-carboxylate','M. P. Savithri|M. Suresh|R. Raghunathan|R. Raja|A. SubbiahPandi','10.1107/S2056989015002030','https://doaj.org/article/c0924522cb0743d0848738cc7242a73a','crystal structure|dispiro|benzothiophene|thiazole|pyrrolidine|indoline|hydrogen bonds|inversion dimers|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o148-o149 (2015)',1,1,5,'M. P. Savithri',10,1,3,2015);
INSERT INTO "articles" VALUES (812,'Crystal structure of 3-[2-(thiophen-3-yl)ethynyl]-2H-chromen-2-one','Ignez Caracelli|Stella H. Maganhi|Hélio A. Stefani|Karina Gueogjian|Edward R. T. Tiekink','10.1107/S2056989015002157','https://doaj.org/article/31ff8f2f1aa4482fa86de9107396f8a2','crystal structure|coumarin|asymmetric alkyne|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o154-o155 (2015)',1,1,5,'Ignez Caracelli',10,1,3,2015);
INSERT INTO "articles" VALUES (813,'Crystal structure of (3S)-3-acetoxy-17-(pyridin-3-yl)androsta-5,16-diene','Shengjun Zhou|Huaqi Huang|Rongbin Huang','10.1107/S2056989015001966','https://doaj.org/article/b55ee31934074118af34b9c5f97cfebb','crystal structure|androsta-5,16-diene|hydrogen bonds|C(16) chain|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o146-o147 (2015)',1,1,3,'Shengjun Zhou',10,1,3,2015);
INSERT INTO "articles" VALUES (814,'Crystal structure of diaqua(μ2-triethylenetetraminehexaacetato)dizinc tetrahydrate','Huan Liu|Li-Ping Lu','10.1107/S2056989015002108','https://doaj.org/article/fa01c4e3dcfa459e9bf6c427ebe83c23','Crystal structure|binuclear ZnII complex|triethylenetetraminehexaacetic acid|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m55-m56 (2015)',1,1,2,'Huan Liu',9,1,3,2015);
INSERT INTO "articles" VALUES (815,'Crystal structure of chlorido(2-{[2-(4-chlorophenyl)hydrazin-1-ylidene-κN1](phenyl)methyl}pyridine-κN)(η5-pentamethylcyclopentadienyl)iridium(III) tetraphenylborate','Neelakandan Devika|Nandhagopal Raja|Subbiah Ananthalakshmi|Bruno Therrien','10.1107/S2056989015003023','https://doaj.org/article/a0e14e9ff1054d32819344667c78b71f','crystal structure|hydrazinylidenepyridine ligand|iridium(III) complex|pentamethylcyclopentadienyl|intramolecular C—H...Cl hydrogen bond|C—Cl...π interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m65-m66 (2015)',1,1,4,'Neelakandan Devika',9,1,3,2015);
INSERT INTO "articles" VALUES (816,'Tetraaquabis[2-(2-nitrophenyl)acetato-κO]cobalt(II)','Muhammad Danish|Muhammad Nawaz Tahir|Sana Iftikhar|Muhammad Asam Raza|Muhammad Ashfaq','10.1107/S2056989015002467','https://doaj.org/article/97d2499a510540d79be1769fbbbd8a93','crystal structure|cobalt(II) complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m59-m60 (2015)',1,1,5,'Muhammad Danish',9,1,3,2015);
INSERT INTO "articles" VALUES (817,'Crystal structure of 2,2′-bipyridine-1,1′-diium tetrachloridozincate','Jeyaraman Govindaraj|Subramani Thirumurugan|Antoni Samy Clara|Krishnamoorthy Anbalagan|Arunachalathevar SubbiahPandi','10.1107/S2056989015003175','https://doaj.org/article/8154d409e7f84a859b35861f46c54aeb','crystal structure|2,2′-bipyridine-1,1′-diium|tetrachloridozincate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m67-m68 (2015)',1,1,5,'Jeyaraman Govindaraj',9,1,3,2015);
INSERT INTO "articles" VALUES (818,'Crystal structure of trichlorido(4′-ferrocenyl-2,2′:6′,2′′-terpyridine-κ3N,N′,N′′)iridium(III) acetonitrile disolvate','Bambar Davaasuren|Harihara Padhy|Alexander Rothenberger','10.1107/S2056989015003473','https://doaj.org/article/a480ae127a5d4a8eaac18299b42ff140','crystal structure|iridium|4′-ferrocenyl-2,2′:6′,2′′-terpyridine|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m69-m70 (2015)',1,1,3,'Bambar Davaasuren',9,1,3,2015);
INSERT INTO "articles" VALUES (819,'Crystal structure of bis(η5-cyclopentadienyl)(1,4-di-tert-butylbuta-1-en-3-yn-1-yl)zirconium(IV) μ2-hydroxido-bis[tris(pentafluorophenyl)borate]','Vladimir V. Burlakov|Anke Spannenberg|Perdita Arndt|Uwe Rosenthal','10.1107/S2056989015003710','https://doaj.org/article/412d4461109848ca85f2be3da6adb508','crystal structure|zirconocene|buta-1-en-3-yne|borate anion|intramolecular O—H...F hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m71-m72 (2015)',1,1,4,'Vladimir V. Burlakov',9,1,3,2015);
INSERT INTO "articles" VALUES (820,'Crystal structure of [1,3-bis(diphenylphosphanyl)propane-κ2P,P′](N,N′-dimethylthiourea-κS)(thiocyanato-κN)copper(I)','Yupa Wattanakanjana|Arunpatcha Nimthong-Roldán|Janejira Ratthiwan','10.1107/S2056989015002479','https://doaj.org/article/6599bc75d1a44e17a6cf20deee0052b2','crystal structure|N,N′-dimethylthiourea|copper(I) complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m61-m62 (2015)',1,1,3,'Yupa Wattanakanjana',9,1,3,2015);
INSERT INTO "articles" VALUES (821,'Crystal structure of bis[S-hexyl 3-(4-methylbenzylidene)dithiocarbazato-κ2N3,S]palladium(II)','M. Sabina Begum|M. Belayet Hossain Howlader|M. Chanmiya Sheikh|Ryuta Miyatake|Ennio Zangrando','10.1107/S2056989015002236','https://doaj.org/article/e3ca69baa63a4be088b6db07a0c87e91','crystal structure|palladium(II) complex|cis-ligand configuration|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m63-m64 (2015)',1,1,5,'M. Sabina Begum',9,1,3,2015);
INSERT INTO "articles" VALUES (822,'Crystal structure of ethyl 1′,1′′-dimethyl-2′′,3-dioxo-3H-dispiro[benzo[b]thiophene-2,3′-pyrrolidine-2′,3′′-indoline]-4′-carboxylate','M. P. Savithri|M. Suresh|R. Raghunathan|R. Raja|A. SubbiahPandi','10.1107/S2056989015002042','https://doaj.org/article/f4d0f9703d33480a95162c6abda4f0c4','crystal structure|dispiro|benzothiophene|pyrrolidine|indole|C—H...O hydrogen bonds.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp o142-o142 (2015)',1,1,5,'M. P. Savithri',10,1,3,2015);
INSERT INTO "articles" VALUES (823,'Crystal structure of bis(1-methyl-1H-imidazole-κN3)(5,10,15,20-tetraphenylporphyrinato-κ4N)iron(II)–1-methyl-1H-imidazole (1/2)','Ye Guan|Douglas R. Powell|George B. Richter-Addo','10.1107/S2056989015002364','https://doaj.org/article/a4bbbfb07ccb48e591ee767d5d94d648','crystal structure|model porphyrins|FeII complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m57-m58 (2015)',1,1,3,'Ye Guan',9,1,3,2015);
INSERT INTO "articles" VALUES (824,'Crystal structure of diaqua[5,10,15,20-tetrakis(4-bromophenyl)porphyrinato-κ4N]magnesium','Nesrine Amiri|Soumaya Nasri|Thierry Roisnel|Gérard Simonneaux|Habib Nasri','10.1107/S2056989015003722','https://doaj.org/article/768aa20548a74d538b19893d17d7ce65','crystal structure|magnesium porphyrin complex|O—H...Br hydrogen bonds|C—H...Br interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m73-m74 (2015)',1,1,5,'Nesrine Amiri',9,1,3,2015);
INSERT INTO "articles" VALUES (825,'Crystal structure of bis(μ2-4-tert-butyl-2-formylphenolato)-1:2κ3O1,O2:O1;3:4κ3O1,O2:O1-bis(4-tert-butyl-2-formylphenolato)-2κ2O1,O2;4κ2O1,O2-di-μ3-methoxido-1:2:3κ3O;1:3:4κ3O-di-μ2-methoxido-1:4κ2O;2:3κ2O-tetracopper(II)','Bernhard Eberhard Christian Bugenhagen|Marc Heinrich Prosenc','10.1107/S205698901500376X','https://doaj.org/article/e5ca05e2e66d490e8852ae5468bceecb','crystal structure|copper(II)|tetranuclear complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 324-326 (2015)',1,1,2,'Bernhard Eberhard Christian Bugenhagen',9,1,3,2015);
INSERT INTO "articles" VALUES (826,'Crystal structure of 1-bromo-2-(phenylselenyl)benzene','Bronte J. Charette|Jamie S. Ritch','10.1107/S205698901500345X','https://doaj.org/article/0f7f8328a57944a981bdaf3615480bf7','crystal structure|π–π interactions|organoselenium compounds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 327-329 (2015)',1,1,2,'Bronte J. Charette',9,1,3,2015);
INSERT INTO "articles" VALUES (827,'Crystal structure study of a cobaltoan dolomite from Kolwezi, Democratic Republic of Congo','Natale Perchiazzi','10.1107/S2056989015003126','https://doaj.org/article/3e753a107f954df0b72a85b32473532f','crystal structure|dolomite|cobaltoan|Kolwezi|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp i3-i3 (2015)',1,1,1,'Natale Perchiazzi',9,1,3,2015);
INSERT INTO "articles" VALUES (828,'Crystal structure of catena-poly[[trimethyltin(IV)]-μ-2-(2-nitrophenyl)acetato-κ2O:O′]','Muhammad Danish|Muhammad Nawaz Tahir|Sana Iftikhar|Muhammad Asam Raza|Muhammad Ashfaq','10.1107/S205698901500198X','https://doaj.org/article/f33940e8e625401b9d8609c1c14e5229','crystal structure|one-dimensional coordination polymer|trimethyltin(IV) complex|π–π interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m52-m53 (2015)',1,1,5,'Muhammad Danish',9,1,3,2015);
INSERT INTO "articles" VALUES (829,'Crystal structure of [1-(2,6-diisopropylphenyl)-2,4-bis(dimethylamino)-5-trimethylsilyl-1,3,5-triazapentadienyl-κ2N1,N5](triphenylphosphane-κP)copper(I)','Feiguang Li|Lei Yan|Hongbo Tong|Meisu Zhou','10.1107/S2056989015002169','https://doaj.org/article/3f0ae34c32d0413299de29b65212fa03','crystal structure|triazapentadienyl|copper(I) complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m54-m54 (2015)',1,1,4,'Feiguang Li',9,1,3,2015);
INSERT INTO "articles" VALUES (830,'Crystal structure of 4-methyl-N-[(4-methylpyridin-2-yl)carbamothioyl]benzamide','Farook Adam|Nadiah Ameram|Naser Eltaher Eltayeb','10.1107/S2056989015003412','https://doaj.org/article/467a3b0b462d434cb68e84bc21220df1','crystal structure|thiourea compounds|thiocarbonyl groups|benzamide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 315-317 (2015)',1,1,3,'Farook Adam',9,1,3,2015);
INSERT INTO "articles" VALUES (831,'Structure cristalline du composé intermétallique Ni18Ge12','Mohammed Kars|Adrian Gómez Herrero|Thierry Roisnel|Allaoua Rebbah|L. Carlos Otero-Diáz','10.1107/S2056989015003680','https://doaj.org/article/33442be6efd247fd98d7c5d87c4d0cae','crystal structure|nickel germanide|intermetallic compound|B8-type substructure|Ge...Ni interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 318-320 (2015)',1,1,5,'Mohammed Kars',9,1,3,2015);
INSERT INTO "articles" VALUES (832,'Crystal structure of tetraaquabis(1,3-dimethyl-2,6-dioxo-3,7-dihydro-1H-purin-9-ido)magnesium','Yabin Shi|Benyong Lou','10.1107/S2056989015003758','https://doaj.org/article/9147bba62b954241a3e7125b17fe92d5','crystal structure|theophylline|tetraaqua mononuclear MgII complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 321-323 (2015)',1,1,2,'Yabin Shi',9,1,3,2015);
INSERT INTO "articles" VALUES (833,'Crystal structure of catena-poly[silver(I)-μ-l-tyrosinato-κ2O:N]','Aqsa Yousaf|Muhammad Nawaz Tahir|Abdul Rauf|Shafique Ahmad Awan|Saeed Ahmad','10.1107/S2056989015001905','https://doaj.org/article/000e355fb0824f98922f2f7eb9e5b7a7','crystal structure|one-dimensional silver(I) coordination polymer|L-tyrosinate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp m50-m51 (2015)',1,1,5,'Aqsa Yousaf',9,1,3,2015);
INSERT INTO "articles" VALUES (834,'Crystal structure of {(but-3-en-1-yl)bis[(pyridin-2-yl)methyl]amine-κ3N,N′,N′′}dichloridocopper(II) diethyl ether hemisolvate','Katherine A. Bussey|Jennifer R. Connell|Annie R. McGlone|Margaret E. Mraz|Kayode D. Oshin|Tomislav Pintauer|Allen G. Oliver','10.1107/S2056989015003448','https://doaj.org/article/9480cb86b8764be68d68220832182a40','crystal structure|five-coordinate copper(II) complex|Atom Transfer Radical Addition (ATRA) reactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 309-311 (2015)',1,1,7,'Katherine A. Bussey',9,1,3,2015);
INSERT INTO "articles" VALUES (835,'Crystal structure of disodium 2-amino-6-oxo-6,7-dihydro-1H-purine-1,7-diide heptahydrate','Dvir Gur|Linda J. W. Shimon','10.1107/S2056989015003163','https://doaj.org/article/31726351d25540bdb7a10b8bede51b1b','crystal structure|guanine salt|nucleobase|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 281-283 (2015)',1,1,2,'Dvir Gur',9,1,3,2015);
INSERT INTO "articles" VALUES (836,'Crystal structures of two hydrazinecarbothioamide derivatives: (E)-N-ethyl-2-[(4-oxo-4H-chromen-3-yl)methylidene]hydrazinecarbothioamide hemihydrate and (E)-2-[(4-chloro-2H-chromen-3-yl)methylidene]-N-phenylhydrazinecarbothioamide','Rajeswari Gangadharan|Jebiti Haribabu|Ramasamy Karvembu|K. Sethusankar','10.1107/S2056989015003369','https://doaj.org/article/9679e77d988441ebb70c5cf7bc3aa642','crystal structure|hydrazinecarbothioamide|thiourea derivatives|α-N-heterocycle|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 305-308 (2015)',1,1,4,'Rajeswari Gangadharan',9,1,3,2015);
INSERT INTO "articles" VALUES (837,'Crystal structure of the di-Mannich base 4,4′-dichloro-3,3′,5,5′-tetramethyl-2,2′-[imidazolidine-1,3-diylbis(methylene)]diphenol','Augusto Rivera|Luz Stella Nerio|Michael Bolte','10.1107/S2056989015002212','https://doaj.org/article/a297a02b54f34a96801a527751194591','crystal structure|imidazolidine|di-Mannich base|hydrogen bonding|syn conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 312-314 (2015)',1,1,3,'Augusto Rivera',9,1,3,2015);
INSERT INTO "articles" VALUES (838,'Crystal structure of bis[1-(2-hydroxyethyl)-2-methyl-5-nitro-1H-imidazole-κN3]silver(I) tetrafluoridoborate methanol monosolvate','Joshua H. Palmer|Rita K. Upmacis','10.1107/S2056989015002819','https://doaj.org/article/a6a9581c913b4227bf1ef6b2cbeacd85','crystal structure|silver|metronidazole|Flagyl|tetrafluoridoborate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 284-287 (2015)',1,1,2,'Joshua H. Palmer',9,1,3,2015);
INSERT INTO "articles" VALUES (839,'Crystal structure of 2-benzylamino-4-(4-bromophenyl)-6,7-dihydro-5H-cyclopenta[b]pyridine-3-carbonitrile','R. A. Nagalakshmi|J. Suresh|S. Maharani|R. Ranjith Kumar|P. L. Nilantha Lakshman','10.1107/S2056989015002820','https://doaj.org/article/7b3ca6c5126f4935815ef562a38859fa','crystal structure|cyclopentane ring|envelope conformation|N—H...N hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 296-298 (2015)',1,1,5,'R. A. Nagalakshmi',9,1,3,2015);
INSERT INTO "articles" VALUES (840,'Crystal structure of (18-crown-6)potassium(I) [(1,2,3,4,5-η)-cycloheptadienyl][(1,2,3-η)-cycloheptatrienyl]cobalt(I)','William W. Brennessel|John E. Ellis','10.1107/S2056989015003151','https://doaj.org/article/eb0bff6809bf4a548fb32d2a6b5a4853','crystal structure|18-crown-6|hexaoxacyclooctadecane|cycloheptadienyl|cycloheptatrienyl|cobalt(I)|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 291-295 (2015)',1,1,2,'William W. Brennessel',9,1,3,2015);
INSERT INTO "articles" VALUES (841,'Synthèse et structure cristalline d''un matériau noir AgMnII3(MnIII0,26Al0,74)(MoO4)5','Chahira Bouzidi|Wafa Frigui|Mohamed Faouzi Zid','10.1107/S2056989015003345','https://doaj.org/article/96fdbd3e20894cf3899c766373fc9efa','crystal structure|aluminium|manganese|molybdate|solid-state methods|physicochemical properties|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 299-304 (2015)',1,1,3,'Chahira Bouzidi',9,1,3,2015);
INSERT INTO "articles" VALUES (842,'Crystal structure of cis-aquachloridobis(1,10-phenanthroline-κ2N,N′)chromium(III) tetrachloridozincate monohydrate from synchrotron data','Dohyun Moon|Jong-Ha Choi','10.1107/S2056989015003266','https://doaj.org/article/14f1277f21304339b0ee976ca2225167','crystal structure|synchrotron radiation|1,10-phenanthroline|chloride ligand|aqua ligand|cis-geometry|chromium(III) complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 288-290 (2015)',1,1,2,'Dohyun Moon',9,1,3,2015);
INSERT INTO "articles" VALUES (843,'Crystal structure of heptaguanidinium nonahydrogen bis[α-hexamolybdoplatinate(IV)] heptahydrate','Hea-Chung Joo|Ki-Min Park|Uk Lee','10.1107/S2056989015002601','https://doaj.org/article/7ec0053430104db19ed8470083eeb303','crystal structure|platinum-containing heteropolyoxomolybdate|centrosymmetric hydrogen bond|strong hydrogen bond|Anderson-type heteropolyoxomolybdate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 268-271 (2015)',1,1,3,'Hea-Chung Joo',9,1,3,2015);
INSERT INTO "articles" VALUES (844,'Crystal structure and luminescent properties of [1-(biphenyl-4-yl)-1H-imidazole-κN3]dichloridozinc','Xiao-Xiao Liu|Yuan Wang','10.1107/S2056989015002807','https://doaj.org/article/3d7a6f8c3ae74b4780f0a1796d01c83d','crystal structure|zinc coordination complex|luminescent properties|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 272-274 (2015)',1,1,2,'Xiao-Xiao Liu',9,1,3,2015);
INSERT INTO "articles" VALUES (845,'Crystal structure of 1,1′-[imidazolidine-1,3-diylbis(methylene)]bis(naphthalen-2-ol)','Augusto Rivera|Jicli José Rojas|Jaime Ríos-Motta|Michael Bolte','10.1107/S2056989015002078','https://doaj.org/article/ad15bfea27634e1daf8ba82077539fbb','crystal structure|imadazolidine|(2-hydroxynaphthalen-1-yl)methyl|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 258-260 (2015)',1,1,4,'Augusto Rivera',9,1,3,2015);
INSERT INTO "articles" VALUES (846,'Crystal structure of (S)-2-[(3S,8S,9S,10R,13S,14S,17R)-3-hydroxy-10,13-dimethyl-2,3,4,7,8,9,10,11,12,13,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]-N-methoxy-N-methylpropanamide (Fernholz Weinreb amide)','Elvar Ørn Viktorsson|Ove Alexander Høgmoen Åstrand|Rasha Sabah Haseeb|Carl Henrik Görbitz|Pål Rongved','10.1107/S2056989015001747','https://doaj.org/article/2fda1afcf24b48d0acb33685cf62a3ab','crystal structure|Liver X receptor|obesity|steroid|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 275-277 (2015)',1,1,5,'Elvar Ørn Viktorsson',9,1,3,2015);
INSERT INTO "articles" VALUES (847,'Crystal structure of N-{N-[N-acetyl-(S)-leucyl]-(S)-leucyl}norleucinal (ALLN), an inhibitor of proteasome','Andrzej Czerwinski|Channa Basava|Miroslawa Dauter|Zbigniew Dauter','10.1107/S2056989015002091','https://doaj.org/article/f06ab39e276b4736a083a80f61f03c76','crystal structure|proteasome inhibitor|hydrogen bonding|antiparallel β-sheet.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 254-257 (2015)',1,1,4,'Andrzej Czerwinski',9,1,3,2015);
INSERT INTO "articles" VALUES (848,'Crystal structure of N1-phenyl-N4-[(E)-(pyren-1-yl)methylidene]benzene-1,4-diamine','Md. Serajul Haque Faizi|Elena V. Prisyazhnaya','10.1107/S2056989015001814','https://doaj.org/article/b9d4d26acbbe4516a285d147488b27c2','crystal structure|N-phenyl-p-phenylenediamine|1-pyrenecarboxaldehyde|PMBD|Schiff base|N—H...π and C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 261-263 (2015)',1,1,2,'Md. Serajul Haque Faizi',9,1,3,2015);
INSERT INTO "articles" VALUES (849,'Crystal structures of 2,3-bis(4-chlorophenyl)-1,3-thiazolidin-4-one and trans-2,3-bis(4-chlorophenyl)-1,3-thiazolidin-4-one 1-oxide','Hemant P. Yennawar|John Tierney|Patrick D. Hullihen|Lee J. Silverberg','10.1107/S2056989015001954','https://doaj.org/article/005e0aff4665471fa1d70549bbf94f15','crystal structure|thiazolidine|thiazolidin-4-one 1-oxide|hydrogen bonds|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 264-267 (2015)',1,1,4,'Hemant P. Yennawar',9,1,3,2015);
INSERT INTO "articles" VALUES (850,'Crystal structure of the mixed-metal thiophosphate Nb1.18V0.82PS10','Joobin Sun|Jiyun Heo|Hoseop Yun','10.1107/S2056989015003072','https://doaj.org/article/579279e10e3743d098b8195d6b9f6086','crystal structure|mixed-metallic thiophosphates|layered structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 278-280 (2015)',1,1,3,'Joobin Sun',9,1,3,2015);
INSERT INTO "articles" VALUES (851,'Crystal structure of (1S,2R,4R,9S,11S,12R)-9α-hydroxy-4,8-dimethyl-12-[(thiomorpholin-4-yl)methyl]-3,14-dioxatricyclo[9.3.0.02,4]tetradec-7-en-13-one','Ahmed Benharref|Mohamed Akssira|Lahcen El Ammari|Mohamed Saadi|Moha Berraho','10.1107/S205698901500170X','https://doaj.org/article/2ec6e0996ed2412ab8cd5161d76d3f92','crystal structure|Anvillea radiata|medicinal compound|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o140-o141 (2015)',1,1,5,'Ahmed Benharref',10,1,2,2015);
INSERT INTO "articles" VALUES (852,'Crystal structure of langbeinite-related Rb0.743K0.845Co0.293Ti1.707(PO4)3','Nataliia Yu. Strutynska|Marina A. Bondarenko|Ivan V. Ogorodnyk|Vyacheslav N. Baumer|Nikolay S. Slobodyanik','10.1107/S2056989015001826','https://doaj.org/article/da5d604d37234216bd1fa0ebb3498cf9','crystal structure|high-temperature crystallization|langbeinite-type structure|three-dimensional framework|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 251-253 (2015)',1,1,5,'Nataliia Yu. Strutynska',9,1,3,2015);
INSERT INTO "articles" VALUES (853,'Crystal structure of chlorido(2-{1-[2-(4-chlorophenyl)hydrazin-1-ylidene-κN]ethyl}pyridine-κN)(η5-pentamethylcyclopentadienyl)rhodium(III) chloride','Neelakandan Devika|Nandhagopal Raja|Subbiah Ananthalakshmi|Bruno Therrien','10.1107/S205698901500184X','https://doaj.org/article/5cdd99962dc44bca806cd9d8bdf2f8bf','crystal structure|rhodium(III) complex|pentamethylcyclopentadienyl|piano-stool geometry|N—H...Cl hydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 3, Pp 248-250 (2015)',1,1,4,'Neelakandan Devika',9,1,3,2015);
INSERT INTO "articles" VALUES (854,'Crystal structure of β-d,l-allose','Tomohiko Ishii|Tatsuya Senoo|Taro Kozakai|Kazuhiro Fukada|Genta Sakane','10.1107/S2056989015000353','https://doaj.org/article/ddc0b7eab6684f4eaa9cdfd515941ea8','crystal structure|racemic compound|rare sugar|O—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o139-o139 (2015)',1,1,5,'Tomohiko Ishii',10,1,2,2015);
INSERT INTO "articles" VALUES (855,'Crystal structure of 2-[4-(4-chlorophenyl)-1-(4-methoxyphenyl)-2-oxoazetidin-3-yl]benzo[de]isoquinoline-1,3-dione dimethyl sulfoxide monosolvate','Ísmail Çelik|Mehmet Akkurt|Aliasghar Jarrahpour|Javad Ameri Rad|Ömer Çelik','10.1107/S2056989015001425','https://doaj.org/article/ad2ff21636cd4077807d1dec463df341','crystal structure|β-lactam ring|1H-benzo[de]isoquinoline-1,3(2H)-dione group|disorder|azetidin-2-ones|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o129-o130 (2015)',1,1,5,'Ísmail Çelik',10,1,2,2015);
INSERT INTO "articles" VALUES (856,'Crystal structure of (2S/2R,3S/3R)-3-hydroxy-2-phenylchroman-4-one','Roumaissa Belguedj|Sofiane Bouacida|Hocine Merazig|Aissa Chibani|Abdelmalek Bouraiou','10.1107/S2056989015001346','https://doaj.org/article/ac3e2553951043c385c3798e04b847e6','crystal structure|flavone derivative|hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o131-o132 (2015)',1,1,5,'Roumaissa Belguedj',10,1,2,2015);
INSERT INTO "articles" VALUES (857,'Crystal structure of 1-[(1-methyl-5-nitro-1H-imidazol-2-yl)methyl]pyridinium iodide','Roumaissa Belguedj|Abdelmalek Bouraiou|Hocine Merazig|Ali Belfaitah|Sofiane Bouacida','10.1107/S2056989015001541','https://doaj.org/article/d24c38f5cdde40e5b5228ac005792075','crystal structure|imidazole|pyridinium|iodide|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o133-o134 (2015)',1,1,5,'Roumaissa Belguedj',10,1,2,2015);
INSERT INTO "articles" VALUES (858,'Crystal structure of 2-chloro-1-(3-methyl-2,6-diphenylpiperidin-1-yl)ethanone','V. Shreevidhyaa Suressh|K. Prathebha|S. Abdul Basheer|S. Ponnuswamy|G. Usha','10.1107/S205698901500122X','https://doaj.org/article/80a0da91237d4cc19d7f604fed02e7ff','crystal structure|piperidine|diphenylpiperidine|2-chloro-ethanone|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o135-o136 (2015)',1,1,5,'V. Shreevidhyaa Suressh',10,1,2,2015);
INSERT INTO "articles" VALUES (859,'Crystal structure of 4-aminobenzoic acid–4-methylpyridine (1/1)','M. Krishna Kumar|P. Pandi|S. Sudhahar|G. Chakkaravarthi|R. Mohan Kumar','10.1107/S2056989015000791','https://doaj.org/article/c50c71401d8649a3acb9d6dfd174dfed','crystal structure|adduct|O—H...N and N—H...O hydrogen bonds|layered structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o125-o126 (2015)',1,1,5,'M. Krishna Kumar',10,1,2,2015);
INSERT INTO "articles" VALUES (860,'Crystal structure of rac-3,9-bis(2,6-difluorophenyl)-2,4,8,10-tetraoxaspiro[5.5]undecane','Liang Chen|Zhengyi Li|Linlin Jin|Xiaoqiang Sun|Zhiming Wang','10.1107/S2056989015001206','https://doaj.org/article/b6a9354ffbc847d186c80315e896d1a0','crystal structure|oxo-spirocyclic|helical hydrogen-bonded chains|axial chirality|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o127-o128 (2015)',1,1,5,'Liang Chen',10,1,2,2015);
INSERT INTO "articles" VALUES (861,'Crystal structure of 3-{(E)-[(3,4-dichlorophenyl)imino]methyl}benzene-1,2-diol','Muhammad Nawaz Tahir|Hazoor Ahmad Shad|Abdul Rauf|Abdul Haleem Khan','10.1107/S2056989015001401','https://doaj.org/article/40f2ab6ab503448999b6848061284a93','crystal structure|benzene-1,2-diol|Schiff base|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o137-o138 (2015)',1,1,4,'Muhammad Nawaz Tahir',10,1,2,2015);
INSERT INTO "articles" VALUES (862,'Crystal structure of 2-methyl-4-[(thiophen-2-yl)methylidene]-1,3-oxazol-5(4H)-one','Preetika Sharma|K. N. Subbulakshmi|B. Narayana|K. Byrappa|Rajni Kant','10.1107/S2056989015000833','https://doaj.org/article/0e9f3a720f4b437a81690bc4d053a26f','crystal structure|azlactones|1,3-oxazol-5(4H)-one|hydrogen bonding|C—H...π and π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o123-o124 (2015)',1,1,5,'Preetika Sharma',10,1,2,2015);
INSERT INTO "articles" VALUES (863,'Crystal structure of (E)-1-([1,1′-biphenyl]-4-yl)-3-(3-nitrophenyl)prop-2-en-1-one','D. Shanthi|T. Vidhyasagar|K. Rajeswari|M. Kayalvizhi|G. Vasuki|A. Thiruvalluvar','10.1107/S2056989015000523','https://doaj.org/article/903e02e1d954430795a86fbddcbea56b','crystal structure|chalcones|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o119-o120 (2015)',1,1,6,'D. Shanthi',10,1,2,2015);
INSERT INTO "articles" VALUES (864,'Crystal structure of 2-chloro-1-(3-ethyl-2,6-diphenylpiperidin-1-yl)ethanone','V. Shreevidhyaa Suressh|B. K. Revathi|S. Abdul Basheer|S. Ponnuswamy|G. Usha','10.1107/S2056989015000444','https://doaj.org/article/39a402bf957449eabb3ce238fce91518','crystal structure|2-chloro-1-(3-ethyl-2,6-diphenylpiperidin-1-yl)ethanone|biological activity|piperidine derivative|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o122-o122 (2015)',1,1,5,'V. Shreevidhyaa Suressh',10,1,2,2015);
INSERT INTO "articles" VALUES (865,'Crystal structure of ethyl (2S)-9-methoxy-2-methyl-4-oxo-3,4,5,6-tetrahydro-2H- 2,6-methanobenzo[g][1,3,5]oxadiazocine-11-carboxylate','A. Dhandapani|S. Manivarman|S. Subashchandrabose|B. Gunasekaran','10.1107/S2056989015000559','https://doaj.org/article/58e9571c96e04eb085d3c03fa02a7dd2','crystal structure|hydropyrimidine|oxadiazocine|pyran|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o117-o118 (2015)',1,1,4,'A. Dhandapani',10,1,2,2015);
INSERT INTO "articles" VALUES (866,'Crystal structure of ethyl 6-bromo-2-[(E)-2-phenylethenyl]quinoline-4-carboxylate','T. O. Shrungesh Kumar|S. Naveen|M. N. Kumara|K. M. Mahadevan|N. K. Lokanath','10.1107/S2056989014028266','https://doaj.org/article/d642c49080a544edbd8fa2cc3a9916c3','crystal structure|quinoline|quinoline-4-carboxylate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o121-o121 (2015)',1,1,5,'T. O. Shrungesh Kumar',10,1,2,2015);
INSERT INTO "articles" VALUES (867,'Crystal structure of (E)-3-{[2-(2,4-dichlorobenzylidene)hydrazin-1-yl]carbonyl}pyridinium chloride trihydrate','J. Josephine Novina|G. Vasuki|M. Suresh|M. Syed Ali Padusha','10.1107/S2056989015000286','https://doaj.org/article/21d0d8f2cf2744fdb1c2229c06163419','crystals structure|pyridinium|hydrazide group|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o105-o106 (2015)',1,1,4,'J. Josephine Novina',10,1,2,2015);
INSERT INTO "articles" VALUES (868,'Crystal structure of N,N′-(1,2-phenylene)bis(2-chloroacetamide)','Javaria Tariq|Shahzad Murtaza|Muhammad Nawaz Tahir|Muhammad Zaheer','10.1107/S2056989015000304','https://doaj.org/article/b35aaad729e7491dbd72dd65a9f80679','crystal structure|2-chloroacetamide|secondary amide groups|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o108-o108 (2015)',1,1,4,'Javaria Tariq',10,1,2,2015);
INSERT INTO "articles" VALUES (869,'Crystal structure of 3-(adamantan-1-yl)-4-(4-chlorophenyl)-1H-1,2,4-triazole-5(4H)-thione','Reem I. Al-Wabli|Ali A. El-Emam|Obaid S. Alroqi|C. S. Chidan Kumar|Hoong-Kun Fun','10.1107/S2056989015000596','https://doaj.org/article/81badb57e7cd4b7a8c8f888eb4e87ba5','crystal structure|adamantane|1,2,4-triazole|starting material|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o115-o116 (2015)',1,1,5,'Reem I. Al-Wabli',10,1,2,2015);
INSERT INTO "articles" VALUES (870,'Crystal structure of 4-[(E)-(4-nitrobenzylidene)amino]phenol','Zeliha Atioğlu|Mehmet Akkurt|Aliasghar Jarrahpour|Edris Ebrahimi|Orhan Büyükgüngör','10.1107/S2056989015000511','https://doaj.org/article/af5f400d15b94b3a81a00788b0166804','crystal structure|whole-molecule disorder|nitroaromatic compounds|hydrogen bonding|C—H...π interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o113-o114 (2015)',1,1,5,'Zeliha Atioğlu',10,1,2,2015);
INSERT INTO "articles" VALUES (871,'6,7-Dichloro-2,3-bis(pyridin-2-yl)quinoxaline','Guy Crundwell|Neil M. Glagovich|Melissa E. King','10.1107/S2056989015000055','https://doaj.org/article/abcab8ef0a4d4b12a290e229eaf474da','crystal structure|quinoxaline|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o107-o107 (2015)',1,1,3,'Guy Crundwell',10,1,2,2015);
INSERT INTO "articles" VALUES (872,'Crystal structure of (E)-1-[4-({4-[(4-methoxybenzylidene)amino]phenyl}sulfanyl)phenyl]ethan-1-one','Rabihe Hebbachi|Amel Djedouani|Soumia Kadri|Hénia Mousser|Abdelhamid Mousser','10.1107/S205698901500033X','https://doaj.org/article/1673b90631f24bc7a401f1a4666ba458','crystal structure|Schiff base|4-amino-4-acetyldiphenyl sulfide|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o109-o110 (2015)',1,1,5,'Rabihe Hebbachi',10,1,2,2015);
INSERT INTO "articles" VALUES (873,'Crystal structure of (E)-4-{4-[ethyl(2-hydroxyethyl)amino]styryl}-1-methylpyridinium nitrate hemihydrate','Hui Zhang|Mu-Hua Peng|Xiao-Juan Wang|Xiao-Ying Li','10.1107/S2056989015000067','https://doaj.org/article/b31f6807124b4a3fadb4aab202cc16db','crystal structure|pyridinium derivative|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o111-o112 (2015)',1,1,4,'Hui Zhang',10,1,2,2015);
INSERT INTO "articles" VALUES (874,'Crystal structure of cholest-5-en-3β-yl 3-(2,4-dimethoxy-3-methylphenyl)prop-2-enoate','Bernhard Bugenhagen|Ariane Munk|Volkmar Vill|Yosef Al Jasem|Thies Thiemann','10.1107/S2056989014028278','https://doaj.org/article/35692cc262174169a00aa3755a607ebd','crystal structure|cholesteryl cinnamates|methyl (E)-3-(2,4-dimethoxy-3-methylphenyl)acrylate|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o92-o93 (2015)',1,1,5,'Bernhard Bugenhagen',9,1,2,2015);
INSERT INTO "articles" VALUES (875,'The crystal structure of 1,5-dibenzyl-1H-pyrazolo[3,4-d]pyrimidine-4(5H)-thione','Mohammed El Fal|Youssef Ramli|El Mokhtar Essassi|Mohamed Saadi|Lahcen El Ammari','10.1107/S205698901402828X','https://doaj.org/article/f77c31fe2598444d8f521ab45e69141a','crystal structure|pyrazolo[3,4-d]pyrimidine|thione|C—H...S interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o95-o96 (2015)',1,1,5,'Mohammed El Fal',9,1,2,2015);
INSERT INTO "articles" VALUES (876,'Crystal structure of isobutyl 4-(2-chlorophenyl)-5-cyano-6-{(E)-[(dimethylamino)methylidene]amino}-2-methyl-4H-pyran-3-carboxylate','T. Mohandas|C. Udhaya Kumar|S. Aruna Devi|B. Arul Prakasam|P. Sakthivel|T. Vidhyasagar','10.1107/S2056989015000079','https://doaj.org/article/ee3bd3233ecd4ce0b20f48d637cb9fc8','crystal structure|pyran derivative|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o101-o102 (2015)',1,1,6,'T. Mohandas',10,1,2,2015);
INSERT INTO "articles" VALUES (877,'Crystal structure of S-hexyl (E)-3-(4-methylbenzylidene)dithiocarbazate','M. B. H. Howlader|M. S. Begum|M. C. Sheikh|R. Miyatake|E. Zangrando','10.1107/S2056989015000080','https://doaj.org/article/6ef0045e5673425baf365cee3027ca8b','crystal structure|S-hexyl dithiocarbazate|bidentate Schiff base|N—H...S hydrogen bonds|C—H...π interactions.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o103-o104 (2015)',1,1,5,'M. B. H. Howlader',10,1,2,2015);
INSERT INTO "articles" VALUES (878,'Crystal structure of azilsartan methyl ester ethyl acetate hemisolvate','Zhengyi Li|Rong Liu|Meilan Zhu|Liang Chen|Xiaoqiang Sun','10.1107/S2056989014028023','https://doaj.org/article/a76cb8d6540847918f8416e61cf7e0c4','crystal structure|azilsartan|azilsartan methyl ester|antihypertension|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o84-o85 (2015)',1,1,5,'Zhengyi Li',9,1,2,2015);
INSERT INTO "articles" VALUES (879,'Crystal structure of 1-(2-aminophenyl)-3-phenylurea','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Omran A. Omran|Mustafa R. Albayati','10.1107/S2056989014028175','https://doaj.org/article/a0ae3c3cc2e34cff8917fb3814735df1','crystal structure|urea derivatives|N—H...N hydrogen bonds|N—H...O hydrogen bonds|twinned structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o88-o89 (2015)',1,1,5,'Joel T. Mague',9,1,2,2015);
INSERT INTO "articles" VALUES (880,'Crystal structure of 4-(prop-2-yn-1-yloxy)benzonitrile','Mayu Kanagawa|Tsunehisa Okuno','10.1107/S2056989014028035','https://doaj.org/article/907f0f6f58b148a28f5475bd05269505','crystal structure|prop-2-yn-1-yloxy|hydrogen bonding|C—H...π interactions|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o97-o98 (2015)',1,1,2,'Mayu Kanagawa',9,1,2,2015);
INSERT INTO "articles" VALUES (881,'Crystal structure of (E)-N′-{[(1R,3R)-3-isopropyl-1-methyl-2-oxocyclopentyl]methylidene}-4-methylbenzenesulfonohydrazide','David Tymann|Dina Christina Dragon|Christopher Golz|Hans Preut|Carsten Strohmann|Martin Hiersemann','10.1107/S2056989014026747','https://doaj.org/article/bc2b0712d43941daa102ac227adecb45','crystal structure|benzenesulfonohydrazide|terpenoid-related building blocks|hydrogen bonding|cyclopentanoids|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o99-o100 (2015)',1,1,6,'David Tymann',10,1,2,2015);
INSERT INTO "articles" VALUES (882,'Crystal structure of (2-bromomethyl-1-phenylsulfonyl-1H-indol-3-yl)(phenyl)methanone','M. Umadevi|V. Saravanan|R. Yamuna|A. K. Mohanakrishnan|G. Chakkaravarthi','10.1107/S2056989014028084','https://doaj.org/article/b86feb2a900a4ce7a2578aacba70f482','crystal structure|indole|phenylsulfonyl|bromomethyl|(phenyl)methanone|intramolecular hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o86-o87 (2015)',1,1,5,'M. Umadevi',9,1,2,2015);
INSERT INTO "articles" VALUES (883,'Crystal structure of 7,7-dimethyl-6-methylidenetricyclo[6.2.1.01,5]undecane-2-carboxylic acid','Noureddine Beghidja|Samir Benayache|Fadila Benayache|David W. Knight|Benson M. Kariuki','10.1107/S2056989014028254','https://doaj.org/article/50568a65401c451da50e5dfd35892543','crystal structure|inula graveolens|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o94-o94 (2015)',1,1,5,'Noureddine Beghidja',9,1,2,2015);
INSERT INTO "articles" VALUES (884,'Crystal structure of 3-[2-(4-methylphenyl)ethynyl]-2H-chromen-2-one','Ignez Caracelli|Stella H. Maganhi|Hélio A. Stefani|Karina Gueogjian|Edward R. T. Tiekink','10.1107/S2056989014027790','https://doaj.org/article/203353abf094425996fcaa6fb1185fe0','crystal structure|coumarins|asymmetric alkyne|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o90-o91 (2015)',1,1,5,'Ignez Caracelli',9,1,2,2015);
INSERT INTO "articles" VALUES (885,'Crystal structure of ethyl 2-(2-{(1E)-[(E)-2-(2-hydroxybenzylidene)hydrazin-1-ylidene]methyl}phenoxy)acetate','Mehmet Akkurt|Joel T. Mague|Shaaban K. Mohamed|Eman A. Ahmed|Mustafa R. Albayati','10.1107/S2056989014027273','https://doaj.org/article/9057b66a3b04498391290e43a171b9e9','crystal structure|Schiff base ligand|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o70-o71 (2015)',1,1,5,'Mehmet Akkurt',9,1,2,2015);
INSERT INTO "articles" VALUES (886,'Crystal structure of 2-(4-methylphenyl)-4H-1,3-benzothiazine','N. C. Sandhya|Chandra|G. P. Suresha|N. K. Lokanath|M. Mahendra','10.1107/S205698901402725X','https://doaj.org/article/9177fcbd9a8c4a6fa3489a10c128923c','crystal structure|benzothiazine derivative|biological properties|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o74-o74 (2015)',1,1,5,'N. C. Sandhya',9,1,2,2015);
INSERT INTO "articles" VALUES (887,'Crystal structure of 1,5-diethyl-1H-1,5-benzodiazepine-2,4(3H,5H)-dithione','Abderrahman Lamkaddem|Mohamed Harcharras|Abdelillah Shaim|Hafid Zouihri|Bousselham Echchahed|Wenhua Bi','10.1107/S205698901402790X','https://doaj.org/article/c744486298094fcfac38ac0bccbd7e75','crystal structure|benzodiazepine|boat conformation.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o83-o83 (2015)',1,1,6,'Abderrahman Lamkaddem',9,1,2,2015);
INSERT INTO "articles" VALUES (888,'Crystal structure of N,N′-bis(4-methylphenyl)dithiooxamide','Antonino Giannetto|Santo Lanza|Giuseppe Bruno|Francesco Nicoló|Hadi Amiri Rudbari','10.1107/S2056989014027911','https://doaj.org/article/d3908956324d4e86b5b40e2ff6d0df62','crystal structure|dithiooxamide|ethanedithioamide|intramolecular N—H...S hydrogen bonds|C—H..π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o67-o67 (2015)',1,1,5,'Antonino Giannetto',9,1,2,2015);
INSERT INTO "articles" VALUES (889,'Crystal structure of bis(9H-6-aminopurin-1-ium) hexafluoridosilicate(IV) dihydrate','Ratiba Belhouas|Sofiane Bouacida|Chaouki Boudaren|Jean-Claude Daran|El Hossain Chtoun','10.1107/S2056989014027005','https://doaj.org/article/e76e34a70a4c4910b03e06628b643115','crystal structure|purinium cation|hexafluoridosilicate anion|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o72-o73 (2015)',1,1,5,'Ratiba Belhouas',9,1,2,2015);
INSERT INTO "articles" VALUES (890,'Crystal structure of 4-{(E)-[2-(pyridin-4-ylcarbonyl)hydrazin-1-ylidene]methyl}phenyl acetate monohydrate','Riya Datta|V. Ramya|M. Sithambaresan|M. R. Prathapachandra Kurup','10.1107/S2056989014027819','https://doaj.org/article/95252783d3fb45278d0d29f71fa03eb5','crystal structure|hydrazone|aroyl hydrazone|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o79-o80 (2015)',1,1,4,'Riya Datta',9,1,2,2015);
INSERT INTO "articles" VALUES (891,'Crystal structure of 1′,1′′-dimethyl-4′-(4-cholorophenyl)dispiro[11H-indeno[1,2-b]quinoxaline-11,2′-pyrrolidine-3′,3′′-piperidin]-4′′-one','R.A. Nagalakshmi|J. Suresh|K. Malathi|R. Ranjith Kumar|P. L. Nilantha Lakshman','10.1107/S2056989014027698','https://doaj.org/article/9133abeff9804b5fbe67928e50fe19ce','crystal structure|quinoxaline derivative|intramolecular C—H...N interaction|C—H...π interaction|Cl...Cl contact|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o68-o69 (2015)',1,1,5,'R.A. Nagalakshmi',9,1,2,2015);
INSERT INTO "articles" VALUES (892,'Crystal structure of N-[(8E)-12-methyl-14-phenyl-10,13,14,16-tetraazatetracyclo[7.7.0.02,7.011,15]hexadeca-1(16),2,4,6,9,11(15),12-heptaen-8-ylidene]hydroxylamine 1,4-dioxane hemisolvate','Shaaban K. Mohamed|Joel T. Mague|Mehmet Akkurt|Talaat I. El-Emary|Mustafa R. Albayati','10.1107/S2056989014027285','https://doaj.org/article/e957c5640ac847d5af029b029cdb6e38','crystal strcuture|pyrazinopyrazoles|oximes|hydrogen bonding|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o75-o76 (2015)',1,1,5,'Shaaban K. Mohamed',9,1,2,2015);
INSERT INTO "articles" VALUES (893,'Crystal structure of 4-[1-(2-hydroxypropyl)-4,5-diphenyl-1H-imidazol-2-yl]benzoic acid','Jerry P. Jasinski|Shaaban K. Mohamed|Mehmet Akkurt|Antar A. Abdelhamid|Mustafa R. Albayati','10.1107/S2056989014027078','https://doaj.org/article/58ca083e55d242958bb19d468f825581','crystal structure|4-[1-(2-hydroxypropyl)-4,5-diphenyl-1H-imidazol-2-yl]benzoic acid|imidazole ring|amino alcohol|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o77-o78 (2015)',1,1,5,'Jerry P. Jasinski',9,1,2,2015);
INSERT INTO "articles" VALUES (894,'Crystal structure of ethyl 6-methyl-2-sulfanylidene-4-(thiophen-2-yl)-1,2,3,4-tetrahydropyrimidine-5-carboxylate','M. Suresh|M. Syed Ali Padusha|J. Josephine Novina|G. Vasuki|Vijayan Viswanathan|Devadasan Velmurugan','10.1107/S2056989014027741','https://doaj.org/article/a71d716e656d41f584720636a8177c84','crystal structure|pyrimidine|hydrogen bonding|C—H...π interactions|conformation|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp o81-o82 (2015)',1,1,6,'M. Suresh',9,1,2,2015);
INSERT INTO "articles" VALUES (895,'Crystal structure of bis(2-{[(3-bromopropyl)imino]methyl}phenolato-κ2N,O)copper(II)','Ali Ourari|Chahinaz Zoubeidi|Sofiane Bouacida|Wassila Derafa|Hocine Merazig','10.1107/S2056989015001309','https://doaj.org/article/c80c399ea9f34db4aebdb2fbc93cda3b','crystal structure|copper(II) complex|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m33-m34 (2015)',1,1,5,'Ali Ourari',9,1,2,2015);
INSERT INTO "articles" VALUES (896,'Crystal structure of aquadioxido(2-{[(2-oxidoethyl)imino]methyl}phenolato-κ3O,N,O′)molybdenum(VI)','Sowmianarayanan Parimala|Parasuraman Selvam','10.1107/S2056989015001231','https://doaj.org/article/fad40b077909495ba894fd83f06b22b9','crystal structure|dioxidomolybdenum(VI) complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m35-m36 (2015)',1,1,2,'Sowmianarayanan Parimala',9,1,2,2015);
INSERT INTO "articles" VALUES (897,'Crystal structure of dibromido(N,N-dimethylformamide-κO){2-(1H-indol-3-yl)-N-[(quinolin-2-yl-κN)methylidene]ethanamine-κN}cadmium','Md. Serajul Haque Faizi|Natalia O. Sharkina|Yuliya M. Davydenko','10.1107/S2056989015000778','https://doaj.org/article/6d4ee192db2540459af2d7ac38b0f198','crystal structure|CdII complex with IQME|quinolinyl-containing Schiff base|N—H...Br interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m31-m32 (2015)',1,1,3,'Md. Serajul Haque Faizi',9,1,2,2015);
INSERT INTO "articles" VALUES (898,'Crystal structure of chlorido{5,10,15,20-tetrakis[2-(2,2-dimethylpropanamido)phenyl]porphyrinato-κ4N}iron(III)','Dennis Awasabisah|Douglas R. Powell|George B. Richter-Addo','10.1107/S205698901500153X','https://doaj.org/article/719bbe99496a459ea60dc377a77e5c3f','crystal structure|picket-fence porphyrin|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m42-m43 (2015)',1,1,3,'Dennis Awasabisah',9,1,2,2015);
INSERT INTO "articles" VALUES (899,'Crystal structure of bis(thiocyanato-κS)bis(thiourea-κS)mercury(II)','A. Baskaran|K. Rajarajan|M. NizamMohideen|P. Sagayaraj','10.1107/S2056989015000584','https://doaj.org/article/a306a3bfd13d4f95b863caee441bfaf0','crystal structure|thiourea|thiocyanate|mercury(II)|molecular complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m28-m29 (2015)',1,1,4,'A. Baskaran',9,1,2,2015);
INSERT INTO "articles" VALUES (900,'Crystal structure of bis[μ-methoxy(pyridin-2-yl)methanolato-κ3N,O:O]bis[chloridocopper(II)]','Sujirat Boonlue|Anchalee Sirikulkajorn|Kittipong Chainok','10.1107/S2056989015001310','https://doaj.org/article/0f24e1a6bd934f988f4757705d9f3ba0','crystal structure|hydrogen bonds|copper(II)|Cu...Cl interaction|π–π stacking|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m44-m45 (2015)',1,1,3,'Sujirat Boonlue',9,1,2,2015);
INSERT INTO "articles" VALUES (901,'Crystal structure of dichlorido{N1-phenyl-N4-[(quinolin-2-yl-κN)methylidene]benzene-1,4-diamine-κN4}mercury(II)','Md. Serajul Haque Faizi|Elena V. Prisyazhnaya|Turganbay S. Iskenderov','10.1107/S2056989015001620','https://doaj.org/article/08e172a287434bc38f9c2e00a435c5df','crystal structure|Schiff base|mercury(II) complex|N—H...Cl and C—H...Cl hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m46-m47 (2015)',1,1,3,'Md. Serajul Haque Faizi',9,1,2,2015);
INSERT INTO "articles" VALUES (902,'Crystal structure of (pyridine-κN)bis(quinolin-2-olato-κ2N,O)copper(II) monohydrate','Benjamin Hawks|Jingjing Yan|Prem Basa|Shawn Burdette','10.1107/S2056989015001279','https://doaj.org/article/35ca398fc18c44c6ad5b7f027eeab8b2','crystal structure|copper(II)|quinolin-8-ol|pyridine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m38-m39 (2015)',1,1,4,'Benjamin Hawks',9,1,2,2015);
INSERT INTO "articles" VALUES (903,'Crystal structure of (μ-N,N′-dibenzyldithiooxamidato-κN,S:N′,S′)bis[(η3-crotyl)palladium(II)]','Giuseppe Bruno|Santo Lanza|Antonino Giannetto|Alessandro Sacca|Hadi Amiri Rudbari','10.1107/S2056989015001292','https://doaj.org/article/76dc80e564d8474394d4f15a3333b551','crystal structure|dinuclear palladium(II) complex|dibenzyldithiooxamidate|crotyl|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m40-m41 (2015)',1,1,5,'Giuseppe Bruno',9,1,2,2015);
INSERT INTO "articles" VALUES (904,'Crystal structure of bis[1,3-bis(diphenylphosphanyl)propane-κ2P,P′]platinum(II) dichloride chloroform pentasolvate','Bradley G. Anderson|Sarah A. Hoyte|John L. Spencer','10.1107/S205698901500136X','https://doaj.org/article/b8059a96c59b4b97a3e6b5bcdb8cd8f7','crystal structure|1,3-bis(diphenylphosphanyl)propane|platinum(II) complex|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m37-m37 (2015)',1,1,3,'Bradley G. Anderson',9,1,2,2015);
INSERT INTO "articles" VALUES (905,'Crystal structure of bis(tetraphenylphosphonium) bis(cyanido-κC)(29H,31H-tetrabenzo[b,g,l,q]porphinato-κ4N29,N30,N31,N32)ferrate(II) acetone disolvate','Miki Nishi|Masaki Matsuda|Norihisa Hoshino|Tomoyuki Akutagawa','10.1107/S2056989015001735','https://doaj.org/article/fa804defcf944a9da4c3e867c2b334df','crystal structure|tetrabenzoporphine|iron(II) complex|C—H...N interactions|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m48-m49 (2015)',1,1,4,'Miki Nishi',9,1,2,2015);
INSERT INTO "articles" VALUES (906,'Crystal structure of methyl N-ferrocenylcarbamate','Alan J. Rodríguez|J. Martin. E. Quirke|Aida O. Diouf','10.1107/S2056989015000043','https://doaj.org/article/63c5e753b74d468882e443ddd9243dbf','crystal structure|ferrocene|carbamate|ferrocenoyl azide derivatives|N-ferrocenoylmethylcarbamate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m30-m30 (2015)',1,1,3,'Alan J. Rodríguez',9,1,2,2015);
INSERT INTO "articles" VALUES (907,'Crystal structure of tetraaquabis(thiocyanato-κN)nickel(II)–2,5-dimethylpyrazine (1/4)','Stefan Suckert|Mario Wriedt|Inke Jess|Christian Näther','10.1107/S2056989014026991','https://doaj.org/article/e81d7841de5a48c3b59bbdec72e422bf','crystal structure|thiocyanat|nickel(II) complex|2,5-dimethylpyrazine|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m18-m18 (2015)',1,1,4,'Stefan Suckert',9,1,2,2015);
INSERT INTO "articles" VALUES (908,'Crystal structure of bis[S-hexyl 3-(4-methylbenzylidene)dithiocarbazato-κ2N3,S]nickel(II)','M. B. H. Howlader|M. S. Begum|M. C. Sheikh|R. Miyatake|E. Zangrando','10.1107/S2056989015000328','https://doaj.org/article/404a0f29228546dd885e28ede27b702f','crystal structure|nickel complex|dithiocarbazate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m26-m27 (2015)',1,1,5,'M. B. H. Howlader',9,1,2,2015);
INSERT INTO "articles" VALUES (909,'Crystal structure of tricarbonyl(μ-diphenylphosphido-κ2P:P)(methyldiphenylsilyl-κSi)bis(triphenylphosphane-κP)iron(II)platinum(0)(Fe—Pt)','Ahmed Said Mohamed|Isabelle Jourdain|Michael Knorr|Yoann Rousselin|Marek M. Kubicki','10.1107/S2056989015001565','https://doaj.org/article/6b9c485d32f941e4bbe6e342ec684465','crystal structure|heterobimetallics|phosphido bridges|iron complexes|platinum complexes|diphenylmethylsilyl ligand|metal–metal bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 241-243 (2015)',1,1,5,'Ahmed Said Mohamed',9,1,2,2015);
INSERT INTO "articles" VALUES (910,'Crystal structure of paddle-wheel sandwich-type [Cu2{(CH3)2CO}{μ-Fe(η5-C5H4C[triple-bond]N)2}3](BF4)2·(CH3)2CO','Frank Strehler|Marcus Korb|Heinrich Lang','10.1107/S2056989015001760','https://doaj.org/article/962803d7980e41888d4fff4ee90d7dc9','crystal structure|ferrocene-1,1′-dicarbonitrile|pentametallic complex|paddle-wheel|copper(I)|coordination chemistry|η2,π-interaction|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 244-247 (2015)',1,1,3,'Frank Strehler',9,1,2,2015);
INSERT INTO "articles" VALUES (911,'Crystal structure of di-n-butylbis(η5-pentamethylcyclopentadienyl)hafnium(IV)','Perdita Arndt|Kathleen Schubert|Vladimir V. Burlakov|Anke Spannenberg|Uwe Rosenthal','10.1107/S2056989015000092','https://doaj.org/article/a5a5cb8e5616473da894e13cf39fb7f7','crystal structure|hafnocene|n-butyl|racemic twin|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m19-m20 (2015)',1,1,5,'Perdita Arndt',9,1,2,2015);
INSERT INTO "articles" VALUES (912,'Crystal structure of dichloridobis(4-ethylaniline-κN)zinc','J. Govindaraj|S. Thirumurugan|D. Snehalatha Reddy|K. Anbalagan|A. SubbiahPandi','10.1107/S2056989014027832','https://doaj.org/article/d0afca4c960948ed8ab023177839d41b','crystal structure|zinc complex|tetrahedral coordination|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m21-m22 (2015)',1,1,5,'J. Govindaraj',9,1,2,2015);
INSERT INTO "articles" VALUES (913,'Crystal structure of poly[bis(μ2-5-hydroxynicotinato-κ2N:O3)zinc]','Wen-Bing Wang|Shan-Shan Xu|Hong-Ji Chen','10.1107/S2056989015000249','https://doaj.org/article/930a2f1b170a4e62a10c0aae13fed34e','crystal structure|zinc coordination polymer|5-hydroxynicotinate ligand|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m23-m23 (2015)',1,1,3,'Wen-Bing Wang',9,1,2,2015);
INSERT INTO "articles" VALUES (914,'Crystal structure of cis-tetraaquadichloridocobalt(II) sulfolane disolvate','Mhamed Boudraa|Sofiane Bouacida|Hasna Bouchareb|Hocine Merazig|El Hossain Chtoun','10.1107/S2056989014027753','https://doaj.org/article/66f3c43530c74333893664649c2cc2d9','crystal structure|cobalt(II) complex|sulfolane solvate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m16-m17 (2015)',1,1,5,'Mhamed Boudraa',9,1,2,2015);
INSERT INTO "articles" VALUES (915,'Crystal structure of bis(azido-κN)bis[2,5-bis(pyridin-2-yl)-1,3,4-thiadiazole-κ2N2,N3]nickel(II)','Abdelhakim Laachir|Fouad Bentiss|Salaheddine Guesmi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015000201','https://doaj.org/article/0c01d34c0e6d4feb95315b8cef640c91','crystal structure|mononuclear nickel(II) complex|1,3,4-thiadiazole|azide ligand|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp m24-m25 (2015)',1,1,5,'Abdelhakim Laachir',9,1,2,2015);
INSERT INTO "articles" VALUES (916,'Crystal structure of 4-tert-butyl-2-{2-[N-(3,3-dimethyl-2-oxobutyl)-N-isopropylcarbamoyl]phenyl}-1-isopropyl-1H-imidazol-3-ium perchlorate','Olga V. Hordiyenko|Roman I. Zubatyuk','10.1107/S2056989015001486','https://doaj.org/article/1276102bcf0d48aebe498d796d3046a1','crystal structure|α-acylamino ketone|perchlorate|disorder|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 223-225 (2015)',1,1,2,'Olga V. Hordiyenko',9,1,2,2015);
INSERT INTO "articles" VALUES (917,'Crystal structures of fac-trichloridotris(trimethylphosphane-κP)rhodium(III) monohydrate and fac-trichloridotris(trimethylphosphane-κP)rhodium(III) methanol hemisolvate: rhodium structures that are isotypic with their iridium analogs','Joseph S. Merola|Marion A. Franks','10.1107/S2056989015001516','https://doaj.org/article/070bff4b07b04f29a48ea708f8895d3f','crystal structure|iridium|rhodium|phosphane ligands|isotypism|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 226-230 (2015)',1,1,2,'Joseph S. Merola',9,1,2,2015);
INSERT INTO "articles" VALUES (918,'Crystal structure of 2-amino-5-nitropyridinium sulfamate','M. Ambrose Rajkumar|M. NizamMohideen|S. Stanly John Xavier|S. Anbarasu|Dr. Prem Anand Devarajan','10.1107/S2056989015000365','https://doaj.org/article/b78bd6f523ae472cad039a22c7572d94','crystal structure|sulfamic acid|2-amino-5-nitropyridine|sulfamate|2-amino-5-pyridinium|molecular salt|hydrogen bonding.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 231-233 (2015)',1,1,5,'M. Ambrose Rajkumar',9,1,2,2015);
INSERT INTO "articles" VALUES (919,'Crystal structure of tetrawickmanite, Mn2+Sn4+(OH)6','Barbara Lafuente|Hexiong Yang|Robert T. Downs','10.1107/S2056989015001632','https://doaj.org/article/d729f2ebd7fd49fd825d432539916d19','crystal structure|tetrawickmanite|mineral structure|polymorphism.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 234-237 (2015)',1,1,3,'Barbara Lafuente',9,1,2,2015);
INSERT INTO "articles" VALUES (920,'Crystal structure of benzyl (E)-2-(3,4-dimethoxybenzylidene)hydrazine-1-carbodithioate','Yew-Fung Tan|Mohammed Khaled bin Break|M. Ibrahim M. Tahir|Teng-Jin Khoo','10.1107/S205698901500095X','https://doaj.org/article/91a1d67e348c4406a17ce0d6b33c7544','crystal structure|dithiocarbazate|hydrazine-1-carbodithioate|3,4-dimethoxybenzaldehyde|hydrogen bonding|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 238-240 (2015)',1,1,4,'Yew-Fung Tan',9,1,2,2015);
INSERT INTO "articles" VALUES (921,'Crystal structure of catena-poly[[cadmium(II)-di-μ2-bromido-μ2-l-proline-κ2O:O′] monohydrate]','S. Sathiskumar|T. Balakrishnan|K. Ramamurthi|S. Thamotharan','10.1107/S2056989015001176','https://doaj.org/article/95711e512b5f44f0b2af6e1dfb0d616e','crystal structure|L-proline cadmium bromide|cadmium coordination polymer|N/O—H...Br/O hydrogen bonds|distorted octahedral geometry.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 217-219 (2015)',1,1,4,'S. Sathiskumar',9,1,2,2015);
INSERT INTO "articles" VALUES (922,'Crystal structure of bis(thiourea-κS)bis(triphenylphosphane-κP)silver(I) nitrate','Sidra Nawaz|Muhammad Nawaz Tahir|Muhammad Amir Nadeem|Bushra Mehmood|Saeed Ahmad','10.1107/S2056989015001395','https://doaj.org/article/b56a395886c54853b693509c652eb310','crystal structure|thiourea|triphenylphosphane|silver(I) complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 220-222 (2015)',1,1,5,'Sidra Nawaz',9,1,2,2015);
INSERT INTO "articles" VALUES (923,'Crystal structure of ammonium bis(pyridine-2,6-dicarboxylato-κ3O,N,O′)chromate(III) from synchrotron data','Dohyun Moon|Jong-Ha Choi','10.1107/S2056989015001152','https://doaj.org/article/40d7a2776ac347f4a81510154f33dad4','Crystal structure|synchrotron radiation|pyridine-2,6-dicarboxylate|ammonium cation|chromate(III) complex|meridional configuration|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 210-212 (2015)',1,1,2,'Dohyun Moon',9,1,2,2015);
INSERT INTO "articles" VALUES (924,'Crystal structures and conformations of two Diels–Alder adduct derivatives: 1,8-bis(thiophen-2-yl)-14-oxatetracyclo[6.5.1.02,7.09,13]tetradeca-2(7),3,5-trien-10-one and 1,8-diphenyl-14-oxatetracyclo[6.5.1.02,7.09,13] tetradeca-2,4,6-trien-10-one','S. Gopinath|P. Narayanan|K. Sethusankar|Meganathan Nandakumar|Arasambattu K. Mohanakrishnan','10.1107/S2056989015001073','https://doaj.org/article/0a8338d391684a87a403398eeea224a4','crystal structure|Diels–Alder adduct derivative|thiophene|conformation|hydrogen bonding|C—H...π interactions|non-merohedral twin|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 213-216 (2015)',1,1,5,'S. Gopinath',9,1,2,2015);
INSERT INTO "articles" VALUES (925,'Crystal structure of 2-(2-aminophenyl)-1,3-benzoxazole','Imelda Pérez-Pérez|Diego Martínez-Otero|Susana Rojas-Lima|Heraclio López-Ruiz','10.1107/S2056989015000481','https://doaj.org/article/90a65b9ab07141f497e604ac53f84bca','crystal structure|benzoxazole|N—H...N hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 188-191 (2015)',1,1,4,'Imelda Pérez-Pérez',9,1,2,2015);
INSERT INTO "articles" VALUES (926,'Crystal structure of 2-benzylamino-4-p-tolyl-6,7-dihydro-5H-cyclopenta[b]pyridine-3-carbonitrile','R. A. Nagalakshmi|J. Suresh|S. Maharani|R. Ranjith Kumar|P. L. Nilantha Lakshman','10.1107/S2056989015000572','https://doaj.org/article/f323e96343144c6eac5de5e67ac22eb9','crystal structure|cyclopenta[b]pyridine|2-amino-3-cyanopyridine|pyridine-3-carbonitrile|hydrogen bonding|C—H...π interactions|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 192-194 (2015)',1,1,5,'R. A. Nagalakshmi',9,1,2,2015);
INSERT INTO "articles" VALUES (927,'Crystal structures of N-tert-butyl-3-(4-fluorophenyl)-5-oxo-4-[2-(trifluoromethoxy)phenyl]-2,5-dihydrofuran-2-carboxamide and 4-(2H-1,3-benzodioxol-5-yl)-N-cyclohexyl-5-oxo-3-[4-(trifluoromethyl)phenyl]-2,5-dihydrofuran-2-carboxamide','Sue A. Roberts|Guillermo Martinez-Ariza|Christopher Hulme','10.1107/S2056989015000936','https://doaj.org/article/1a452a4cb1144b68b54baf9860302ed4','crystal structure|pharmaceuticals|butenolides|N—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 199-202 (2015)',1,1,3,'Sue A. Roberts',9,1,2,2015);
INSERT INTO "articles" VALUES (928,'Crystal structure of trans-(1,8-dibutyl-1,3,6,8,10,13-hexaazacyclotetradecane-κ4N3,N6,N10,N13)bis(isonicotinato-κO)copper(II) from synchrotron data','Jong Won Shin|Dae-Woong Kim|Jin Hong Kim|Dohyun Moon','10.1107/S2056989015001115','https://doaj.org/article/265dc36fd27948f4b3ad92b0eeb8b3a5','Crystal structure|azamacrocyclic ligand|Jahn–Teller distortion|isonicotinic acid|offset π–π interaction|hydrogen bonds|synchrotron data|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 203-205 (2015)',1,1,4,'Jong Won Shin',9,1,2,2015);
INSERT INTO "articles" VALUES (929,'Crystal structure of aqua[N-(2-oxidobenzyl-κO)-l-leucinato-κ2N,O](1,10-phenanthroline-κ2N,N′)nickel(II) pentahydrate','Md. Serajul Haque Faizi|Natalia O. Sharkina','10.1107/S2056989015001085','https://doaj.org/article/b58e2fe7d24b48b991e43c29e35fe219','crystal structure|nickel(II) complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 195-198 (2015)',1,1,2,'Md. Serajul Haque Faizi',9,1,2,2015);
INSERT INTO "articles" VALUES (930,'Molecular and crystal structure of gossypol tetramethyl ether with an unknown solvate','Muhabbat Honkeldieva|Samat Talipov|Rustam Mardanov|Bakhtiyar Ibragimov','10.1107/S2056989015000171','https://doaj.org/article/233132b73b664f4db0d45325ea43fe14','crystal structure|gossypol|gossypol tetramethyl ether|porous structure|C—H...O hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 184-187 (2015)',1,1,4,'Muhabbat Honkeldieva',9,1,2,2015);
INSERT INTO "articles" VALUES (931,'Crystal structure of the α-racemate of methohexital','Thomas Gelbrich|Ulrich J. Griesser','10.1107/S205698901500105X','https://doaj.org/article/deb96ef840544ab68b2eeaaeaf5da26b','crystal structure|barbiturate|hydrogen bonding|anaesthetic|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 206-209 (2015)',1,1,2,'Thomas Gelbrich',9,1,2,2015);
INSERT INTO "articles" VALUES (932,'Crystal structure of 2,2′-oxybis(4-methylquinoline)','Anaelle Tilborg','10.1107/S2056989015000717','https://doaj.org/article/646c8431cbfd4ea0ad8bf764b453e901','crystal structure|quinoline|benserazide|therapeutic compounds|Parkinson''s disease|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 180-183 (2015)',1,1,1,'Anaelle Tilborg',9,1,11,2015);
INSERT INTO "articles" VALUES (933,'Crystal structure of the chalcone (E)-3-(furan-2-yl)-1-phenylprop-2-en-1-one','Oscar F. Vázquez-Vuelvas|René A. Enríquez-Figueroa|Héctor García-Ortega|Marcos Flores-Alamo|Armando Pineda-Contreras','10.1107/S205698901500047X','https://doaj.org/article/e12660c81be049a98a22b4956b2a100e','crystal structure|Claisen–Schmidt reaction|chalcone derivative|hydrogen bonding|biological activity|zigzag fashion.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 161-164 (2015)',1,1,5,'Oscar F. Vázquez-Vuelvas',9,1,2,2015);
INSERT INTO "articles" VALUES (934,'Crystal structure of chlorido(5,10,15,20-tetraphenylporphyrinato-κ4N)manganese(III) 2-aminopyridine disolvate','Wafa Harhouri|Salma Dhifaoui|Shabir Najmudin|Cecilia Bonifácio|Habib Nasri','10.1107/S205698901500050X','https://doaj.org/article/4cdebb530efa43718f1235875295183a','Crystal structure|manganese porphyrin complex|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 165-167 (2015)',1,1,5,'Wafa Harhouri',9,1,2,2015);
INSERT INTO "articles" VALUES (935,'Crystal structures of crotonaldehyde semicarbazone and crotonaldehyde thiosemicarbazone from X-ray powder diffraction data','Atef Arfan|Mwaffak Rukiah','10.1107/S2056989015000663','https://doaj.org/article/178a8a1183f64b23a59f2482a7673cd7','crystal structure|crotonaldehyde|semicarbazone|thiosemicarbazone|powder X-ray diffraction|supramolecular structure|hydrogen bond|one-dimensional chain|two-dimensional networks|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 168-172 (2015)',1,1,2,'Atef Arfan',9,1,2,2015);
INSERT INTO "articles" VALUES (936,'Crystal structure of trans-(1,8-dibutyl-1,3,6,8,10,13-hexaazacyclotetradecane-κ4N3,N6,N10,N13)bis(5-methyltetrazolato-κN)nickel(II) from synchrotron data','Dae-Woong Kim|Jong Won Shin|Jin Hong Kim|Dohyun Moon','10.1107/S2056989015000651','https://doaj.org/article/bfc3aeb23d5d4b3e9f344978c5f2de64','crystal structure|azamacrocyclic ligand|Jahn–Teller distortion|tetrazole derivatives|synchrotron data|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 173-175 (2015)',1,1,4,'Dae-Woong Kim',9,1,2,2015);
INSERT INTO "articles" VALUES (937,'Crystal structure of the Anderson-type heteropolyoxometalate; K2[H7CrIIIMo6O24]·8H2O: a redetermination revealing the position of the extra H atom in the polyanion','Hea-Chung Joo|Ki-Min Park|Uk Lee','10.1107/S2056989015000390','https://doaj.org/article/f91dc620b9e74e58a44c5ff48ddcab9d','crystal structure|redetermination|B-series Anderson-type polyanion|symmetric hydrogen bond|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 157-160 (2015)',1,1,3,'Hea-Chung Joo',9,1,2,2015);
INSERT INTO "articles" VALUES (938,'Crystal structure of 3-benzoyl-2-[(5-bromo-2-hydroxy-3-methoxybenzylidene)amino]-4,5,6,7-tetrahydrobenzo[b]thiophene','Manpreet Kaur|Jerry P. Jasinski|H. S. Yathirajan|Christopher Glidewell|K. Byrappa','10.1107/S2056989015000195','https://doaj.org/article/712ac8d7b8c949d2a3d303ed7123f75f','crystal structure|2-aminothiophene|4,5,6,7-tetrahydrobenzo[b]thiophene|Schiff base|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 176-179 (2015)',1,1,5,'Manpreet Kaur',9,1,2,2015);
INSERT INTO "articles" VALUES (939,'Crystal structure of a mixed solvated form of amoxapine acetate','Rajni M. Bhardwaj|Vishal Raval|Iain D. H. Oswald|Alastair J. Florence','10.1107/S2056989014028096','https://doaj.org/article/d1205213f0b34d90a3445702aee44972','crystal structure|amoxapine|oxazepine|mixed solvate|hydrogen bonding.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 139-141 (2015)',1,1,4,'Rajni M. Bhardwaj',9,1,2,2015);
INSERT INTO "articles" VALUES (940,'Crystal structures of two decavanadates(V) with pentaaquamanganese(II) pendant groups: (NMe4)2[V10O28{Mn(H2O)5}2]·5H2O and [NH3C(CH2OH)3]2[V10O28{Mn(H2O)5}2]·2H2O','Maurício P. Franco|André Luis Rüdiger|Jaísa F. Soares|Giovana G. Nunes|David L. Hughes','10.1107/S2056989014028230','https://doaj.org/article/414429e9121045baba78cd3469f1e8b5','crystal structure|decavanadate|heteropolyanion|manganese(II)|organic cations|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 146-150 (2015)',1,1,5,'Maurício P. Franco',9,1,2,2015);
INSERT INTO "articles" VALUES (941,'Crystal structure of bis(cyclohexylammonium) diphenyldioxalatostannate(IV)','Modou Sarr|Aminata Diasse-Sarr|Libasse Diop|Laurent Plasseraud|Hélène Cattey','10.1107/S2056989014027716','https://doaj.org/article/f3ad4947832947e5a4d6c6109a05a72c','crystal structure|organotin(IV) compound|oxalate ligands|cis arrangement|cyclohexylammonium|N—H...O hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 151-153 (2015)',1,1,5,'Modou Sarr',9,1,2,2015);
INSERT INTO "articles" VALUES (942,'Crystal structure of chlorido{1-(2,3-dimethyl-5-oxido-1-phenyl-1H-pyrazol-2-ium-4-yl-κO)-2-[3-methyl-5-oxo-1-phenyl-4,5-dihydro-1H-pyrazol-4-ylidene-κO]hydrazin-1-ido-κN1}copper(II) from laboratory X-ray powder data','Olga Kovalchukova|Van Nguen|Svetlana Strashnova|Dmitry Kuznetsov|Teimuraz Berikashvili','10.1107/S205698901402756X','https://doaj.org/article/6a744f0c6eeb497f88e96a3c4b9ded44','crystal structure|azopyrazolone|copper complex|powder diffraction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 124-127 (2015)',1,1,5,'Olga Kovalchukova',9,1,2,2015);
INSERT INTO "articles" VALUES (943,'Crystal structure of trans-(1,8-dibutyl-1,3,6,8,10,13-hexaazacyclotetradecane-κ4N3,N6,N10,N13)bis(perchlorato-κO)copper(II) from synchrotron data','Dae-Woong Kim|Jong Won Shin|Dohyun Moon','10.1107/S2056989014028047','https://doaj.org/article/7cf8fcee9c504060971812805caadd63','Crystal structure|azamacrocyclic ligand|Jahn–Teller distortion|synchrotron data|hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 136-138 (2015)',1,1,3,'Dae-Woong Kim',9,1,2,2015);
INSERT INTO "articles" VALUES (944,'Crystal structure of dimanganese(II) zinc bis[orthophosphate(V)] monohydrate','Ghaleb Alhakmi|Abderrazzak Assani|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989015000341','https://doaj.org/article/ec8727bda7444699a729f77bf6f85926','crystal structure|transition metal phosphates|hydrothermal synthesis|Fe3(PO4)2·H2O structure type|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 154-156 (2015)',1,1,4,'Ghaleb Alhakmi',9,1,2,2015);
INSERT INTO "articles" VALUES (945,'Crystal structures of 2,6-bis[(1H-1,2,4-triazol-1-yl)methyl]pyridine and 1,1-[pyridine-2,6-diylbis(methylene)]bis(4-methyl-1H-1,2,4-triazol-4-ium) iodide triiodide','Marites A. Guino-o|Matthew J. Folstad|Daron E. Janzen','10.1107/S2056989014027881','https://doaj.org/article/3f1c463fa818455bb8c00498343e835c','crystal structure|1,2,4-triazole|triazolium cation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 128-132 (2015)',1,1,3,'Marites A. Guino-o',9,1,2,2015);
INSERT INTO "articles" VALUES (946,'Crystal structure of (2-methyl-1-phenylsulfonyl-1H-indol-3-yl)(phenyl)methanone','M. Umadevi|V. Saravanan|R. Yamuna|A. K. Mohanakrishnan|G. Chakkaravarthi','10.1107/S2056989014028059','https://doaj.org/article/d536dd7bf6f64089a45480170aff2a82','Indole derivative|crystal structure|C—H...O hydrogen bonds|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 133-135 (2015)',1,1,5,'M. Umadevi',9,1,2,2015);
INSERT INTO "articles" VALUES (947,'Crystal structure of bis(2,2′-bipyridine)[N′-(quinolin-2-ylmethylidene)pyridine-2-carbohydrazide]ruthenium(II) bis(tetrafluoridoborate) dichloromethane trisolvate','Asami Mori|Takayoshi Suzuki|Kiyohiko Nakajima','10.1107/S2056989015000122','https://doaj.org/article/6c663187c8d64d629711d024bf549e00','crystal structure|picolinolylhydrazone|intramolecular hydrogen bonding|ruthenium(II) polypyridyl complex.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 142-145 (2015)',1,1,3,'Asami Mori',9,1,2,2015);
INSERT INTO "articles" VALUES (948,'Crystal structure of (Z)-1-phenyl-3-styrylundeca-2-en-4,10-diyn-1-ol','Rakesh Ganguly|Sally|Philip Wai Hong Chan','10.1107/S205698901402742X','https://doaj.org/article/eea1ad54876f41e48b3515a979f007db','crystal structure|1,3-migration|alcohol group|catalytic cyclization|styrylundecanene.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o64-o64 (2015)',1,1,3,'Rakesh Ganguly',9,1,1,2015);
INSERT INTO "articles" VALUES (949,'Crystal structure of (E)-1-(4′-methyl-[1,1′-biphenyl]-4-yl)-3-(3-nitrophenyl)prop-2-en-1-one','T. Vidhyasagar|K. Rajeswari|D. Shanthi|M. Kayalvizhi|G. Vasuki|A. Thiruvalluvar','10.1107/S2056989014027443','https://doaj.org/article/c3c73fc714c04237b1bb35ea6d1ec99e','crystal structure|chalcones|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o65-o66 (2015)',1,1,6,'T. Vidhyasagar',9,1,1,2015);
INSERT INTO "articles" VALUES (950,'Crystal structure of (E)-N-(3,4-dimethoxybenzylidene)morpholin-4-amine. Corrigendum','Sevim Türktekin Çelikesir|Mehmet Akkurt|Aliasghar Jarrahpour|Mehdi Mohammadi Chermahini|Orhan Büyükgüngör','10.1107/S2056989014026589','https://doaj.org/article/3db8b7c069fa42fe8eb6a0c3f267120f','Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp e1-e1 (2015)',1,1,5,'Sevim Türktekin Çelikesir',9,1,1,2015);
INSERT INTO "articles" VALUES (951,'Crystal structure and thermal behaviour of pyridinium styphnate','Selvarasu Muthulakshmi|Doraisamyraja Kalaivani','10.1107/S2056989014027704','https://doaj.org/article/dfbdfe403a9b4597833db6f94fa6f60c','crystal structure|pyridinium|styphnate|TGA/DTA studies|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 117-120 (2015)',1,1,2,'Selvarasu Muthulakshmi',9,1,2,2015);
INSERT INTO "articles" VALUES (952,'Crystal structure of 3-(2,2-dibromoacetyl)-4-hydroxy-2H-chromen-2-one','Ameni Brahmia|Afef Ghouili|Rached Ben Hassen','10.1107/S2056989014027947','https://doaj.org/article/c8ba4025521945a088cb725773e09ac4','crystal structure|coumarin derivatives|dibromation|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 2, Pp 121-123 (2015)',1,1,3,'Ameni Brahmia',9,1,2,2015);
INSERT INTO "articles" VALUES (953,'Crystal structure of N′-[(E)-(4-chlorophenyl)(phenyl)methylidene]-4-methylbenzenesulfonohydrazide','J. Balaji|S. Prabu|J. J. F. Xavier|P. Srinivasan','10.1107/S2056989014026723','https://doaj.org/article/74b2992ab0ea409394827e5e4e162718','crystal structure|benzenesulfonohydrazide|hydrogen bonding|condensation reaction|centrosymmetric dimers|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o45-o46 (2015)',1,1,4,'J. Balaji',9,1,1,2015);
INSERT INTO "articles" VALUES (954,'Crystal structure of [(2R,3R,4S)-3,4-bis(acetyloxy)-5-iodo-3,4-dihydro-2H-pyran-2-yl]methyl acetate','Julio Zukerman-Schpector|Ignez Caracelli|Hélio A. Stefani|Anwar Shamim|Edward R.T. Tiekink','10.1107/S205698901402564X','https://doaj.org/article/84f706c64e684c4c9fb1ae974a4c7af1','Crystal structure|carbohydrate|conformation|C—H...O interactions|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o53-o54 (2015)',1,1,5,'Julio Zukerman-Schpector',9,1,1,2015);
INSERT INTO "articles" VALUES (955,'Crystal structure of 2-{[(2-chlorophenyl)imino]methyl}phenol','Matheswaran Saranya|Annamalai Subashini|Chidambaram Arunagiri|Packianathan Thomas Muthiah','10.1107/S2056989014026978','https://doaj.org/article/7e5edebf22e74c44861d50370160a08b','crystal structure|2-{[(2-chlorophenyl)imino]methyl}phenol|Schiff base|van der Waals contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o48-o48 (2015)',1,1,4,'Matheswaran Saranya',9,1,1,2015);
INSERT INTO "articles" VALUES (956,'Crystal structure of cyclohexylammonium thiocyanate','Abdulaziz A. Bagabas|Sultan B. Alhoshan|Hazem A. Ghabbour|C. S. Chidan Kumar|Hoong-Kun Fun','10.1107/S2056989014027297','https://doaj.org/article/a6805155ac7b45d4b584e9273c6830dc','crystal structure|cyclohexylammonium|distorted chair|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o62-o63 (2015)',1,1,5,'Abdulaziz A. Bagabas',9,1,1,2015);
INSERT INTO "articles" VALUES (957,'Crystal structure of chlorfluazuron','Seonghwa Cho|Jineun Kim|Sangjin Lee|Tae Ho Kim','10.1107/S2056989014026632','https://doaj.org/article/bf7b876ce8e9408ead517e4255402a6c','crystal structure|chlorfluazuron|urea|insecticidal properties|Cl...Cl contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o55-o55 (2015)',1,1,4,'Seonghwa Cho',9,1,1,2015);
INSERT INTO "articles" VALUES (958,'Crystal structure of N-(propan-2-ylcarbamothioyl)benzamide','Jerry P. Jasinski|Mehmet Akkurt|Shaaban K. Mohamed|Mohamed A. Gad|Mustafa R. Albayati','10.1107/S2056989014027133','https://doaj.org/article/6fe484f2fc664e188a34511c25321683','crystal structure|thiourea|conformation|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o56-o57 (2015)',1,1,5,'Jerry P. Jasinski',9,1,1,2015);
INSERT INTO "articles" VALUES (959,'Crystal structure of 5-[bis(methylsulfonyl)methyl]-1,3-dimethyl-5-(methylsulfonyl)pyrimidine-2,4,6(1H,3H,5H)-trione','Eyad Mallah|Ahmed Al-Sheikh|Kamal Sweidan|Wael Abu Dayyih|Manfred Steimann','10.1107/S2056989014027455','https://doaj.org/article/059c2264c378444abad1d4b67b7b8cd4','crystal structure|barbituric acid|pyrimidines|methylsulfonyl|trione|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o58-o59 (2015)',1,1,5,'Eyad Mallah',9,1,1,2015);
INSERT INTO "articles" VALUES (960,'Crystal structure of N1,N1-diethyl-N4-[(quinolin-2-yl)methylidene]benzene-1,4-diamine','Md. Serajul Haque Faizi|Nazia Siddiqui|Saleem Javed','10.1107/S2056989014027108','https://doaj.org/article/9b73c88dbb914d61a0875b73fa018105','crystal structure|benzene-1,4-diamine|quinoline|C—H...π interactions|quinolinyl-containing Schiff bases|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o49-o50 (2015)',1,1,3,'Md. Serajul Haque Faizi',9,1,1,2015);
INSERT INTO "articles" VALUES (961,'1,1′-{(Hexane-1,6-diyl)bis[(azaniumylylidene)methanylylidene]}bis(naphthalen-2-olate)','Kamel Ouari|Sabrina Bendia|Moufida Merzougui|Corinne Bailly','10.1107/S2056989014027236','https://doaj.org/article/4c1375e34822452692d392af8a3974e4','crystal structure|1,6-diaminohexane|2-hydroxy-1-naphthaldehyde|hydrogen bonding|elemental analysis.|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o51-o52 (2015)',1,1,4,'Kamel Ouari',9,1,1,2015);
INSERT INTO "articles" VALUES (962,'Crystal structure of 1-(2,4-dimethylphenyl)urea','L. Jayalakshmi|C. Ramalingan|B. Sridhar|S. Selvanayagam','10.1107/S2056989014027431','https://doaj.org/article/7da9435f45bd45c18623df2aa0d95960','crystal structure|urea|urea derivatives|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o60-o61 (2015)',1,1,4,'L. Jayalakshmi',9,1,1,2015);
INSERT INTO "articles" VALUES (963,'Crystal structure of 2,2-dichloro-1-(piperidin-1-yl)ethanone','Markus Schwierz|Helmar Görls|Wolfgang Imhof','10.1107/S205698901402708X','https://doaj.org/article/3b5bc53c666e4b8a83f67de3a42c1294','crystal structure|piperidine ring|ethanone|weak hydrogen bonds|intermolecular Cl...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o47-o47 (2015)',1,1,3,'Markus Schwierz',9,1,1,2015);
INSERT INTO "articles" VALUES (964,'Crystal structure of (E)-4-{1-[2-(carbamothioyl)hydrazin-1-ylidene]ethyl}phenyl 4-methylbenzoate','Karthik Ananth Mani|Vijayan Viswanathan|S. Narasimhan|Devadasan Velmurugan','10.1107/S2056989014026942','https://doaj.org/article/cede0578cbfa4e9e9f6d3f2e8b94496b','crystal structure|thiosemicarbazones derivatives|biological activity|hydrogen bonding|ester|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o43-o44 (2015)',1,1,4,'Karthik Ananth Mani',9,1,1,2015);
INSERT INTO "articles" VALUES (965,'Crystal structure of (E)-2-[4-(4-hydroxyphenyl)butan-2-ylidene]hydrazine-1-carbothioamide','Adriano Bof de Oliveira|Johannes Beck|Christian Landvogt|Bárbara Regina Santos Feitosa|Fillipe Vieira Rocha','10.1107/S2056989014026401','https://doaj.org/article/49ca1ef96b954e558d49e5527d2bc920','crystal structure|thiosemicarbazone|raspberry ketone|hydrogen bonding|three-dimensional|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o33-o34 (2015)',1,1,5,'Adriano Bof de Oliveira',9,1,1,2015);
INSERT INTO "articles" VALUES (966,'Crystal structure of 4-chloro-N-[2-(piperidin-1-yl)ethyl]benzamide monohydrate','K. Prathebha|D. Reuben Jonathan|B. K Revathi|S. Sathya|G. Usha','10.1107/S2056989014026851','https://doaj.org/article/26f4e2e2836a43c5a39fc82a03b40b43','crystal structure|piperidine|benzamide|monohydrate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o39-o40 (2015)',1,1,5,'K. Prathebha',9,1,1,2015);
INSERT INTO "articles" VALUES (967,'Crystal structure of (E)-2-[1-(benzo[d][1,3]dioxol-5-yl)ethylidene]-N-methylhydrazine-1-carbothioamide','Adriano Bof de Oliveira|Christian Näther|Inke Jess|Renan Lira de Farias|Iasmin Alves Ribeiro','10.1107/S2056989014026395','https://doaj.org/article/d9643d1bf0f544c68dcf23e69dc457cf','crystal structure|thiosemiarbazone|3′,4′-(methylenedioxy)acetophenone|4-methylthiosemicarbazone|hydrogen bonding|two-dimensional network|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o35-o36 (2015)',1,1,5,'Adriano Bof de Oliveira',9,1,1,2015);
INSERT INTO "articles" VALUES (968,'Crystal structure of 3-carbamothioylpyridinium thiocyanate','Hasna Bouchareb|Mhamed Boudraa|Sofiane Bouacida|Hocine Merazig|El Hossain Chtoun','10.1107/S2056989014026437','https://doaj.org/article/3202605d04c54ffdb9ab3aeb72ea8ad9','crystal structure|3-carbamothioylpyridinium cation|thiocyanate anion|N—H...S hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o30-o31 (2015)',1,1,5,'Hasna Bouchareb',9,1,1,2015);
INSERT INTO "articles" VALUES (969,'Crystal structure of 1,7,8,9-tetrachloro-4-(2-fluorobenzyl)-10,10-dimethoxy-4-azatricyclo[5.2.1.02,6]dec-8-ene-3,5-dione','Jia-liang Zhong|Jia-wei Hou|Li-hong Liu|He Liu','10.1107/S2056989014026279','https://doaj.org/article/f33110d7a8cd41ae99235dbd07631b38','crystal structure|biochemical activity|tricyclo[5,2,1,02,6]dec-8-ene-3,5-dione|hydrogen bonding|C—H...F interaction|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o32-o32 (2015)',1,1,4,'Jia-liang Zhong',9,1,1,2015);
INSERT INTO "articles" VALUES (970,'Crystal structure of O-isopropyl [bis(trimethylsilyl)amino](tert-butylamino)phosphinothioate','Oleksandr O. Kovalenko|Vasyl Kinzhybalo|Oleksii A. Brusylovets|Tadeusz Lis','10.1107/S205698901402622X','https://doaj.org/article/68b38df40afb493eb68fb78643d63305','crystal structure|(trimethylsilyl)amino|phosphinothioate|N—H...S hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o37-o38 (2015)',1,1,4,'Oleksandr O. Kovalenko',9,1,1,2015);
INSERT INTO "articles" VALUES (971,'Crystal structure of (2S,4R)-ethyl 4-nitromethyl-1-[(S)-1-phenylethyl]-6-sulfanylidenepiperidine-2-carboxylate','Araceli Zárate|David Aparicio|Angel Palillero|Angel Mendoza','10.1107/S2056989014026711','https://doaj.org/article/7f56d955a5d84b689c15ad05eaa08473','crystal structure|thiopiperidine|piperidine-2-thiones|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o41-o42 (2015)',1,1,4,'Araceli Zárate',9,1,1,2015);
INSERT INTO "articles" VALUES (972,'Crystal structure of 4-(dimethylamino)pyridinium 4-aminobenzoate dihydrate','A. Thirunavukkarasu|A. Silambarasan|R. Mohan Kumar|P. R. Umarani|G. Chakkaravarthi','10.1107/S2056989014026310','https://doaj.org/article/21c5e43a57624b2584910f0dbc6ca4d7','crystal structure|4-(dimethylamino)pyridinium|4-aminobenzoate|hydrate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o26-o27 (2015)',1,1,5,'A. Thirunavukkarasu',9,1,1,2015);
INSERT INTO "articles" VALUES (973,'Crystal structure of N′-(2,6-dimethylphenyl)benzenecarboximidamide tetrahydrofuran monosolvate','Jian-Ping Zhao|Rui-Qin Liu|Zhi-Hao Jiang|Sheng-Di Bai','10.1107/S2056989014026255','https://doaj.org/article/adaefae4e5004f968effa0327999a5ac','crystal structure|benzenecarboximidamide|tetrahydrofuran solvate|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o28-o29 (2015)',1,1,4,'Jian-Ping Zhao',9,1,1,2015);
INSERT INTO "articles" VALUES (974,'Crystal structure of 3-bromo-4-dimethylamino-1-methyl-1,2,4-triazol-5(4H)-one','Gerhard Laus|Thomas Gelbrich|Klaus Wurst|Herwig Schottenberger','10.1107/S205698901402636X','https://doaj.org/article/76c84801332143ae949fb4e2aa1add9f','crystal structure|1,2,4-triazol-5(4H)-one|Br...O=C interactions|halogen interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o23-o23 (2015)',1,1,4,'Gerhard Laus',9,1,1,2015);
INSERT INTO "articles" VALUES (975,'Crystal structure of 1-methanesulfonyl-1,2,3,4-tetrahydroquinoline','S. Jeyaseelan|S. L. Nagendra Babu|G. Venkateshappa|P. Raghavendra Kumar|B. S. Palakshamurthy','10.1107/S2056989014025353','https://doaj.org/article/1297bd93dae440b08e08f16178c26778','crystal structure|1,2,3,4-tetrahydroquinoline|physiological activities|photosensitizers|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o20-o20 (2015)',1,1,5,'S. Jeyaseelan',9,1,1,2015);
INSERT INTO "articles" VALUES (976,'Crystal structure of (Z)-3-(4-methoxybenzylidene)-2,3-dihydrobenzo[b][1,4]thiazepin-4(5H)-one','V. Vinayagam|J. Mohan Raj|S. Murugavel|R. Selvakumar|M. Bakthadoss','10.1107/S2056989014026267','https://doaj.org/article/92b65e16820240f3bb0cacb9f128721b','crystal structure|benzo[b][1,4]thiazepin-4(5H)-one|pharmaceutical properties|thiazepin derivatives|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o21-o22 (2015)',1,1,5,'V. Vinayagam',9,1,1,2015);
INSERT INTO "articles" VALUES (977,'Crystal structure of 3-(morpholin-4-yl)-1-phenyl-3-(pyridin-2-yl)propan-1-one','F. M. Mashood Ahamed|M. Syed Ali Padusha|B. Gunasekaran','10.1107/S2056989014026292','https://doaj.org/article/caba4d8755244165ac6daffe8ec9b41f','crystal structure|morpholin-4-yl|pyridin-2-yl|propan-1-one|biological activity|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o24-o25 (2015)',1,1,3,'F. M. Mashood Ahamed',9,1,1,2015);
INSERT INTO "articles" VALUES (978,'Crystal structure of 2,2-dichloro-1-(piperidin-1-yl)butane-1,3-dione','Markus Schwierz|Helmar Görls|Wolfgang Imhof','10.1107/S2056989014026164','https://doaj.org/article/bf4c8b3a5d8948998e9b35262a1e6f54','crystal structure|2,2-dichloro-1-(piperidin-1-yl)butane-1,3-dione|hydrogen bonding|O...Cl contacts|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o19-o19 (2015)',1,1,3,'Markus Schwierz',9,1,1,2015);
INSERT INTO "articles" VALUES (979,'Crystal structure of 2-azaniumyl-3-bromo-6-oxo-5,6-dihydropyrido[1,2-a]quinoxalin-11-ium dibromide','Md. Serajul Haque Faizi|Natalia O. Sharkina|Turganbay S. Iskenderov','10.1107/S2056989014026127','https://doaj.org/article/6efc1a469adf4e4e8063f3796aa99334','crystal structure|bromide|pyrido[1,2-a]quinoxalin-11-ium|C—H...Br interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o17-o18 (2015)',1,1,3,'Md. Serajul Haque Faizi',9,1,1,2015);
INSERT INTO "articles" VALUES (980,'Crystal structure of 2-methoxy-2-[(4-methylphenyl)sulfanyl]-1-phenylethan-1-one','Julio Zukerman-Schpector|Paulo R. Olivato|Henrique J. Traesel|Jéssica Valença|Daniel N. S. Rodrigues|Edward R. T. Tiekink','10.1107/S205698901402550X','https://doaj.org/article/e5d48f3ac7dc45079129b4967ba140b1','crystal structure|β-thiocarbonyl|C—H...O interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o3-o4 (2015)',1,1,6,'Julio Zukerman-Schpector',9,1,1,2015);
INSERT INTO "articles" VALUES (981,'Crystal structure of 1,3-bis(4-methylbenzyl)-1H-1,3-benzimidazol-3-ium bromide monohydrate','Sevim Türktekin Çelikesir|Ömer Çelik|Senem Akkoç|İlhan Özer İlhan|Yetkin Gök|Mehmet Akkurt','10.1107/S2056989014025857','https://doaj.org/article/9ae1a74608ad4c879766edc47a5c9d57','crystal structure|1,3-bis(4-methylbenzyl)-1H-3,1-benzimidazol-3-ium bromide monohydrate|benzimidazolium salts|N-heterocyclic carbenes|hydrogen bonds|aromatic π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o10-o11 (2015)',1,1,6,'Sevim Türktekin Çelikesir',9,1,1,2015);
INSERT INTO "articles" VALUES (982,'Crystal structure of 1-(4-methoxyphenyl)-4-(4-nitrophenyl)-3-phenoxyazetidin-2-one','Sevim Türktekin Çelikesir|Mehmet Akkurt|Aliasghar Jarrahpour|Habib Allah Shafie|Ömer Çelik','10.1107/S2056989014025833','https://doaj.org/article/6680dfc92c654ba69d91d779bad40efb','crystal structure|phenoxyazetidin-2-one|β-lactam ring|four-membered monocyclic aza-heterocycles|antibiotics|C—H...O hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o12-o13 (2015)',1,1,5,'Sevim Türktekin Çelikesir',9,1,1,2015);
INSERT INTO "articles" VALUES (983,'Crystal structure of cyprodinil','Youngeun Jeon|Gihaeng Kang|Seonghwa Cho|Tae Ho Kim','10.1107/S2056989014025742','https://doaj.org/article/ac4c87b9333c46fba031017b10f3d68c','crystal structure|cyprodinil|pyrimidin-2-amine|fungicide|hydrogen bonding|π–π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o5-o5 (2015)',1,1,4,'Youngeun Jeon',9,1,1,2015);
INSERT INTO "articles" VALUES (984,'Crystal structure of 3-(4-chlorophenoxy)-4-(2-nitrophenyl)azetidin-2-one with an unknown solvate','Sevim Türktekin Çelikesir|Mehmet Akkurt|Aliasghar Jarrahpour|Habib Allah Shafie|Ömer Çelik','10.1107/S2056989014025845','https://doaj.org/article/d596edfc7dec4fb2b657eb011ab6e696','crystal structure|β-lactam ring|C(4) chain|hydrogen bonding|N-unsubstituted 2-azetidinone|hydrogen bonds|C—H...π interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o8-o9 (2015)',1,1,5,'Sevim Türktekin Çelikesir',9,1,1,2015);
INSERT INTO "articles" VALUES (985,'Crystal structure of 1,7,8,9-tetrachloro-4-(3,5-dichlorobenzyl)-10,10-dimethoxy-4-azatricyclo[5.2.1.02,6]dec-8-ene-3,5-dione','He Liu|Jia-liang Zhong|Wen-xia Sun|Yan-qing Gong|Li-hong Liu','10.1107/S2056989014025961','https://doaj.org/article/88b1ebe78c7a448c8e281b2042b63d4d','crystal structure|tricyclo[5.2.1.02,6]dec-8-ene-3,5-dione|biological activity|cycloalkene skeleton|dipole–dipole interactions|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o14-o15 (2015)',1,1,5,'He Liu',9,1,1,2015);
INSERT INTO "articles" VALUES (986,'Crystal structure of 2-(1,3-dioxoindan-2-yl)isoquinoline-1,3,4-trione','Raza Murad Ghalib|C. S. Chidan Kumar|Rokiah Hashim|Othman Sulaiman|Hoong-Kun Fun','10.1107/S2056989014025997','https://doaj.org/article/8d3090a186134309b328f4d7bee99ab7','crystal structure|isoquinoline-1,3,4-trione derivative|synthesis|hydrogen bonding|pharmacological properties|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o6-o7 (2015)',1,1,5,'Raza Murad Ghalib',9,1,1,2015);
INSERT INTO "articles" VALUES (987,'Crystal structure of ethyl 2-[2-((1E)-{(1E)-2-[2-(2-ethoxy-2-oxoethoxy)benzylidene]hydrazin-1-ylidene}methyl)phenoxy]acetate','Joel T. Mague|Shaaban K. Mohamed|Mehmet Akkurt|Eman A. Ahmed|Omran A. Omran','10.1107/S2056989014025584','https://doaj.org/article/3b13e122791140bf9179501eceebcb0b','crystal structure|azomethenes|bis-phenoxy carboxylate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o16-o16 (2015)',1,1,5,'Joel T. Mague',9,1,1,2015);
INSERT INTO "articles" VALUES (988,'Crystal structure of the one-dimensional metal–organic polymer catena-poly[[tris(μ-2,4,6-trimethylbenzoato-κ2O:O′)dizinc]-μ-2,4,6-trimethylbenzoato-κ2O:O′]','Masaki Yamamura|Tatsuya Nabeshima','10.1107/S2056989014027418','https://doaj.org/article/97bd523aa7254d0191de0ea26eaa5f8c','crystal structure|zinc cluster|metal–organic polymer|carboxylate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m14-m15 (2015)',1,1,2,'Masaki Yamamura',9,1,1,2015);
INSERT INTO "articles" VALUES (989,'Crystal structure of 6,9-dimethyl-7H-[1,2,4]triazolo[4,3-b][1,2,4]triazepin-8(9H)-one 0.40-hydrate','Abdellah Harmaoui|Rachid Bouhfid|El Mokhtar Essassi|Mohamed Saadi|Lahcen El Ammari','10.1107/S2056989014025687','https://doaj.org/article/5eaf30fd11e948319308cbdfd75ce2f8','crystal structure|1,2,4-triazepin-8(9H)-one|pharmacological and biological activities|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp o1-o2 (2015)',1,1,5,'Abdellah Harmaoui',9,1,1,2015);
INSERT INTO "articles" VALUES (990,'Crystal structure of bis(2,2′-bipyridine-κ2N,N′)bis(thiocyanato-κN)manganese(II) 2,2′-bipyridine monosolvate','Stefan Suckert|Inke Jess|Christian Näther','10.1107/S205698901402516X','https://doaj.org/article/c1224ed5e2124db8b040d25afd0cc1ec','crystal structure|coordination polymer|octahedral manganese(II) coordination|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m3-m4 (2015)',1,1,3,'Stefan Suckert',9,1,1,2015);
INSERT INTO "articles" VALUES (991,'Crystal structure of bis(η5-cyclopentadienyl)(2,3-diethylbutane-1,4-diyl)hafnium(IV)','Vladimir V. Burlakov|Wolfgang Baumann|Perdita Arndt|Anke Spannenberg|Uwe Rosenthal','10.1107/S2056989014026929','https://doaj.org/article/a1a9e50651614d6da8f47025fa8c21ab','crystal structure|hafnocene|five-membered metallacycle|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m7-m7 (2015)',1,1,5,'Vladimir V. Burlakov',9,1,1,2015);
INSERT INTO "articles" VALUES (992,'Crystal structure of tris(1,10-phenanthroline-κ2N,N′)iron(II) bis[bis(trifluoromethylsulfonyl)imide] monohydrate','Kazunori Teramoto|Takeshi Kawasaki|Toshikazu Nishide|Yasuhisa Ikeda','10.1107/S2056989014026966','https://doaj.org/article/f5fe66c6f8ee4552bc427f331674c558','crystal structure|1,10-phenanthroline|iron(II) complex|complex salt|bis(trifluoromethylsulfonyl)imide|low-spin d6 FeII ions|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m8-m9 (2015)',1,1,4,'Kazunori Teramoto',9,1,1,2015);
INSERT INTO "articles" VALUES (993,'Crystal structure of dichlorido{4-[(E)-(methoxyimino-κN)methyl]-1,3-thiazol-2-amine-κN3}palladium(II)','Viktorita V. Dyakonenko|Olga O. Zholob|Svitlana I. Orysyk|Vasily I. Pekhnyo','10.1107/S2056989014026619','https://doaj.org/article/990a139c0ba5426db3684723bf48a500','crystal structure|palladium|multi-functional ligand|4-[(methoxyimino)methyl]-1,3-thiazol-2-amine (MIMTA)|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m10-m11 (2015)',1,1,4,'Viktorita V. Dyakonenko',9,1,1,2015);
INSERT INTO "articles" VALUES (994,'Crystal structure of poly[(N,N-dimethylacetamide-κO)(μ4-5-methylisophthalato-κ5O:O,O′:O′′:O′′′)manganese(II)]','Lan Jin|Li-Li Zha|San Gao|Shi-Yao Yang|Rong-Bin Huang','10.1107/S2056989014025626','https://doaj.org/article/5ac8b37917a34c32a301d7814b1cd6e8','crystal structure|manganese(II) coordination polymer|pcu structure|N,N-dimethylacetamide|5-methylisophthalate|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m1-m2 (2015)',1,1,5,'Lan Jin',9,1,1,2015);
INSERT INTO "articles" VALUES (995,'Crystal structure of the coordination polymer [FeIII2{PtII(CN)4}3]','Maksym Seredyuk|M. Carmen Muñoz|José A. Real|Turganbay S. Iskenderov','10.1107/S2056989014026188','https://doaj.org/article/81ca553f145e4b92a8316f152d14adb2','crystal structure|polycyanidometalate|spin-crossover|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp i1-i2 (2015)',1,1,4,'Maksym Seredyuk',9,1,1,2015);
INSERT INTO "articles" VALUES (996,'Crystal structure of [3-(1H-benzimidazol-2-yl)propanoato-κN3][3-(1H-benzimidazol-2-yl)propanoic acid-κN3]copper(I)','Zhimin Liu|Shengrun Zheng|Sisi Feng','10.1107/S2056989014026656','https://doaj.org/article/cb1912c6567f4f99aa0ff130bc4ae130','crystal structure|3-(1H-benzimidazol-2-yl)propanoic acid|copper(I)|hydrogen bonding|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m5-m6 (2015)',1,1,3,'Zhimin Liu',9,1,1,2015);
INSERT INTO "articles" VALUES (997,'Crystal structure of bis(3-bromopyridine-κN)bis(O-ethyl dithiocarbonato-κ2S,S′)nickel(II)','Rajni Kant|Gurvinder Kour|Sumati Anthal|Neerupama|Renu Sachar','10.1107/S2056989014027339','https://doaj.org/article/004df1cd5dfd42e2b78d5ecf50ada2f1','Crystal structure|nickel complex|xanthate ligands|π–π interactions|crystal structure|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp m12-m13 (2015)',1,1,5,'Rajni Kant',9,1,1,2015);
INSERT INTO "articles" VALUES (998,'Crystal structure of 4,4′-(ethane-1,2-diyl)bis(2,6-dibromoaniline)','Ines Hauptvogel|Wilhelm Seichter|Edwin Weber','10.1107/S2056989014027182','https://doaj.org/article/4f6b74ada72746ba85bbdfe4b42e5a9a','crystal structure|4,4′-(ethane-1,2-diyl)bis(2,6-dibromoaniline)|framework structures|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp 97-99 (2015)',1,1,3,'Ines Hauptvogel',9,1,1,2015);
INSERT INTO "articles" VALUES (999,'Crystal structure of (Z)-4-[1-(4-acetylanilino)ethylidene]-3-methyl-1-phenyl-1H-pyrazol-5(4H)-one','Refaat M. Mahfouz|Zeynep Demircioğlu|Mohamed S. Abbady|Orhan Büyükgüngör','10.1107/S2056989014026899','https://doaj.org/article/5a5102b0e73d4f2fbc55e995f7ca43cc','crystal structure|Schiff bases|pyrazolone derivatives|keto–amine tautomeric form|hydrogen bonding|π–π stacking interactions|Chemistry|QD1-999','2056-9890','Acta Crystallographica Section E: Crystallographic Communications, Vol 71, Iss 1, Pp 94-96 (2015)',1,1,4,'Refaat M. Mahfouz',9,1,1,2015);
INSERT INTO "articles" VALUES (1000,'Metagenomic Analysis of Upwelling-Affected Brazilian Coastal Seawater Reveals Sequence Domains of Type I PKS and Modular NRPS','Rafael R. C. Cuadrat|Juliano C. Cury|Alberto M. R. Dávila','10.3390/ijms161226101','https://doaj.org/article/d9fe469f75a0442382b84ba4f50007ee','PKS|NRPS|metagenomics|environmental genomics|upwelling|coastal environment|Chemistry|QD1-999|Science|Q','1422-0067','International Journal of Molecular Sciences, Vol 16, Iss 12, Pp 28285-28295 (2015)',1,1,3,'Rafael R. C. Cuadrat',8,1,11,2015);
INSERT INTO "journals" VALUES (0,'2056-9890','2056-9890',1,'Acta Crystallographica Section E Crystallographic Communications');
INSERT INTO "journals" VALUES (1,'2077-0472','2077-0472',2,'Agriculture');
INSERT INTO "journals" VALUES (2,'2073-4395','2073-4395',2,'Agronomy');
INSERT INTO "journals" VALUES (3,'2076-2615','2076-2615',2,'Animals');
INSERT INTO "journals" VALUES (4,'2076-3417','2076-3417',2,'Applied Sciences');
INSERT INTO "journals" VALUES (5,'2306-5354','2306-5354',2,'Bioengineering');
INSERT INTO "journals" VALUES (6,'2079-7737','2079-7737',2,'Biology');
INSERT INTO "journals" VALUES (7,'2079-6374','2079-6374',2,'Biosensors');
INSERT INTO "journals" VALUES (8,'2075-5309','2075-5309',2,'Buildings');
INSERT INTO "journals" VALUES (9,'2072-6694','2072-6694',2,'Cancers');
INSERT INTO "journals" VALUES (10,'2073-4344','2073-4344',2,'Catalysts');
INSERT INTO "journals" VALUES (11,'2078-1547','2078-1547',2,'Challenges');
INSERT INTO "journals" VALUES (12,'2304-6767','2304-6767',2,'Dentistry Journal');
INSERT INTO "journals" VALUES (13,'2075-4418','2075-4418',2,'Diagnostics');
INSERT INTO "journals" VALUES (14,'1099-4300','1099-4300',2,'Entropy');
INSERT INTO "journals" VALUES (15,'0367-0449','0367-0449|1988-3250',3,'Estudios Geológicos');
INSERT INTO "journals" VALUES (16,'1999-4907','1999-4907',2,'Forests');
INSERT INTO "journals" VALUES (17,'2073-4425','2073-4425',2,'Genes');
INSERT INTO "journals" VALUES (18,'2076-0787','2076-0787',2,'Humanities');
INSERT INTO "journals" VALUES (19,'2306-5338','2306-5338',2,'Hydrology');
INSERT INTO "journals" VALUES (20,'2304-6740','2304-6740',2,'Inorganics');
INSERT INTO "journals" VALUES (21,'1660-4601','1660-4601',2,'International Journal of Environmental Research and Public Health');
INSERT INTO "journals" VALUES (22,'1422-0067','1422-0067',2,'International Journal of Molecular Sciences');
INSERT INTO "journals" VALUES (23,'2220-9964','2220-9964',2,'ISPRS International Journal of Geo-Information');
INSERT INTO "journals" VALUES (24,'2250-1177','2250-1177',4,'Journal of Drug Delivery and Therapeutics');
INSERT INTO "journals" VALUES (25,'2278-4748','2278-4748|2278-4802',5,'Journal of Evolution of Medical and Dental Sciences');
INSERT INTO "journals" VALUES (26,'2079-9268','2079-9268',2,'Journal of Low Power Electronics and Applications');
INSERT INTO "journals" VALUES (27,'2075-4442','2075-4442',2,'Lubricants');
INSERT INTO "journals" VALUES (28,'2075-1702','2075-1702',2,'Machines');
INSERT INTO "journals" VALUES (29,'1660-3397','1660-3397',2,'Marine Drugs');
INSERT INTO "journals" VALUES (30,'1996-1944','1996-1944',2,'Materials');
INSERT INTO "journals" VALUES (31,'2077-0375','2077-0375',2,'Membranes');
INSERT INTO "journals" VALUES (32,'2075-4701','2075-4701',2,'Metals');
INSERT INTO "journals" VALUES (33,'2076-3905','2076-3905',2,'Microarrays');
INSERT INTO "journals" VALUES (34,'2075-163X','2075-163X',2,'Minerals');
INSERT INTO "journals" VALUES (35,'1420-3049','1420-3049',2,'Molecules');
INSERT INTO "journals" VALUES (36,'2072-6643','2072-6643',2,'Nutrients');
INSERT INTO "journals" VALUES (37,'2073-4360','2073-4360',2,'Polymers');
INSERT INTO "journals" VALUES (38,'2227-9717','2227-9717',2,'Processes');
INSERT INTO "journals" VALUES (39,'2077-1444','2077-1444',2,'Religions');
INSERT INTO "journals" VALUES (40,'2072-4292','2072-4292',2,'Remote Sensing');
INSERT INTO "journals" VALUES (41,'1424-8220','1424-8220',2,'Sensors');
INSERT INTO "journals" VALUES (42,'2071-1050','2071-1050',2,'Sustainability');
INSERT INTO "journals" VALUES (43,'2073-8994','2073-8994',2,'Symmetry');
INSERT INTO "journals" VALUES (44,'2079-8954','2079-8954',2,'Systems');
INSERT INTO "journals" VALUES (45,'2067-2764','2067-2764|2247-6202',6,'Theory and Applications of Mathematics & Computer Science');
INSERT INTO "journals" VALUES (46,'2305-6304','2305-6304',2,'Toxics');
INSERT INTO "journals" VALUES (47,'2072-6651','2072-6651',2,'Toxins');
INSERT INTO "journals" VALUES (48,'2076-393X','2076-393X',2,'Vaccines');
INSERT INTO "journals" VALUES (49,'1999-4915','1999-4915',2,'Viruses');
INSERT INTO "journals" VALUES (50,'2073-4441','2073-4441',2,'Water');
INSERT INTO "licences" VALUES (1,'CC BY');
INSERT INTO "licences" VALUES (2,'CC BY-NC-ND');
INSERT INTO "licences" VALUES (3,'');
INSERT INTO "licences" VALUES (4,'CC BY-NC');
INSERT INTO "publishers" VALUES (1,'International Union of Crystallography');
INSERT INTO "publishers" VALUES (2,'MDPI AG');
INSERT INTO "publishers" VALUES (3,'Consejo Superior de Investigaciones Científicas');
INSERT INTO "publishers" VALUES (4,'Society of Pharmaceutical Technocrats');
INSERT INTO "publishers" VALUES (5,'Akshantala Enterprises');
INSERT INTO "publishers" VALUES (6,'Aurel Vlaicu University Editing House');
INSERT INTO "languages" VALUES (1,'EN');
INSERT INTO "languages" VALUES (2,'');
INSERT INTO "languages" VALUES (3,'ES');
INSERT INTO "languages" VALUES (4,'FR');
COMMIT;
